﻿--[[
$Id: LibBabble-SubZone-3.0.lua 106 2011-10-30 03:44:22Z arith $
Name: LibBabble-SubZone-3.0
Revision: $Rev: 106 $
Maintainers: arith, dynaletik
Last updated by: $Author: arith $
Website: http://www.wowace.com/addons/libbabble-subzone-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-SubZone-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 106 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

-- Notes: Do not manually edit the translation here, as it may be overwritten by WoWAce localization automation tool
-- To revise translation, please visit: http://www.wowace.com/addons/libbabble-subzone-3-0/localization/

lib:SetBaseTranslations 
{
	["7th Legion Base Camp"] = "7th Legion Base Camp",
	["7th Legion Front"] = "7th Legion Front",
	["7th Legion Submarine"] = "7th Legion Submarine",
	["A Hero's Welcome"] = "A Hero's Welcome",
	["Abandoned Armory"] = "Abandoned Armory",
	["Abandoned Camp"] = "Abandoned Camp",
	["Abandoned Mine"] = "Abandoned Mine",
	["Abandoned Reef"] = "Abandoned Reef",
	["Above the Frozen Sea"] = "Above the Frozen Sea",
	["Abyssal Breach"] = "Abyssal Breach",
	["Abyssal Depths"] = "Abyssal Depths",
	["Abyssal Halls"] = "Abyssal Halls",
	["Abyssal Maw"] = "Abyssal Maw",
	["Abyssal Maw Exterior"] = "Abyssal Maw Exterior",
	["Abyssal Sands"] = "Abyssal Sands",
	["Abyssion's Lair"] = "Abyssion's Lair",
	["Access Shaft Zeon"] = "Access Shaft Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: The Ebon Hold",
	["Addle's Stead"] = "Addle's Stead",
	["Aderic's Repose"] = "Aderic's Repose",
	["Aerie Peak"] = "Aerie Peak",
	["Aeris Landing"] = "Aeris Landing",
	["Agamand Family Crypt"] = "Agamand Family Crypt",
	["Agamand Mills"] = "Agamand Mills",
	["Agmar's Hammer"] = "Agmar's Hammer",
	["Agmond's End"] = "Agmond's End",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj Temple"] = "Ahn'Qiraj Temple",
	["Ahn'Qiraj Terrace"] = "Ahn'Qiraj Terrace",
	["Ahn'Qiraj: The Fallen Kingdom"] = "Ahn'Qiraj: The Fallen Kingdom",
	["Ahn'kahet: The Old Kingdom"] = "Ahn'kahet: The Old Kingdom",
	["Ahn'kahet: The Old Kingdom Entrance"] = "Ahn'kahet: The Old Kingdom Entrance",
	["Akhenet Fields"] = "Akhenet Fields",
	["Aku'mai's Lair"] = "Aku'mai's Lair",
	["Alabaster Shelf"] = "Alabaster Shelf",
	["Alcaz Island"] = "Alcaz Island",
	["Aldor Rise"] = "Aldor Rise",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate",
	["Alexston Farmstead"] = "Alexston Farmstead",
	["Algaz Gate"] = "Algaz Gate",
	["Algaz Station"] = "Algaz Station",
	["All That Glitters Prospecting Co."] = "All That Glitters Prospecting Co.",
	["Allen Farmstead"] = "Allen Farmstead",
	["Allerian Post"] = "Allerian Post",
	["Allerian Stronghold"] = "Allerian Stronghold",
	["Alliance Base"] = "Alliance Base",
	["Alliance Beachhead"] = "Alliance Beachhead",
	["Alliance Keep"] = "Alliance Keep",
	["Alliance Mercenary Ship to Vashj'ir"] = "Alliance Mercenary Ship to Vashj'ir",
	["Alliance PVP Barracks"] = "Alliance PVP Barracks",
	["Alonsus Chapel"] = "Alonsus Chapel",
	["Altar of Ascension"] = "Altar of Ascension",
	["Altar of Har'koa"] = "Altar of Har'koa",
	["Altar of Mam'toth"] = "Altar of Mam'toth",
	["Altar of Quetz'lun"] = "Altar of Quetz'lun",
	["Altar of Rhunok"] = "Altar of Rhunok",
	["Altar of Sha'tar"] = "Altar of Sha'tar",
	["Altar of Sseratus"] = "Altar of Sseratus",
	["Altar of Storms"] = "Altar of Storms",
	["Altar of Twilight"] = "Altar of Twilight",
	["Altar of the Blood God"] = "Altar of the Blood God",
	["Alterac Mountains"] = "Alterac Mountains",
	["Alterac Valley"] = "Alterac Valley",
	["Alther's Mill"] = "Alther's Mill",
	["Amani Catacombs"] = "Amani Catacombs",
	["Amani Mountains"] = "Amani Mountains",
	["Amani Pass"] = "Amani Pass",
	["Amber Ledge"] = "Amber Ledge",
	Ambermill = "Ambermill",
	["Amberpine Lodge"] = "Amberpine Lodge",
	["Ambershard Cavern"] = "Ambershard Cavern",
	["Amberstill Ranch"] = "Amberstill Ranch",
	["Amberweb Pass"] = "Amberweb Pass",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Ammen Fields",
	["Ammen Ford"] = "Ammen Ford",
	["Ammen Vale"] = "Ammen Vale",
	["Amphitheater of Anguish"] = "Amphitheater of Anguish",
	["Ampitheater of Anguish"] = "Ampitheater of Anguish",
	["An'daroth"] = "An'daroth",
	["An'owyn"] = "An'owyn",
	["An'telas"] = "An'telas",
	["Ancestral Grounds"] = "Ancestral Grounds",
	["Ancient Zul'Gurub"] = "Ancient Zul'Gurub",
	["Andilien Estate"] = "Andilien Estate",
	Andorhal = "Andorhal",
	Andruk = "Andruk",
	["Angerfang Encampment"] = "Angerfang Encampment",
	["Ango'rosh Grounds"] = "Ango'rosh Grounds",
	["Ango'rosh Stronghold"] = "Ango'rosh Stronghold",
	["Angor Fortress"] = "Angor Fortress",
	["Angrathar the Wrath Gate"] = "Angrathar the Wrath Gate",
	["Angrathar the Wrathgate"] = "Angrathar the Wrathgate",
	["Antonidas Memorial"] = "Antonidas Memorial",
	["Anvil of Conflagration"] = "Anvil of Conflagration",
	Anvilmar = "Anvilmar",
	["Apex Point"] = "Apex Point",
	["Apocryphan's Rest"] = "Apocryphan's Rest",
	["Apothecary Camp"] = "Apothecary Camp",
	["Arathi Basin"] = "Arathi Basin",
	["Arathi Highlands"] = "Arathi Highlands",
	["Arcane Pinnacle"] = "Arcane Pinnacle",
	["Archmage Vargoth's Retreat"] = "Archmage Vargoth's Retreat",
	["Area 52"] = "Area 52",
	["Arena Floor"] = "Arena Floor",
	["Argent Pavilion"] = "Argent Pavilion",
	["Argent Stand"] = "Argent Stand",
	["Argent Tournament Grounds"] = "Argent Tournament Grounds",
	["Argent Vanguard"] = "Argent Vanguard",
	["Ariden's Camp"] = "Ariden's Camp",
	["Arikara's Needle"] = "Arikara's Needle",
	["Arklon Ruins"] = "Arklon Ruins",
	["Arklonis Ridge"] = "Arklonis Ridge",
	["Arriga Footbridge"] = "Arriga Footbridge",
	["Arsad Trade Post"] = "Arsad Trade Post",
	["Ascendant's Rise"] = "Ascendant's Rise",
	["Ashen Fields"] = "Ashen Fields",
	["Ashen Lake"] = "Ashen Lake",
	Ashenvale = "Ashenvale",
	["Ashwood Lake"] = "Ashwood Lake",
	["Ashwood Post"] = "Ashwood Post",
	["Aspen Grove Post"] = "Aspen Grove Post",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Ata'mal Terrace",
	Athenaeum = "Athenaeum",
	["Atulhet's Tomb"] = "Atulhet's Tomb",
	["Auberdine Refugee Camp"] = "Auberdine Refugee Camp",
	["Auchenai Crypts"] = "Auchenai Crypts",
	["Auchenai Grounds"] = "Auchenai Grounds",
	Auchindoun = "Auchindoun",
	["Auchindoun - Auchenai Crypts Entrance"] = "Auchindoun - Auchenai Crypts Entrance",
	["Auchindoun - Mana-Tombs Entrance"] = "Auchindoun - Mana-Tombs Entrance",
	["Auchindoun - Sethekk Halls Entrance"] = "Auchindoun - Sethekk Halls Entrance",
	["Auchindoun - Shadow Labyrinth Entrance"] = "Auchindoun - Shadow Labyrinth Entrance",
	["Auchindoun: Auchenai Crypts"] = "Auchindoun: Auchenai Crypts",
	["Auchindoun: Mana-Tombs"] = "Auchindoun: Mana-Tombs",
	["Auchindoun: Sethekk Halls"] = "Auchindoun: Sethekk Halls",
	["Auchindoun: Shadow Labyrinth"] = "Auchindoun: Shadow Labyrinth",
	["Auren Falls"] = "Auren Falls",
	["Auren Ridge"] = "Auren Ridge",
	["Avalanchion's Vault"] = "Avalanchion's Vault",
	Aviary = "Aviary",
	["Axis of Alignment"] = "Axis of Alignment",
	Axxarien = "Axxarien",
	["Azjol-Nerub"] = "Azjol-Nerub",
	["Azjol-Nerub Entrance"] = "Azjol-Nerub Entrance",
	Azshara = "Azshara",
	["Azshara Crater"] = "Azshara Crater",
	["Azshara's Palace"] = "Azshara's Palace",
	["Azure Dragonshrine"] = "Azure Dragonshrine",
	["Azure Watch"] = "Azure Watch",
	["Azurebreeze Coast"] = "Azurebreeze Coast",
	["Azurelode Mine"] = "Azurelode Mine",
	["Azuremyst Isle"] = "Azuremyst Isle",
	Badlands = "Badlands",
	["Bael Modan"] = "Bael Modan",
	["Bael Modan Excavation"] = "Bael Modan Excavation",
	["Bael'dun Digsite"] = "Bael'dun Digsite",
	["Bael'dun Keep"] = "Bael'dun Keep",
	["Baelgun's Excavation Site"] = "Baelgun's Excavation Site",
	["Bahrum's Post"] = "Bahrum's Post",
	["Bal'lal Ruins"] = "Bal'lal Ruins",
	["Balargarde Fortress"] = "Balargarde Fortress",
	Baleheim = "Baleheim",
	["Balejar Watch"] = "Balejar Watch",
	["Balia'mah Ruins"] = "Balia'mah Ruins",
	["Balnir Farmstead"] = "Balnir Farmstead",
	Bambala = "Bambala",
	["Ban'Thallow Barrow Den"] = "Ban'Thallow Barrow Den",
	["Ban'ethil Barrow Den"] = "Ban'ethil Barrow Den",
	["Ban'ethil Barrow Descent"] = "Ban'ethil Barrow Descent",
	["Ban'ethil Hollow"] = "Ban'ethil Hollow",
	["Band of Acceleration"] = "Band of Acceleration",
	["Band of Alignment"] = "Band of Alignment",
	["Band of Transmutation"] = "Band of Transmutation",
	["Band of Variance"] = "Band of Variance",
	Bank = "Bank",
	["Baradin Base Camp"] = "Baradin Base Camp",
	["Baradin Bay"] = "Baradin Bay",
	["Baradin Hold"] = "Baradin Hold",
	Barbershop = "Barbershop",
	["Barov Family Vault"] = "Barov Family Vault",
	["Bash'ir Landing"] = "Bash'ir Landing",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bashal'Aran Collapse"] = "Bashal'Aran Collapse",
	["Bastion Antechamber"] = "Bastion Antechamber",
	["Bathran's Haunt"] = "Bathran's Haunt",
	["Battle Ring"] = "Battle Ring",
	Battlescar = "Battlescar",
	["Battlescar Spire"] = "Battlescar Spire",
	["Battlescar Valley"] = "Battlescar Valley",
	["Bay of Storms"] = "Bay of Storms",
	["Bear's Head"] = "Bear's Head",
	["Beauty's Lair"] = "Beauty's Lair",
	["Beezil's Wreck"] = "Beezil's Wreck",
	["Befouled Terrace"] = "Befouled Terrace",
	["Beggar's Haunt"] = "Beggar's Haunt",
	["Beneath The Double Rainbow"] = "Beneath The Double Rainbow",
	["Beren's Peril"] = "Beren's Peril",
	["Bernau's Happy Fun Land"] = "Bernau's Happy Fun Land",
	["Beryl Coast"] = "Beryl Coast",
	["Beryl Egress"] = "Beryl Egress",
	["Beryl Point"] = "Beryl Point",
	["Beth'mora Ridge"] = "Beth'mora Ridge",
	["Beth'tilac's Lair"] = "Beth'tilac's Lair",
	["Biel'aran Ridge"] = "Biel'aran Ridge",
	["Bilgewater Harbor"] = "Bilgewater Harbor",
	["Bilgewater Lumber Yard"] = "Bilgewater Lumber Yard",
	["Bilgewater Port"] = "Bilgewater Port",
	["Bitter Reaches"] = "Bitter Reaches",
	["Bittertide Lake"] = "Bittertide Lake",
	["Black Channel Marsh"] = "Black Channel Marsh",
	["Black Drake Roost"] = "Black Drake Roost",
	["Black Temple"] = "Black Temple",
	["Black Tooth Hovel"] = "Black Tooth Hovel",
	["Blackchar Cave"] = "Blackchar Cave",
	["Blackfathom Camp"] = "Blackfathom Camp",
	["Blackfathom Deeps"] = "Blackfathom Deeps",
	["Blackfathom Deeps Entrance"] = "Blackfathom Deeps Entrance",
	["Blackhoof Village"] = "Blackhoof Village",
	["Blackhorn's Penance"] = "Blackhorn's Penance",
	["Blackmaw Hold"] = "Blackmaw Hold",
	["Blackriver Logging Camp"] = "Blackriver Logging Camp",
	["Blackrock Caverns"] = "Blackrock Caverns",
	["Blackrock Caverns Entrance"] = "Blackrock Caverns Entrance",
	["Blackrock Depths"] = "Blackrock Depths",
	["Blackrock Depths Entrance"] = "Blackrock Depths Entrance",
	["Blackrock Mountain"] = "Blackrock Mountain",
	["Blackrock Pass"] = "Blackrock Pass",
	["Blackrock Spire"] = "Blackrock Spire",
	["Blackrock Spire Entrance"] = "Blackrock Spire Entrance",
	["Blackrock Stadium"] = "Blackrock Stadium",
	["Blackrock Stronghold"] = "Blackrock Stronghold",
	["Blacksilt Shore"] = "Blacksilt Shore",
	Blacksmith = "Blacksmith",
	["Blackstone Span"] = "Blackstone Span",
	Blackwatch = "Blackwatch",
	["Blackwater Cove"] = "Blackwater Cove",
	["Blackwater Shipwrecks"] = "Blackwater Shipwrecks",
	["Blackwind Lake"] = "Blackwind Lake",
	["Blackwind Landing"] = "Blackwind Landing",
	["Blackwind Valley"] = "Blackwind Valley",
	["Blackwing Coven"] = "Blackwing Coven",
	["Blackwing Descent"] = "Blackwing Descent",
	["Blackwing Lair"] = "Blackwing Lair",
	["Blackwolf River"] = "Blackwolf River",
	["Blackwood Camp"] = "Blackwood Camp",
	["Blackwood Den"] = "Blackwood Den",
	["Blackwood Lake"] = "Blackwood Lake",
	["Blade Tooth Canyon"] = "Blade Tooth Canyon",
	["Blade's Edge Arena"] = "Blade's Edge Arena",
	["Blade's Edge Mountains"] = "Blade's Edge Mountains",
	["Bladed Gulch"] = "Bladed Gulch",
	["Bladefist Bay"] = "Bladefist Bay",
	["Blades & Axes"] = "Blades & Axes",
	["Blades' Run"] = "Blades' Run",
	["Bladespire Grounds"] = "Bladespire Grounds",
	["Bladespire Hold"] = "Bladespire Hold",
	["Bladespire Outpost"] = "Bladespire Outpost",
	Bladewood = "Bladewood",
	["Blasted Lands"] = "Blasted Lands",
	["Bleeding Hollow Ruins"] = "Bleeding Hollow Ruins",
	["Bleeding Vale"] = "Bleeding Vale",
	["Bleeding Ziggurat"] = "Bleeding Ziggurat",
	["Blistering Pool"] = "Blistering Pool",
	["Blood Elf Tower"] = "Blood Elf Tower",
	["Blood Watch"] = "Blood Watch",
	["Bloodcurse Isle"] = "Bloodcurse Isle",
	["Bloodfen Burrow"] = "Bloodfen Burrow",
	Bloodgulch = "Bloodgulch",
	["Bloodhoof Village"] = "Bloodhoof Village",
	["Bloodmaul Camp"] = "Bloodmaul Camp",
	["Bloodmaul Outpost"] = "Bloodmaul Outpost",
	["Bloodmaul Ravine"] = "Bloodmaul Ravine",
	["Bloodmoon Isle"] = "Bloodmoon Isle",
	["Bloodmyst Isle"] = "Bloodmyst Isle",
	["Bloodscale Enclave"] = "Bloodscale Enclave",
	["Bloodscale Grounds"] = "Bloodscale Grounds",
	["Bloodspore Plains"] = "Bloodspore Plains",
	["Bloodtalon Shore"] = "Bloodtalon Shore",
	["Bloodtooth Camp"] = "Bloodtooth Camp",
	["Bloodvenom Falls"] = "Bloodvenom Falls",
	["Bloodvenom Post"] = "Bloodvenom Post",
	["Bloodvenom Post "] = "Bloodvenom Post ",
	["Bloodvenom River"] = "Bloodvenom River",
	["Bloodwash Cavern"] = "Bloodwash Cavern",
	["Bloodwash Fighting Pits"] = "Bloodwash Fighting Pits",
	["Bloodwash Shrine"] = "Bloodwash Shrine",
	["Bloodwatcher Point"] = "Bloodwatcher Point",
	["Blue Sky Logging Grounds"] = "Blue Sky Logging Grounds",
	Bluefen = "Bluefen",
	["Bluegill Marsh"] = "Bluegill Marsh",
	["Bluff of the South Wind"] = "Bluff of the South Wind",
	["Bogen's Ledge"] = "Bogen's Ledge",
	Bogpaddle = "Bogpaddle",
	["Boha'mu Ruins"] = "Boha'mu Ruins",
	["Bolgan's Hole"] = "Bolgan's Hole",
	["Bolyun's Camp"] = "Bolyun's Camp",
	["Bonechewer Ruins"] = "Bonechewer Ruins",
	["Bones of Grakkarond"] = "Bones of Grakkarond",
	["Bonesnap's Camp"] = "Bonesnap's Camp",
	["Bootlegger Outpost"] = "Bootlegger Outpost",
	["Booty Bay"] = "Booty Bay",
	["Bor'gorok Outpost"] = "Bor'gorok Outpost",
	["Bor's Breath"] = "Bor's Breath",
	["Bor's Breath River"] = "Bor's Breath River",
	["Bor's Fall"] = "Bor's Fall",
	["Bor's Fury"] = "Bor's Fury",
	["Borean Tundra"] = "Borean Tundra",
	["Borune Ruins"] = "Borune Ruins",
	["Bough Shadow"] = "Bough Shadow",
	["Boulder Hills"] = "Boulder Hills",
	["Boulder Lode Mine"] = "Boulder Lode Mine",
	["Boulder'gor"] = "Boulder'gor",
	["Boulder'mok"] = "Boulder'mok",
	["Bouldercrag's Refuge"] = "Bouldercrag's Refuge",
	["Boulderfist Hall"] = "Boulderfist Hall",
	["Boulderfist Outpost"] = "Boulderfist Outpost",
	["Boulderslide Cavern"] = "Boulderslide Cavern",
	["Boulderslide Ravine"] = "Boulderslide Ravine",
	["Brackenwall Village"] = "Brackenwall Village",
	["Brackwell Pumpkin Patch"] = "Brackwell Pumpkin Patch",
	["Brambleblade Ravine"] = "Brambleblade Ravine",
	Bramblescar = "Bramblescar",
	["Brann's Base-Camp"] = "Brann's Base-Camp",
	["Brashtide Attack Fleet"] = "Brashtide Attack Fleet",
	["Brashtide Attack Fleet (Force Outdoors)"] = "Brashtide Attack Fleet (Force Outdoors)",
	["Brave Wind Mesa"] = "Brave Wind Mesa",
	["Brazie Farmstead"] = "Brazie Farmstead",
	["Brewnall Village"] = "Brewnall Village",
	["Bridge of Souls"] = "Bridge of Souls",
	["Brightwater Lake"] = "Brightwater Lake",
	["Brightwood Grove"] = "Brightwood Grove",
	Brill = "Brill",
	["Brill Town Hall"] = "Brill Town Hall",
	["Bristlelimb Enclave"] = "Bristlelimb Enclave",
	["Bristlelimb Village"] = "Bristlelimb Village",
	["Broken Commons"] = "Broken Commons",
	["Broken Hill"] = "Broken Hill",
	["Broken Pillar"] = "Broken Pillar",
	["Broken Spear Village"] = "Broken Spear Village",
	["Broken Wilds"] = "Broken Wilds",
	["Bronze Dragonshrine"] = "Bronze Dragonshrine",
	["Bronzebeard Encampment"] = "Bronzebeard Encampment",
	["Browman Mill"] = "Browman Mill",
	["Brunnhildar Village"] = "Brunnhildar Village",
	["Bucklebree Farm"] = "Bucklebree Farm",
	["Budd's Dig"] = "Budd's Dig",
	["Burning Blade Coven"] = "Burning Blade Coven",
	["Burning Blade Ruins"] = "Burning Blade Ruins",
	["Burning Steppes"] = "Burning Steppes",
	["Butcher's Stand"] = "Butcher's Stand",
	["Caer Darrow"] = "Caer Darrow",
	["Caldemere Lake"] = "Caldemere Lake",
	["Calston Estate"] = "Calston Estate",
	["Camp Aparaje"] = "Camp Aparaje",
	["Camp Ataya"] = "Camp Ataya",
	["Camp Boff"] = "Camp Boff",
	["Camp Cagg"] = "Camp Cagg",
	["Camp E'thok"] = "Camp E'thok",
	["Camp Everstill"] = "Camp Everstill",
	["Camp Kosh"] = "Camp Kosh",
	["Camp Mojache"] = "Camp Mojache",
	["Camp Mojache Longhouse"] = "Camp Mojache Longhouse",
	["Camp Narache"] = "Camp Narache",
	["Camp Onequah"] = "Camp Onequah",
	["Camp Oneqwah"] = "Camp Oneqwah",
	["Camp Sungraze"] = "Camp Sungraze",
	["Camp Tunka'lo"] = "Camp Tunka'lo",
	["Camp Una'fe"] = "Camp Una'fe",
	["Camp Winterhoof"] = "Camp Winterhoof",
	["Camp Wurg"] = "Camp Wurg",
	["Camp of Boom"] = "Camp of Boom",
	Canals = "Canals",
	["Cannon's Inferno"] = "Cannon's Inferno",
	["Cantrips & Crows"] = "Cantrips & Crows",
	["Cape of Lost Hope"] = "Cape of Lost Hope",
	["Cape of Stranglethorn"] = "Cape of Stranglethorn",
	["Capital Gardens"] = "Capital Gardens",
	["Carrion Hill"] = "Carrion Hill",
	["Cartier & Co. Fine Jewelry"] = "Cartier & Co. Fine Jewelry",
	Cataclysm = "Cataclysm",
	["Cathedral Quarter"] = "Cathedral Quarter",
	["Cathedral Square"] = "Cathedral Square",
	["Cathedral of Darkness"] = "Cathedral of Darkness",
	["Cathedral of Light"] = "Cathedral of Light",
	["Cauldros Isle"] = "Cauldros Isle",
	["Cave of Mam'toth"] = "Cave of Mam'toth",
	["Cavern of Mists"] = "Cavern of Mists",
	["Caverns of Time"] = "Caverns of Time",
	["Celestial Ridge"] = "Celestial Ridge",
	["Cenarion Enclave"] = "Cenarion Enclave",
	["Cenarion Hold"] = "Cenarion Hold",
	["Cenarion Post"] = "Cenarion Post",
	["Cenarion Refuge"] = "Cenarion Refuge",
	["Cenarion Thicket"] = "Cenarion Thicket",
	["Cenarion Watchpost"] = "Cenarion Watchpost",
	["Cenarion Wildlands"] = "Cenarion Wildlands",
	["Central Bridge"] = "Central Bridge",
	["Chamber of Ancient Relics"] = "Chamber of Ancient Relics",
	["Chamber of Atonement"] = "Chamber of Atonement",
	["Chamber of Battle"] = "Chamber of Battle",
	["Chamber of Blood"] = "Chamber of Blood",
	["Chamber of Command"] = "Chamber of Command",
	["Chamber of Enchantment"] = "Chamber of Enchantment",
	["Chamber of Fanatics"] = "Chamber of Fanatics",
	["Chamber of Incineration"] = "Chamber of Incineration",
	["Chamber of Prophecy"] = "Chamber of Prophecy",
	["Chamber of Respite"] = "Chamber of Respite",
	["Chamber of Summoning"] = "Chamber of Summoning",
	["Chamber of the Aspects"] = "Chamber of the Aspects",
	["Chamber of the Dreamer"] = "Chamber of the Dreamer",
	["Chamber of the Moon"] = "Chamber of the Moon",
	["Chamber of the Restless"] = "Chamber of the Restless",
	["Chamber of the Stars"] = "Chamber of the Stars",
	["Chamber of the Sun"] = "Chamber of the Sun",
	["Champion's Hall"] = "Champion's Hall",
	["Champions' Hall"] = "Champions' Hall",
	["Chapel Gardens"] = "Chapel Gardens",
	["Chapel Yard"] = "Chapel Yard",
	["Chapel of the Crimson Flame"] = "Chapel of the Crimson Flame",
	["Charred Outpost"] = "Charred Outpost",
	["Charred Rise"] = "Charred Rise",
	["Chill Breeze Valley"] = "Chill Breeze Valley",
	["Chillmere Coast"] = "Chillmere Coast",
	["Chillwind Camp"] = "Chillwind Camp",
	["Chillwind Point"] = "Chillwind Point",
	Chiselgrip = "Chiselgrip",
	["Churning Gulch"] = "Churning Gulch",
	["Circle of Blood"] = "Circle of Blood",
	["Circle of Blood Arena"] = "Circle of Blood Arena",
	["Circle of East Binding"] = "Circle of East Binding",
	["Circle of Inner Binding"] = "Circle of Inner Binding",
	["Circle of Outer Binding"] = "Circle of Outer Binding",
	["Circle of Thorns"] = "Circle of Thorns",
	["Circle of West Binding"] = "Circle of West Binding",
	["Circle of Wills"] = "Circle of Wills",
	City = "City",
	["City of Ironforge"] = "City of Ironforge",
	["Clan Watch"] = "Clan Watch",
	["Cleft of Shadow"] = "Cleft of Shadow",
	["Cliffspring Falls"] = "Cliffspring Falls",
	["Cliffspring Hollow"] = "Cliffspring Hollow",
	["Cliffspring River"] = "Cliffspring River",
	["Cliffwalker Post"] = "Cliffwalker Post",
	["Cloudtop Terrace"] = "Cloudtop Terrace",
	["Coast of Echoes"] = "Coast of Echoes",
	["Coast of Idols"] = "Coast of Idols",
	["Coilfang - The Slave Pens Entrance"] = "Coilfang - The Slave Pens Entrance",
	["Coilfang - The Steamvault Entrance"] = "Coilfang - The Steamvault Entrance",
	["Coilfang - The Underbog Entrance"] = "Coilfang - The Underbog Entrance",
	["Coilfang Reservoir"] = "Coilfang Reservoir",
	["Coilfang: Serpentshrine Cavern"] = "Coilfang: Serpentshrine Cavern",
	["Coilfang: The Slave Pens"] = "Coilfang: The Slave Pens",
	["Coilfang: The Steamvault"] = "Coilfang: The Steamvault",
	["Coilfang: The Underbog"] = "Coilfang: The Underbog",
	["Coilskar Cistern"] = "Coilskar Cistern",
	["Coilskar Point"] = "Coilskar Point",
	["Cold Hearth Manor"] = "Cold Hearth Manor",
	Coldarra = "Coldarra",
	["Coldarra Ledge"] = "Coldarra Ledge",
	["Coldridge Pass"] = "Coldridge Pass",
	["Coldridge Valley"] = "Coldridge Valley",
	["Coldrock Quarry"] = "Coldrock Quarry",
	["Coldtooth Mine"] = "Coldtooth Mine",
	["Coldwind Heights"] = "Coldwind Heights",
	["Coldwind Pass"] = "Coldwind Pass",
	["Collin's Test"] = "Collin's Test",
	["Command Center"] = "Command Center",
	["Commons Hall"] = "Commons Hall",
	["Condemned Halls"] = "Condemned Halls",
	["Conquest Hold"] = "Conquest Hold",
	["Containment Core"] = "Containment Core",
	["Cooper Residence"] = "Cooper Residence",
	["Coral Garden"] = "Coral Garden",
	["Cordell's Enchanting"] = "Cordell's Enchanting",
	["Corin's Crossing"] = "Corin's Crossing",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: The Horror Gate",
	["Corrahn's Dagger"] = "Corrahn's Dagger",
	Cosmowrench = "Cosmowrench",
	["Court of the Highborne"] = "Court of the Highborne",
	["Court of the Sun"] = "Court of the Sun",
	["Courtyard of Lights"] = "Courtyard of Lights",
	["Courtyard of the Ancients"] = "Courtyard of the Ancients",
	["Cradle of the Ancients"] = "Cradle of the Ancients",
	["Craftsmen's Terrace"] = "Craftsmen's Terrace",
	["Crag of the Everliving"] = "Crag of the Everliving",
	["Cragpool Lake"] = "Cragpool Lake",
	["Crash Site"] = "Crash Site",
	["Crescent Hall"] = "Crescent Hall",
	["Crimson Expanse"] = "Crimson Expanse",
	["Crimson Watch"] = "Crimson Watch",
	Crossroads = "Crossroads",
	["Crowley Orchard"] = "Crowley Orchard",
	["Crowley Stable Grounds"] = "Crowley Stable Grounds",
	["Crown Guard Tower"] = "Crown Guard Tower",
	["Crucible of Carnage"] = "Crucible of Carnage",
	["Crumbling Depths"] = "Crumbling Depths",
	["Crumbling Stones"] = "Crumbling Stones",
	["Crusader Forward Camp"] = "Crusader Forward Camp",
	["Crusader Outpost"] = "Crusader Outpost",
	["Crusader's Armory"] = "Crusader's Armory",
	["Crusader's Chapel"] = "Crusader's Chapel",
	["Crusader's Landing"] = "Crusader's Landing",
	["Crusader's Outpost"] = "Crusader's Outpost",
	["Crusader's Run"] = "Crusader's Run",
	["Crusader's Spire"] = "Crusader's Spire",
	["Crusaders' Pinnacle"] = "Crusaders' Pinnacle",
	["Crusaders' Square"] = "Crusaders' Square",
	Crushblow = "Crushblow",
	["Crushcog's Arsenal"] = "Crushcog's Arsenal",
	["Crushridge Hold"] = "Crushridge Hold",
	Crypt = "Crypt",
	["Crypt of Remembrance"] = "Crypt of Remembrance",
	["Crystal Lake"] = "Crystal Lake",
	["Crystal Spine"] = "Crystal Spine",
	["Crystalline Quarry"] = "Crystalline Quarry",
	["Crystalsong Forest"] = "Crystalsong Forest",
	["Crystalvein Mine"] = "Crystalvein Mine",
	["Crystalweb Cavern"] = "Crystalweb Cavern",
	["Curiosities & Moore"] = "Curiosities & Moore",
	["Cursed Depths"] = "Cursed Depths",
	["Cursed Hollow"] = "Cursed Hollow",
	["Cut-Throat Alley"] = "Cut-Throat Alley",
	["Cyclone Summit"] = "Cyclone Summit",
	["D-Block"] = "D-Block",
	["D.E.H.T.A. Encampment"] = "D.E.H.T.A. Encampment",
	["Dabyrie's Farmstead"] = "Dabyrie's Farmstead",
	["Dagger Pass"] = "Dagger Pass",
	["Daggercap Bay"] = "Daggercap Bay",
	["Daggerfen Village"] = "Daggerfen Village",
	["Daggermaw Canyon"] = "Daggermaw Canyon",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Dalaran Arena",
	["Dalaran City"] = "Dalaran City",
	["Dalaran Crater"] = "Dalaran Crater",
	["Dalaran Floating Rocks"] = "Dalaran Floating Rocks",
	["Dalaran Island"] = "Dalaran Island",
	["Dalaran Merchant's Bank"] = "Dalaran Merchant's Bank",
	["Dalaran Sewers"] = "Dalaran Sewers",
	["Dalaran Visitor Center"] = "Dalaran Visitor Center",
	["Dalson's Farm"] = "Dalson's Farm",
	["Damplight Cavern"] = "Damplight Cavern",
	["Damplight Chamber"] = "Damplight Chamber",
	["Dandred's Fold"] = "Dandred's Fold",
	["Dargath's Demise"] = "Dargath's Demise",
	["Dark Iron Highway"] = "Dark Iron Highway",
	["Darkbreak Cove"] = "Darkbreak Cove",
	["Darkcloud Pinnacle"] = "Darkcloud Pinnacle",
	["Darkcrest Enclave"] = "Darkcrest Enclave",
	["Darkcrest Shore"] = "Darkcrest Shore",
	["Darkmist Cavern"] = "Darkmist Cavern",
	["Darkmist Ruins"] = "Darkmist Ruins",
	["Darkmoon Boardwalk"] = "Darkmoon Boardwalk",
	["Darkmoon Deathmatch"] = "Darkmoon Deathmatch",
	["Darkmoon Deathmatch Pit (PH)"] = "Darkmoon Deathmatch Pit (PH)",
	["Darkmoon Faire"] = "Darkmoon Faire",
	["Darkmoon Island"] = "Darkmoon Island",
	["Darkmoon Island Cave"] = "Darkmoon Island Cave",
	["Darkmoon Path"] = "Darkmoon Path",
	["Darkmoon Pavilion"] = "Darkmoon Pavilion",
	Darkshire = "Darkshire",
	["Darkshire Town Hall"] = "Darkshire Town Hall",
	Darkshore = "Darkshore",
	["Darkspear Hold"] = "Darkspear Hold",
	["Darkspear Isle"] = "Darkspear Isle",
	["Darkspear Shore"] = "Darkspear Shore",
	["Darkspear Strand"] = "Darkspear Strand",
	["Darkspear Training Grounds"] = "Darkspear Training Grounds",
	["Darkwhisper Gorge"] = "Darkwhisper Gorge",
	["Darkwhisper Pass"] = "Darkwhisper Pass",
	["Darnassian Base Camp"] = "Darnassian Base Camp",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Darrow Hill",
	["Darrowmere Lake"] = "Darrowmere Lake",
	Darrowshire = "Darrowshire",
	["Darrowshire Hunting Grounds"] = "Darrowshire Hunting Grounds",
	["Darsok's Outpost"] = "Darsok's Outpost",
	["Dawn's Reach"] = "Dawn's Reach",
	["Dawning Lane"] = "Dawning Lane",
	["Dawning Wood Catacombs"] = "Dawning Wood Catacombs",
	["Dawnrise Expedition"] = "Dawnrise Expedition",
	["Dawnstar Spire"] = "Dawnstar Spire",
	["Dawnstar Village"] = "Dawnstar Village",
	["Dead Man's Hole"] = "Dead Man's Hole",
	["Deadeye Shore"] = "Deadeye Shore",
	["Deadman's Crossing"] = "Deadman's Crossing",
	Deadmines = "Deadmines",
	["Deadwind Pass"] = "Deadwind Pass",
	["Deadwind Ravine"] = "Deadwind Ravine",
	["Deadwood Village"] = "Deadwood Village",
	["Death Cultist Base Camp"] = "Death Cultist Base Camp",
	["Death's Breach"] = "Death's Breach",
	["Death's Door"] = "Death's Door",
	["Death's Hand Encampment"] = "Death's Hand Encampment",
	["Death's Rise"] = "Death's Rise",
	["Death's Stand"] = "Death's Stand",
	["Death's Step"] = "Death's Step",
	["Death's Watch Waystation"] = "Death's Watch Waystation",
	["Deathbringer's Rise"] = "Deathbringer's Rise",
	["Deathforge Tower"] = "Deathforge Tower",
	Deathknell = "Deathknell",
	["Deathmatch Pavilion"] = "Deathmatch Pavilion",
	Deatholme = "Deatholme",
	["Deathspeaker's Watch"] = "Deathspeaker's Watch",
	Deathwing = "Deathwing",
	["Deathwing's Fall"] = "Deathwing's Fall",
	["Deep Blue Observatory"] = "Deep Blue Observatory",
	["Deep Elem Mine"] = "Deep Elem Mine",
	["Deepfin Ridge"] = "Deepfin Ridge",
	Deepholm = "Deepholm",
	["Deephome Ceiling"] = "Deephome Ceiling",
	["Deepmist Grotto"] = "Deepmist Grotto",
	["Deeprun Tram"] = "Deeprun Tram",
	["Deepwater Tavern"] = "Deepwater Tavern",
	["Defias Hideout"] = "Defias Hideout",
	["Defiler's Den"] = "Defiler's Den",
	["Demon Fall Canyon"] = "Demon Fall Canyon",
	["Demon Fall Ridge"] = "Demon Fall Ridge",
	["Demont's Place"] = "Demont's Place",
	["Den of Dying"] = "Den of Dying",
	["Den of Haal'esh"] = "Den of Haal'esh",
	["Den of Iniquity"] = "Den of Iniquity",
	["Den of Mortal Delights"] = "Den of Mortal Delights",
	["Den of Sseratus"] = "Den of Sseratus",
	["Den of the Caller"] = "Den of the Caller",
	["Den of the Devourer"] = "Den of the Devourer",
	["Den of the Disciples"] = "Den of the Disciples",
	["Den of the Unholy"] = "Den of the Unholy",
	["Derelict Caravan"] = "Derelict Caravan",
	["Derelict Manor"] = "Derelict Manor",
	["Derelict Strand"] = "Derelict Strand",
	["Designer Island"] = "Designer Island",
	Desolace = "Desolace",
	["Desolation Hold"] = "Desolation Hold",
	["Detention Block"] = "Detention Block",
	["Development Land"] = "Development Land",
	["Diamondhead River"] = "Diamondhead River",
	["Dig One"] = "Dig One",
	["Dig Three"] = "Dig Three",
	["Dig Two"] = "Dig Two",
	["Dire Maul"] = "Dire Maul",
	["Dire Maul - Capital Gardens Entrance"] = "Dire Maul - Capital Gardens Entrance",
	["Dire Maul - East"] = "Dire Maul - East",
	["Dire Maul - Gordok Commons Entrance"] = "Dire Maul - Gordok Commons Entrance",
	["Dire Maul - North"] = "Dire Maul - North",
	["Dire Maul - Warpwood Quarter Entrance"] = "Dire Maul - Warpwood Quarter Entrance",
	["Dire Maul - West"] = "Dire Maul - West",
	["Dire Strait"] = "Dire Strait",
	["Direforge Hill"] = "Direforge Hill",
	["Direhorn Post"] = "Direhorn Post",
	Docks = "Docks",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Donna's Kitty Shack",
	["Doom's Vigil"] = "Doom's Vigil",
	["Dorian's Outpost"] = "Dorian's Outpost",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Draenei Ruins",
	["Draenethyst Mine"] = "Draenethyst Mine",
	["Draenil'dur Village"] = "Draenil'dur Village",
	["Dragon Soul"] = "Dragon Soul",
	["Dragon Soul Raid - East Sarlac"] = "Dragon Soul Raid - East Sarlac",
	["Dragon Soul Raid - Wyrmrest Temple Base"] = "Dragon Soul Raid - Wyrmrest Temple Base",
	["Dragon's Fall"] = "Dragon's Fall",
	["Dragon's Mouth"] = "Dragon's Mouth",
	Dragonblight = "Dragonblight",
	["Dragonflayer Pens"] = "Dragonflayer Pens",
	["Dragonmaw Base Camp"] = "Dragonmaw Base Camp",
	["Dragonmaw Flag Room"] = "Dragonmaw Flag Room",
	["Dragonmaw Forge"] = "Dragonmaw Forge",
	["Dragonmaw Fortress"] = "Dragonmaw Fortress",
	["Dragonmaw Garrison"] = "Dragonmaw Garrison",
	["Dragonmaw Gates"] = "Dragonmaw Gates",
	["Dragonmaw Pass"] = "Dragonmaw Pass",
	["Dragonmaw Port"] = "Dragonmaw Port",
	["Dragonmaw Skyway"] = "Dragonmaw Skyway",
	["Dragonmaw Stronghold"] = "Dragonmaw Stronghold",
	["Dragons' End"] = "Dragons' End",
	["Dragonspine Peaks"] = "Dragonspine Peaks",
	["Dragonspine Ridge"] = "Dragonspine Ridge",
	["Dragonspine Tributary"] = "Dragonspine Tributary",
	["Dragonspire Hall"] = "Dragonspire Hall",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Drak'Mar Lake",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Drak'Sotra Fields",
	["Drak'Tharon Keep"] = "Drak'Tharon Keep",
	["Drak'Tharon Keep Entrance"] = "Drak'Tharon Keep Entrance",
	["Drak'Tharon Overlook"] = "Drak'Tharon Overlook",
	["Drak'atal Passage"] = "Drak'atal Passage",
	["Drak'ural"] = "Drak'ural",
	["Draka's Fury"] = "Draka's Fury",
	["Drakil'jin Ruins"] = "Drakil'jin Ruins",
	["Draknid Lair"] = "Draknid Lair",
	["Dreadmaul Furnace"] = "Dreadmaul Furnace",
	["Dreadmaul Hold"] = "Dreadmaul Hold",
	["Dreadmaul Post"] = "Dreadmaul Post",
	["Dreadmaul Rock"] = "Dreadmaul Rock",
	["Dreadmist Camp"] = "Dreadmist Camp",
	["Dreadmist Den"] = "Dreadmist Den",
	["Dreadmist Peak"] = "Dreadmist Peak",
	["Dreadmurk Shore"] = "Dreadmurk Shore",
	["Dreadwatch Outpost"] = "Dreadwatch Outpost",
	["Dream Bough"] = "Dream Bough",
	["Dreamer's Rest"] = "Dreamer's Rest",
	["Dreamer's Rock"] = "Dreamer's Rock",
	Drudgetown = "Drudgetown",
	["Drygulch Ravine"] = "Drygulch Ravine",
	["Drywhisker Gorge"] = "Drywhisker Gorge",
	["Dubra'Jin"] = "Dubra'Jin",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Dun Baldar Pass",
	["Dun Baldar Tunnel"] = "Dun Baldar Tunnel",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dunemaul Compound"] = "Dunemaul Compound",
	["Dunemaul Recruitment Camp"] = "Dunemaul Recruitment Camp",
	["Dunwald Holdout"] = "Dunwald Holdout",
	["Dunwald Hovel"] = "Dunwald Hovel",
	["Dunwald Market Row"] = "Dunwald Market Row",
	["Dunwald Ruins"] = "Dunwald Ruins",
	["Dunwald Town Square"] = "Dunwald Town Square",
	["Durnholde Keep"] = "Durnholde Keep",
	Durotar = "Durotar",
	Duskhaven = "Duskhaven",
	["Duskhowl Den"] = "Duskhowl Den",
	["Duskmist Shore"] = "Duskmist Shore",
	["Duskwither Grounds"] = "Duskwither Grounds",
	["Duskwither Spire"] = "Duskwither Spire",
	Duskwood = "Duskwood",
	["Dustbelch Grotto"] = "Dustbelch Grotto",
	["Dustfire Valley"] = "Dustfire Valley",
	["Dustquill Ravine"] = "Dustquill Ravine",
	["Dustwallow Bay"] = "Dustwallow Bay",
	["Dustwallow Marsh"] = "Dustwallow Marsh",
	["Dustwind Cave"] = "Dustwind Cave",
	["Dustwind Dig"] = "Dustwind Dig",
	["Dustwind Gulch"] = "Dustwind Gulch",
	["Dwarven District"] = "Dwarven District",
	["Eagle's Eye"] = "Eagle's Eye",
	["Earth Song Falls"] = "Earth Song Falls",
	["Earthshatter Cavern"] = "Earthshatter Cavern",
	["East Garrison"] = "East Garrison",
	["East Pavilion"] = "East Pavilion",
	["East Pillar"] = "East Pillar",
	["East Sanctum"] = "East Sanctum",
	["East Spire"] = "East Spire",
	["East Supply Caravan"] = "East Supply Caravan",
	["Eastern Bridge"] = "Eastern Bridge",
	["Eastern Kingdoms"] = "Eastern Kingdoms",
	["Eastern Plaguelands"] = "Eastern Plaguelands",
	["Eastern Strand"] = "Eastern Strand",
	["Eastmoon Ruins"] = "Eastmoon Ruins",
	["Eastpoint Tower"] = "Eastpoint Tower",
	["Eastspark Workshop"] = "Eastspark Workshop",
	["Eastvale Logging Camp"] = "Eastvale Logging Camp",
	["Eastwall Gate"] = "Eastwall Gate",
	["Eastwall Tower"] = "Eastwall Tower",
	["Eastwind Shore"] = "Eastwind Shore",
	["Ebon Hold"] = "Ebon Hold",
	["Ebon Watch"] = "Ebon Watch",
	["Echo Cove"] = "Echo Cove",
	["Echo Isles"] = "Echo Isles",
	["Echo Reach"] = "Echo Reach",
	["Echo Ridge Mine"] = "Echo Ridge Mine",
	["Echomok Cavern"] = "Echomok Cavern",
	["Eclipse Point"] = "Eclipse Point",
	["Eclipsion Fields"] = "Eclipsion Fields",
	["Eco-Dome Farfield"] = "Eco-Dome Farfield",
	["Eco-Dome Midrealm"] = "Eco-Dome Midrealm",
	["Eco-Dome Skyperch"] = "Eco-Dome Skyperch",
	["Eco-Dome Sutheron"] = "Eco-Dome Sutheron",
	["Elder Rise"] = "Elder Rise",
	["Elders' Square"] = "Elders' Square",
	["Eldreth Row"] = "Eldreth Row",
	["Eldritch Heights"] = "Eldritch Heights",
	["Elemental Plateau"] = "Elemental Plateau",
	["Elementium Depths"] = "Elementium Depths",
	Elevator = "Elevator",
	["Elrendar Crossing"] = "Elrendar Crossing",
	["Elrendar Falls"] = "Elrendar Falls",
	["Elrendar River"] = "Elrendar River",
	["Elwynn Forest"] = "Elwynn Forest",
	["Ember Clutch"] = "Ember Clutch",
	["Ember Spear Tower"] = "Ember Spear Tower",
	Emberglade = "Emberglade",
	["Emberstone Mine"] = "Emberstone Mine",
	["Emberstone Village"] = "Emberstone Village",
	["Emberstrife's Den"] = "Emberstrife's Den",
	["Emerald Dragonshrine"] = "Emerald Dragonshrine",
	["Emerald Dream"] = "Emerald Dream",
	["Emerald Forest"] = "Emerald Forest",
	["Emerald Sanctuary"] = "Emerald Sanctuary",
	["End Time"] = "End Time",
	["Engine of the Makers"] = "Engine of the Makers",
	["Engineering Labs"] = "Engineering Labs",
	["Engineering Labs "] = "Engineering Labs ",
	["Entryway of Time"] = "Entryway of Time",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Ethereum Staging Grounds",
	["Evergreen Trading Post"] = "Evergreen Trading Post",
	Evergrove = "Evergrove",
	Everlook = "Everlook",
	["Eversong Woods"] = "Eversong Woods",
	["Excavation Center"] = "Excavation Center",
	["Excavation Lift"] = "Excavation Lift",
	["Expedition Armory"] = "Expedition Armory",
	["Expedition Base Camp"] = "Expedition Base Camp",
	["Expedition Point"] = "Expedition Point",
	["Explorers' League Digsite"] = "Explorers' League Digsite",
	["Explorers' League Outpost"] = "Explorers' League Outpost",
	["Exposition Pavilion"] = "Exposition Pavilion",
	["Eye of Eternity"] = "Eye of Eternity",
	["Eye of the Storm"] = "Eye of the Storm",
	["Fairbreeze Village"] = "Fairbreeze Village",
	["Fairbridge Strand"] = "Fairbridge Strand",
	["Falcon Watch"] = "Falcon Watch",
	["Falconwing Inn"] = "Falconwing Inn",
	["Falconwing Square"] = "Falconwing Square",
	["Faldir's Cove"] = "Faldir's Cove",
	["Falfarren River"] = "Falfarren River",
	["Fall of Return"] = "Fall of Return",
	["Fallen Sky Lake"] = "Fallen Sky Lake",
	["Fallen Sky Ridge"] = "Fallen Sky Ridge",
	["Fallen Temple of Ahn'kahet"] = "Fallen Temple of Ahn'kahet",
	["Fallow Sanctuary"] = "Fallow Sanctuary",
	["Fallowmere Inn"] = "Fallowmere Inn",
	["Falls of Ymiron"] = "Falls of Ymiron",
	["Falthrien Academy"] = "Falthrien Academy",
	Familiars = "Familiars",
	["Faol's Rest"] = "Faol's Rest",
	["Far Watch Post"] = "Far Watch Post",
	["Fargaze Mesa"] = "Fargaze Mesa",
	["Fargodeep Mine"] = "Fargodeep Mine",
	Farm = "Farm",
	Farshire = "Farshire",
	["Farshire Fields"] = "Farshire Fields",
	["Farshire Lighthouse"] = "Farshire Lighthouse",
	["Farshire Mine"] = "Farshire Mine",
	["Farson Hold"] = "Farson Hold",
	["Farstrider Enclave"] = "Farstrider Enclave",
	["Farstrider Lodge"] = "Farstrider Lodge",
	["Farstrider Retreat"] = "Farstrider Retreat",
	["Farstriders' Enclave"] = "Farstriders' Enclave",
	["Farstriders' Square"] = "Farstriders' Square",
	["Farwatcher's Glen"] = "Farwatcher's Glen",
	["Featherbeard's Hovel"] = "Featherbeard's Hovel",
	Feathermoon = "Feathermoon",
	["Feathermoon Stronghold"] = "Feathermoon Stronghold",
	["Fel Reaver Ruins"] = "Fel Reaver Ruins",
	["Fel Rock"] = "Fel Rock",
	["Felfire Hill"] = "Felfire Hill",
	["Felpaw Village"] = "Felpaw Village",
	["Felspark Ravine"] = "Felspark Ravine",
	["Felstone Field"] = "Felstone Field",
	Felwood = "Felwood",
	["Fenris Isle"] = "Fenris Isle",
	["Fenris Keep"] = "Fenris Keep",
	["Feral Scar Vale"] = "Feral Scar Vale",
	Feralas = "Feralas",
	["Feralfen Village"] = "Feralfen Village",
	["Festering Pools"] = "Festering Pools",
	["Festival Lane"] = "Festival Lane",
	["Feth's Way"] = "Feth's Way",
	["Field of Strife"] = "Field of Strife",
	["Fields of Blood"] = "Fields of Blood",
	["Fields of Honor"] = "Fields of Honor",
	Filming = "Filming",
	["Fire Plume Ridge"] = "Fire Plume Ridge",
	["Fire Scar Shrine"] = "Fire Scar Shrine",
	["Fire Stone Mesa"] = "Fire Stone Mesa",
	["Firebeard Cemetery"] = "Firebeard Cemetery",
	["Firebeard's Patrol"] = "Firebeard's Patrol",
	["Firegut Furnace"] = "Firegut Furnace",
	Firelands = "Firelands",
	["Firelands Forgeworks"] = "Firelands Forgeworks",
	["Firelands Hatchery"] = "Firelands Hatchery",
	["Fireplume Peak"] = "Fireplume Peak",
	["Fireplume Trench"] = "Fireplume Trench",
	["Firestone Point"] = "Firestone Point",
	["Firewatch Ridge"] = "Firewatch Ridge",
	["Firewing Point"] = "Firewing Point",
	["First Bank of Kezan"] = "First Bank of Kezan",
	["First Legion Forward Camp"] = "First Legion Forward Camp",
	["First to Your Aid"] = "First to Your Aid",
	["Fishing Village"] = "Fishing Village",
	["Fizzcrank Airstrip"] = "Fizzcrank Airstrip",
	["Fizzcrank Pumping Station"] = "Fizzcrank Pumping Station",
	["Fizzle & Pozzik's Speedbarge"] = "Fizzle & Pozzik's Speedbarge",
	["Fjorn's Anvil"] = "Fjorn's Anvil",
	["Flame Crest"] = "Flame Crest",
	Flamebreach = "Flamebreach",
	["Flamestar Post"] = "Flamestar Post",
	["Flamewatch Tower"] = "Flamewatch Tower",
	["Flavor - Stormwind Harbor - Stop"] = "Flavor - Stormwind Harbor - Stop",
	["Fleshrender's Workshop"] = "Fleshrender's Workshop",
	["Foothold Citadel"] = "Foothold Citadel",
	["Footman's Armory"] = "Footman's Armory",
	["Force Interior"] = "Force Interior",
	["Fordragon Hold"] = "Fordragon Hold",
	["Forest Song"] = "Forest Song",
	["Forest's Edge"] = "Forest's Edge",
	["Forest's Edge Post"] = "Forest's Edge Post",
	["Forge Base: Gehenna"] = "Forge Base: Gehenna",
	["Forge Base: Oblivion"] = "Forge Base: Oblivion",
	["Forge Camp: Anger"] = "Forge Camp: Anger",
	["Forge Camp: Fear"] = "Forge Camp: Fear",
	["Forge Camp: Hate"] = "Forge Camp: Hate",
	["Forge Camp: Mageddon"] = "Forge Camp: Mageddon",
	["Forge Camp: Rage"] = "Forge Camp: Rage",
	["Forge Camp: Terror"] = "Forge Camp: Terror",
	["Forge Camp: Wrath"] = "Forge Camp: Wrath",
	["Forge of Fate"] = "Forge of Fate",
	["Forgewright's Tomb"] = "Forgewright's Tomb",
	["Forgotten Hill"] = "Forgotten Hill",
	["Forlorn Cloister"] = "Forlorn Cloister",
	["Forlorn Ridge"] = "Forlorn Ridge",
	["Forlorn Rowe"] = "Forlorn Rowe",
	["Forlorn Spire"] = "Forlorn Spire",
	["Forlorn Woods"] = "Forlorn Woods",
	["Formation Grounds"] = "Formation Grounds",
	["Forsaken Forward Command"] = "Forsaken Forward Command",
	["Forsaken High Command"] = "Forsaken High Command",
	["Forsaken Rear Guard"] = "Forsaken Rear Guard",
	["Fort Livingston"] = "Fort Livingston",
	["Fort Triumph"] = "Fort Triumph",
	["Fort Wildervar"] = "Fort Wildervar",
	["Fortune's Fist"] = "Fortune's Fist",
	["Forward Command"] = "Forward Command",
	["Foulspore Cavern"] = "Foulspore Cavern",
	["Fractured Front"] = "Fractured Front",
	["Fray Island"] = "Fray Island",
	["Frayfeather Highlands"] = "Frayfeather Highlands",
	["Frazzlecraz Motherlode"] = "Frazzlecraz Motherlode",
	["Freewind Post"] = "Freewind Post",
	["Frenzyheart Hill"] = "Frenzyheart Hill",
	["Frenzyheart River"] = "Frenzyheart River",
	["Frigid Breach"] = "Frigid Breach",
	["Frost Dagger Pass"] = "Frost Dagger Pass",
	["Frostblade Pass"] = "Frostblade Pass",
	["Frostblade Peak"] = "Frostblade Peak",
	["Frostclaw Den"] = "Frostclaw Den",
	["Frostfield Lake"] = "Frostfield Lake",
	["Frostfire Hot Springs"] = "Frostfire Hot Springs",
	["Frostfloe Deep"] = "Frostfloe Deep",
	["Frostgrip's Hollow"] = "Frostgrip's Hollow",
	Frosthold = "Frosthold",
	["Frosthowl Cavern"] = "Frosthowl Cavern",
	["Frostmane Front"] = "Frostmane Front",
	["Frostmane Hold"] = "Frostmane Hold",
	["Frostmane Retreat"] = "Frostmane Retreat",
	Frostmourne = "Frostmourne",
	["Frostmourne Cavern"] = "Frostmourne Cavern",
	["Frostsaber Rock"] = "Frostsaber Rock",
	["Frostwhisper Gorge"] = "Frostwhisper Gorge",
	["Frostwing Halls"] = "Frostwing Halls",
	["Frostwolf Graveyard"] = "Frostwolf Graveyard",
	["Frostwolf Keep"] = "Frostwolf Keep",
	["Frostwolf Pass"] = "Frostwolf Pass",
	["Frostwolf Tunnel"] = "Frostwolf Tunnel",
	["Frostwolf Village"] = "Frostwolf Village",
	["Frozen Reach"] = "Frozen Reach",
	["Fungal Deep"] = "Fungal Deep",
	["Fungal Rock"] = "Fungal Rock",
	["Funggor Cavern"] = "Funggor Cavern",
	["Furien's Post"] = "Furien's Post",
	["Furlbrow's Pumpkin Farm"] = "Furlbrow's Pumpkin Farm",
	["Furnace of Hate"] = "Furnace of Hate",
	["Furywing's Perch"] = "Furywing's Perch",
	Fuselight = "Fuselight",
	["Fuselight-by-the-Sea"] = "Fuselight-by-the-Sea",
	["GM Island"] = "GM Island",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gahrron's Withering",
	["Galak Hold"] = "Galak Hold",
	["Galakrond's Rest"] = "Galakrond's Rest",
	["Galardell Valley"] = "Galardell Valley",
	["Galen's Fall"] = "Galen's Fall",
	["Galerek's Remorse"] = "Galerek's Remorse",
	["Galewatch Lighthouse"] = "Galewatch Lighthouse",
	["Gallery of Treasures"] = "Gallery of Treasures",
	["Gallows' Corner"] = "Gallows' Corner",
	["Gallows' End Tavern"] = "Gallows' End Tavern",
	["Gallywix Docks"] = "Gallywix Docks",
	["Gallywix Labor Mine"] = "Gallywix Labor Mine",
	["Gallywix Pleasure Palace"] = "Gallywix Pleasure Palace",
	["Gallywix's Villa"] = "Gallywix's Villa",
	["Gallywix's Yacht"] = "Gallywix's Yacht",
	["Galus' Chamber"] = "Galus' Chamber",
	["Gamesman's Hall"] = "Gamesman's Hall",
	Gammoth = "Gammoth",
	["Gar'gol's Hovel"] = "Gar'gol's Hovel",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Garm's Bane",
	["Garm's Rise"] = "Garm's Rise",
	["Garren's Haunt"] = "Garren's Haunt",
	["Garrison Armory"] = "Garrison Armory",
	["Garrosh's Landing"] = "Garrosh's Landing",
	["Garvan's Reef"] = "Garvan's Reef",
	["Gate of Echoes"] = "Gate of Echoes",
	["Gate of Hamatep"] = "Gate of Hamatep",
	["Gate of Lightning"] = "Gate of Lightning",
	["Gate of the Blue Sapphire"] = "Gate of the Blue Sapphire",
	["Gate of the Green Emerald"] = "Gate of the Green Emerald",
	["Gate of the Purple Amethyst"] = "Gate of the Purple Amethyst",
	["Gate of the Red Sun"] = "Gate of the Red Sun",
	["Gate of the Yellow Moon"] = "Gate of the Yellow Moon",
	["Gates of Ahn'Qiraj"] = "Gates of Ahn'Qiraj",
	["Gates of Ironforge"] = "Gates of Ironforge",
	["Gates of Sothann"] = "Gates of Sothann",
	["Gauntlet of Flame"] = "Gauntlet of Flame",
	["Gavin's Naze"] = "Gavin's Naze",
	["Geezle's Camp"] = "Geezle's Camp",
	["Gelkis Village"] = "Gelkis Village",
	["General Goods"] = "General Goods",
	["General's Terrace"] = "General's Terrace",
	["Ghost Walker Post"] = "Ghost Walker Post",
	["Ghostblade Post"] = "Ghostblade Post",
	Ghostlands = "Ghostlands",
	["Giant's Run"] = "Giant's Run",
	["Giants' Run"] = "Giants' Run",
	["Gillijim's Isle"] = "Gillijim's Isle",
	["Gilnean Coast"] = "Gilnean Coast",
	["Gilnean Stronghold"] = "Gilnean Stronghold",
	Gilneas = "Gilneas",
	["Gilneas City"] = "Gilneas City",
	["Gilneas Liberation Front Base Camp"] = "Gilneas Liberation Front Base Camp",
	["Gimorak's Den"] = "Gimorak's Den",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalerhorn",
	["Glacial Falls"] = "Glacial Falls",
	["Glimmer Bay"] = "Glimmer Bay",
	["Glimmerdeep Gorge"] = "Glimmerdeep Gorge",
	["Glittering Strand"] = "Glittering Strand",
	["Glopgut's Hollow"] = "Glopgut's Hollow",
	["Glorious Goods"] = "Glorious Goods",
	Glory = "Glory",
	["Gnarlpine Hold"] = "Gnarlpine Hold",
	["Gnaws' Boneyard"] = "Gnaws' Boneyard",
	Gnomeregan = "Gnomeregan",
	["Go'Shek Farm"] = "Go'Shek Farm",
	["Goblin Foundry"] = "Goblin Foundry",
	["Goblin Slums"] = "Goblin Slums",
	["Gol'Bolar Quarry"] = "Gol'Bolar Quarry",
	["Gol'Bolar Quarry Mine"] = "Gol'Bolar Quarry Mine",
	["Golakka Hot Springs"] = "Golakka Hot Springs",
	["Gold Coast Quarry"] = "Gold Coast Quarry",
	["Gold Mine"] = "Gold Mine",
	["Gold Road"] = "Gold Road",
	["Golden Strand"] = "Golden Strand",
	["Goldenbough Pass"] = "Goldenbough Pass",
	["Goldenmist Village"] = "Goldenmist Village",
	Goldshire = "Goldshire",
	["Goldtooth's Den"] = "Goldtooth's Den",
	["Goodgrub Smoking Pit"] = "Goodgrub Smoking Pit",
	["Gor'gaz Outpost"] = "Gor'gaz Outpost",
	["Gordok's Seat"] = "Gordok's Seat",
	["Gordunni Outpost"] = "Gordunni Outpost",
	["Gorefiend's Vigil"] = "Gorefiend's Vigil",
	Gornia = "Gornia",
	["Gorrok's Lament"] = "Gorrok's Lament",
	["Gorshak War Camp"] = "Gorshak War Camp",
	["Grand Magister's Asylum"] = "Grand Magister's Asylum",
	["Grand Promenade"] = "Grand Promenade",
	["Grangol'var Village"] = "Grangol'var Village",
	["Granite Springs"] = "Granite Springs",
	["Greatwood Vale"] = "Greatwood Vale",
	["Greengill Coast"] = "Greengill Coast",
	["Greenpaw Village"] = "Greenpaw Village",
	["Greenwarden's Grove"] = "Greenwarden's Grove",
	["Greymane Court"] = "Greymane Court",
	["Greymane Manor"] = "Greymane Manor",
	["Grim Batol"] = "Grim Batol",
	["Grim Batol Entrance"] = "Grim Batol Entrance",
	["Grimesilt Dig Site"] = "Grimesilt Dig Site",
	["Grimtotem Compound"] = "Grimtotem Compound",
	["Grimtotem Post"] = "Grimtotem Post",
	Grishnath = "Grishnath",
	Grizzlemaw = "Grizzlemaw",
	["Grizzlepaw Ridge"] = "Grizzlepaw Ridge",
	["Grizzly Hills"] = "Grizzly Hills",
	["Grol'dom Farm"] = "Grol'dom Farm",
	["Grolluk's Grave"] = "Grolluk's Grave",
	["Grom'arsh Crash-Site"] = "Grom'arsh Crash-Site",
	["Grom'gol"] = "Grom'gol",
	["Grom'gol Base Camp"] = "Grom'gol Base Camp",
	["Grommash Hold"] = "Grommash Hold",
	["Grosh'gok Compound"] = "Grosh'gok Compound",
	["Grove of Aessina"] = "Grove of Aessina",
	["Grove of the Ancients"] = "Grove of the Ancients",
	["Growless Cave"] = "Growless Cave",
	["Gruul's Lair"] = "Gruul's Lair",
	["Gryphon Roost"] = "Gryphon Roost",
	["Guardian's Library"] = "Guardian's Library",
	Gundrak = "Gundrak",
	["Gundrak Entrance"] = "Gundrak Entrance",
	["Gunstan's Dig"] = "Gunstan's Dig",
	["Gunstan's Post"] = "Gunstan's Post",
	["Gunther's Retreat"] = "Gunther's Retreat",
	["Gurboggle's Ledge"] = "Gurboggle's Ledge",
	["Gurubashi Arena"] = "Gurubashi Arena",
	["Gyro-Plank Bridge"] = "Gyro-Plank Bridge",
	["Haal'eshi Gorge"] = "Haal'eshi Gorge",
	["Hadronox's Lair"] = "Hadronox's Lair",
	["Hailwood Marsh"] = "Hailwood Marsh",
	Halaa = "Halaa",
	["Halaani Basin"] = "Halaani Basin",
	["Halcyon Egress"] = "Halcyon Egress",
	["Haldarr Encampment"] = "Haldarr Encampment",
	Halgrind = "Halgrind",
	["Hall of Arms"] = "Hall of Arms",
	["Hall of Binding"] = "Hall of Binding",
	["Hall of Blackhand"] = "Hall of Blackhand",
	["Hall of Blades"] = "Hall of Blades",
	["Hall of Bones"] = "Hall of Bones",
	["Hall of Champions"] = "Hall of Champions",
	["Hall of Command"] = "Hall of Command",
	["Hall of Crafting"] = "Hall of Crafting",
	["Hall of Departure"] = "Hall of Departure",
	["Hall of Explorers"] = "Hall of Explorers",
	["Hall of Faces"] = "Hall of Faces",
	["Hall of Horrors"] = "Hall of Horrors",
	["Hall of Legends"] = "Hall of Legends",
	["Hall of Masks"] = "Hall of Masks",
	["Hall of Memories"] = "Hall of Memories",
	["Hall of Mysteries"] = "Hall of Mysteries",
	["Hall of Repose"] = "Hall of Repose",
	["Hall of Return"] = "Hall of Return",
	["Hall of Ritual"] = "Hall of Ritual",
	["Hall of Secrets"] = "Hall of Secrets",
	["Hall of Serpents"] = "Hall of Serpents",
	["Hall of Stasis"] = "Hall of Stasis",
	["Hall of Twilight"] = "Hall of Twilight",
	["Hall of the Brave"] = "Hall of the Brave",
	["Hall of the Conquered Kings"] = "Hall of the Conquered Kings",
	["Hall of the Crafters"] = "Hall of the Crafters",
	["Hall of the Crusade"] = "Hall of the Crusade",
	["Hall of the Cursed"] = "Hall of the Cursed",
	["Hall of the Damned"] = "Hall of the Damned",
	["Hall of the Fathers"] = "Hall of the Fathers",
	["Hall of the Frostwolf"] = "Hall of the Frostwolf",
	["Hall of the High Father"] = "Hall of the High Father",
	["Hall of the Keepers"] = "Hall of the Keepers",
	["Hall of the Shaper"] = "Hall of the Shaper",
	["Hall of the Stormpike"] = "Hall of the Stormpike",
	["Hall of the Watchers"] = "Hall of the Watchers",
	["Halls of Anguish"] = "Halls of Anguish",
	["Halls of Awakening"] = "Halls of Awakening",
	["Halls of Binding"] = "Halls of Binding",
	["Halls of Destruction"] = "Halls of Destruction",
	["Halls of Lightning"] = "Halls of Lightning",
	["Halls of Lightning Entrance"] = "Halls of Lightning Entrance",
	["Halls of Mourning"] = "Halls of Mourning",
	["Halls of Origination"] = "Halls of Origination",
	["Halls of Origination Entrance"] = "Halls of Origination Entrance",
	["Halls of Reflection"] = "Halls of Reflection",
	["Halls of Reflection Entrance"] = "Halls of Reflection Entrance",
	["Halls of Silence"] = "Halls of Silence",
	["Halls of Stone"] = "Halls of Stone",
	["Halls of Stone Entrance"] = "Halls of Stone Entrance",
	["Halls of Strife"] = "Halls of Strife",
	["Halls of Theory"] = "Halls of Theory",
	["Halls of the Ancestors"] = "Halls of the Ancestors",
	["Halls of the Hereafter"] = "Halls of the Hereafter",
	["Halls of the Law"] = "Halls of the Law",
	["Halycon's Lair"] = "Halycon's Lair",
	Hammerfall = "Hammerfall",
	["Hammertoe's Digsite"] = "Hammertoe's Digsite",
	["Hammond Farmstead"] = "Hammond Farmstead",
	Hangar = "Hangar",
	["Hardknuckle Clearing"] = "Hardknuckle Clearing",
	["Hardwrench Hideaway"] = "Hardwrench Hideaway",
	["Harkor's Camp"] = "Harkor's Camp",
	["Hatchet Hills"] = "Hatchet Hills",
	Havenshire = "Havenshire",
	["Havenshire Farms"] = "Havenshire Farms",
	["Havenshire Lumber Mill"] = "Havenshire Lumber Mill",
	["Havenshire Mine"] = "Havenshire Mine",
	["Havenshire Stables"] = "Havenshire Stables",
	["Hayward Fishery"] = "Hayward Fishery",
	["Headmaster's Study"] = "Headmaster's Study",
	["Heart of Destruction"] = "Heart of Destruction",
	["Heart's Blood Shrine"] = "Heart's Blood Shrine",
	Hearthglen = "Hearthglen",
	["Heartwood Trading Post"] = "Heartwood Trading Post",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Hellfire Basin",
	["Hellfire Citadel"] = "Hellfire Citadel",
	["Hellfire Citadel - Ramparts Entrance"] = "Hellfire Citadel - Ramparts Entrance",
	["Hellfire Citadel - The Blood Furnace Entrance"] = "Hellfire Citadel - The Blood Furnace Entrance",
	["Hellfire Citadel - The Shattered Halls Entrance"] = "Hellfire Citadel - The Shattered Halls Entrance",
	["Hellfire Citadel: Ramparts"] = "Hellfire Citadel: Ramparts",
	["Hellfire Citadel: The Blood Furnace"] = "Hellfire Citadel: The Blood Furnace",
	["Hellfire Citadel: The Shattered Halls"] = "Hellfire Citadel: The Shattered Halls",
	["Hellfire Peninsula"] = "Hellfire Peninsula",
	["Hellfire Peninsula - Force Camp Beach Head"] = "Hellfire Peninsula - Force Camp Beach Head",
	["Hellfire Peninsula - Reaver's Fall"] = "Hellfire Peninsula - Reaver's Fall",
	["Hellfire Ramparts"] = "Hellfire Ramparts",
	["Hellscream's Camp"] = "Hellscream's Camp",
	["Hellscream's Grasp"] = "Hellscream's Grasp",
	["Hellscream's Watch"] = "Hellscream's Watch",
	["Helm's Bed Lake"] = "Helm's Bed Lake",
	["Heroes' Vigil"] = "Heroes' Vigil",
	["Hetaera's Clutch"] = "Hetaera's Clutch",
	["Hewn Bog"] = "Hewn Bog",
	["Hibernal Cavern"] = "Hibernal Cavern",
	["Hidden Path"] = "Hidden Path",
	["High Bank"] = "High Bank",
	["High Wilderness"] = "High Wilderness",
	Highbank = "Highbank",
	["Highland Forest"] = "Highland Forest",
	Highperch = "Highperch",
	Hillsbrad = "Hillsbrad",
	["Hillsbrad Fields"] = "Hillsbrad Fields",
	["Hillsbrad Foothills"] = "Hillsbrad Foothills",
	["Hiri'watha Research Station"] = "Hiri'watha Research Station",
	["Hive'Ashi"] = "Hive'Ashi",
	["Hive'Regal"] = "Hive'Regal",
	["Hive'Zora"] = "Hive'Zora",
	["Hogger Hill"] = "Hogger Hill",
	["Hollowstone Mine"] = "Hollowstone Mine",
	["Honor Hold"] = "Honor Hold",
	["Honor Hold Mine"] = "Honor Hold Mine",
	["Honor Point"] = "Honor Point",
	["Honor's Stand"] = "Honor's Stand",
	["Honor's Tomb"] = "Honor's Tomb",
	["Horde Base Camp"] = "Horde Base Camp",
	["Horde Encampment"] = "Horde Encampment",
	["Horde Keep"] = "Horde Keep",
	["Horde Landing"] = "Horde Landing",
	["Horde PVP Barracks"] = "Horde PVP Barracks",
	["Hordemar City"] = "Hordemar City",
	["Hour of Twilight"] = "Hour of Twilight",
	["House of Edune"] = "House of Edune",
	["Howling Fjord"] = "Howling Fjord",
	["Howling Ziggurat"] = "Howling Ziggurat",
	["Hrothgar's Landing"] = "Hrothgar's Landing",
	["Hull of the Foebreaker"] = "Hull of the Foebreaker",
	["Humboldt Conflagration"] = "Humboldt Conflagration",
	["Hunter Rise"] = "Hunter Rise",
	["Hunter's Hill"] = "Hunter's Hill",
	["Huntress of the Sun"] = "Huntress of the Sun",
	["Huntsman's Cloister"] = "Huntsman's Cloister",
	Hyjal = "Hyjal",
	["Hyjal Barrow Dens"] = "Hyjal Barrow Dens",
	["Hyjal Past"] = "Hyjal Past",
	["Hyjal Summit"] = "Hyjal Summit",
	["Ice Heart Cavern"] = "Ice Heart Cavern",
	["Ice Thistle Hills"] = "Ice Thistle Hills",
	["Iceblood Garrison"] = "Iceblood Garrison",
	["Iceblood Graveyard"] = "Iceblood Graveyard",
	Icecrown = "Icecrown",
	["Icecrown Citadel"] = "Icecrown Citadel",
	["Icecrown Dungeon - Gunships"] = "Icecrown Dungeon - Gunships",
	["Icecrown Glacier"] = "Icecrown Glacier",
	["Iceflow Lake"] = "Iceflow Lake",
	["Icemist Falls"] = "Icemist Falls",
	["Icemist Village"] = "Icemist Village",
	["Icewing Bunker"] = "Icewing Bunker",
	["Icewing Cavern"] = "Icewing Cavern",
	["Icewing Pass"] = "Icewing Pass",
	["Idlewind Lake"] = "Idlewind Lake",
	["Igneous Depths"] = "Igneous Depths",
	["Illidari Point"] = "Illidari Point",
	["Illidari Training Grounds"] = "Illidari Training Grounds",
	["Indu'le Village"] = "Indu'le Village",
	Inn = "Inn",
	["Inner Sanctum"] = "Inner Sanctum",
	["Inner Veil"] = "Inner Veil",
	["Insidion's Perch"] = "Insidion's Perch",
	["Invasion Point: Annihilator"] = "Invasion Point: Annihilator",
	["Invasion Point: Cataclysm"] = "Invasion Point: Cataclysm",
	["Invasion Point: Destroyer"] = "Invasion Point: Destroyer",
	["Invasion Point: Overlord"] = "Invasion Point: Overlord",
	["Iron Concourse"] = "Iron Concourse",
	["Iron Summit"] = "Iron Summit",
	["Ironband's Compound"] = "Ironband's Compound",
	["Ironband's Excavation Site"] = "Ironband's Excavation Site",
	["Ironbeard's Tomb"] = "Ironbeard's Tomb",
	["Ironclad Cove"] = "Ironclad Cove",
	["Ironclad Garrison"] = "Ironclad Garrison",
	["Ironclad Prison"] = "Ironclad Prison",
	["Irondeep Mine"] = "Irondeep Mine",
	Ironforge = "Ironforge",
	["Ironforge Airfield"] = "Ironforge Airfield",
	["Ironstone Camp"] = "Ironstone Camp",
	["Ironstone Plateau"] = "Ironstone Plateau",
	["Irontree Cavern"] = "Irontree Cavern",
	["Irontree Clearing"] = "Irontree Clearing",
	["Irontree Woods"] = "Irontree Woods",
	["Ironwall Dam"] = "Ironwall Dam",
	["Ironwall Rampart"] = "Ironwall Rampart",
	["Ironwing Cavern"] = "Ironwing Cavern",
	Iskaal = "Iskaal",
	["Island of Doctor Lapidis"] = "Island of Doctor Lapidis",
	["Isle of Conquest"] = "Isle of Conquest",
	["Isle of Conquest No Man's Land"] = "Isle of Conquest No Man's Land",
	["Isle of Dread"] = "Isle of Dread",
	["Isle of Quel'Danas"] = "Isle of Quel'Danas",
	["Isle of Tribulations"] = "Isle of Tribulations",
	["Iso'rath"] = "Iso'rath",
	["Itharius's Cave"] = "Itharius's Cave",
	["Ivald's Ruin"] = "Ivald's Ruin",
	["Ix'lar's Domain"] = "Ix'lar's Domain",
	["Jadefire Glen"] = "Jadefire Glen",
	["Jadefire Run"] = "Jadefire Run",
	["Jademir Lake"] = "Jademir Lake",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Jagged Reef",
	["Jagged Ridge"] = "Jagged Ridge",
	["Jagged Wastes"] = "Jagged Wastes",
	["Jaggedswine Farm"] = "Jaggedswine Farm",
	["Jaguero Isle"] = "Jaguero Isle",
	["Janeiro's Point"] = "Janeiro's Point",
	["Jangolode Mine"] = "Jangolode Mine",
	["Jaquero Isle"] = "Jaquero Isle",
	["Jasperlode Mine"] = "Jasperlode Mine",
	["Jerod's Landing"] = "Jerod's Landing",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Jintha'kalar Passage",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["KTC Headquarters"] = "KTC Headquarters",
	["KTC Oil Platform"] = "KTC Oil Platform",
	["Kaja'mine"] = "Kaja'mine",
	["Kaja'mite Cave"] = "Kaja'mite Cave",
	["Kaja'mite Cavern"] = "Kaja'mite Cavern",
	["Kajaro Field"] = "Kajaro Field",
	["Kal'ai Ruins"] = "Kal'ai Ruins",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Karabor Sewers",
	Karazhan = "Karazhan",
	["Kargathia Keep"] = "Kargathia Keep",
	["Karnum's Glade"] = "Karnum's Glade",
	["Kartak's Hold"] = "Kartak's Hold",
	Kaskala = "Kaskala",
	["Kaw's Roost"] = "Kaw's Roost",
	["Keel Harbor"] = "Keel Harbor",
	["Keelen's Trustworthy Tailoring"] = "Keelen's Trustworthy Tailoring",
	["Keeshan's Post"] = "Keeshan's Post",
	["Kel'Thuzad Chamber"] = "Kel'Thuzad Chamber",
	["Kel'Thuzad's Chamber"] = "Kel'Thuzad's Chamber",
	["Kelp'thar Forest"] = "Kelp'thar Forest",
	["Keset Pass"] = "Keset Pass",
	["Kessel's Crossing"] = "Kessel's Crossing",
	Kezan = "Kezan",
	Kharanos = "Kharanos",
	["Khardros' Anvil"] = "Khardros' Anvil",
	["Khartut's Tomb"] = "Khartut's Tomb",
	["Khaz'goroth's Seat"] = "Khaz'goroth's Seat",
	["Kil'sorrow Fortress"] = "Kil'sorrow Fortress",
	["Kili'ua's Atoll"] = "Kili'ua's Atoll",
	["King's Gate"] = "King's Gate",
	["King's Harbor"] = "King's Harbor",
	["King's Hoard"] = "King's Hoard",
	["King's Square"] = "King's Square",
	["Kirin'Var Village"] = "Kirin'Var Village",
	Kirthaven = "Kirthaven",
	["Kodo Graveyard"] = "Kodo Graveyard",
	["Kodo Rock"] = "Kodo Rock",
	["Kolkar Village"] = "Kolkar Village",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Kor'kron Vanguard",
	["Kormek's Hut"] = "Kormek's Hut",
	["Koroth's Den"] = "Koroth's Den",
	["Korthun's End"] = "Korthun's End",
	["Krasus' Landing"] = "Krasus' Landing",
	["Krazzworks Attack Zeppelin"] = "Krazzworks Attack Zeppelin",
	["Krolg's Hut"] = "Krolg's Hut",
	["Krom'gar Fortress"] = "Krom'gar Fortress",
	["Krom's Landing"] = "Krom's Landing",
	["Kul Tiras"] = "Kul Tiras",
	["Kul'galar Keep"] = "Kul'galar Keep",
	["Kurzen's Compound"] = "Kurzen's Compound",
	["L'ghorek"] = "L'ghorek",
	["Lair of the Chosen"] = "Lair of the Chosen",
	["Lake Al'Ameth"] = "Lake Al'Ameth",
	["Lake Cauldros"] = "Lake Cauldros",
	["Lake Dumont"] = "Lake Dumont",
	["Lake Edunel"] = "Lake Edunel",
	["Lake Elrendar"] = "Lake Elrendar",
	["Lake Elune'ara"] = "Lake Elune'ara",
	["Lake Ere'Noru"] = "Lake Ere'Noru",
	["Lake Everstill"] = "Lake Everstill",
	["Lake Falathim"] = "Lake Falathim",
	["Lake Indu'le"] = "Lake Indu'le",
	["Lake Jorune"] = "Lake Jorune",
	["Lake Kel'Theril"] = "Lake Kel'Theril",
	["Lake Kum'uya"] = "Lake Kum'uya",
	["Lake Mennar"] = "Lake Mennar",
	["Lake Mereldar"] = "Lake Mereldar",
	["Lake Nazferiti"] = "Lake Nazferiti",
	["Lake Sunspring"] = "Lake Sunspring",
	["Lakeridge Highway"] = "Lakeridge Highway",
	Lakeshire = "Lakeshire",
	["Lakeshire Inn"] = "Lakeshire Inn",
	["Lakeshire Town Hall"] = "Lakeshire Town Hall",
	["Lakeside Landing"] = "Lakeside Landing",
	["Lakkari Tar Pits"] = "Lakkari Tar Pits",
	["Land's End Beach"] = "Land's End Beach",
	["Landing Beach"] = "Landing Beach",
	["Landing Site"] = "Landing Site",
	["Langrom's Leather & Links"] = "Langrom's Leather & Links",
	["Largo's Overlook"] = "Largo's Overlook",
	["Largo's Overlook Tower"] = "Largo's Overlook Tower",
	["Lariss Pavilion"] = "Lariss Pavilion",
	["Laughing Skull Courtyard"] = "Laughing Skull Courtyard",
	["Laughing Skull Ruins"] = "Laughing Skull Ruins",
	["Launch Bay"] = "Launch Bay",
	["Legash Encampment"] = "Legash Encampment",
	["Legendary Leathers"] = "Legendary Leathers",
	["Legion Hold"] = "Legion Hold",
	["Legion's Fate"] = "Legion's Fate",
	["Legion's Rest"] = "Legion's Rest",
	["Lethlor Ravine"] = "Lethlor Ravine",
	["Leyara's Sorrow"] = "Leyara's Sorrow",
	["Library Wing"] = "Library Wing",
	["Light's Breach"] = "Light's Breach",
	["Light's Dawn Cathedral"] = "Light's Dawn Cathedral",
	["Light's Hammer"] = "Light's Hammer",
	["Light's Hope Chapel"] = "Light's Hope Chapel",
	["Light's Point"] = "Light's Point",
	["Light's Point Tower"] = "Light's Point Tower",
	["Light's Shield Tower"] = "Light's Shield Tower",
	["Light's Trust"] = "Light's Trust",
	Lighthouse = "Lighthouse",
	["Lightning Ledge"] = "Lightning Ledge",
	["Like Clockwork"] = "Like Clockwork",
	["Lion's Pride Inn"] = "Lion's Pride Inn",
	["Livery Outpost"] = "Livery Outpost",
	["Livery Stables"] = "Livery Stables",
	["Livery Stables "] = "Livery Stables ",
	["Llane's Oath"] = "Llane's Oath",
	["Loading Room"] = "Loading Room",
	["Loch Modan"] = "Loch Modan",
	["Loch Verrall"] = "Loch Verrall",
	["Loken's Bargain"] = "Loken's Bargain",
	Longshore = "Longshore",
	["Lor'danel"] = "Lor'danel",
	["Lordamere Internment Camp"] = "Lordamere Internment Camp",
	["Lordamere Lake"] = "Lordamere Lake",
	["Lorthuna's Gate"] = "Lorthuna's Gate",
	["Lost Caldera"] = "Lost Caldera",
	["Lost City of the Tol'vir"] = "Lost City of the Tol'vir",
	["Lost City of the Tol'vir Entrance"] = "Lost City of the Tol'vir Entrance",
	["Lost Isles Town in a Box"] = "Lost Isles Town in a Box",
	["Lost Isles Volcano Eruption"] = "Lost Isles Volcano Eruption",
	["Lost Peak"] = "Lost Peak",
	["Lost Point"] = "Lost Point",
	["Lost Rigger Cove"] = "Lost Rigger Cove",
	LostIsles = "LostIsles",
	["Lothalor Woodlands"] = "Lothalor Woodlands",
	["Lower City"] = "Lower City",
	["Lower Silvermarsh"] = "Lower Silvermarsh",
	["Lower Veil Shil'ak"] = "Lower Veil Shil'ak",
	["Lower Wilds"] = "Lower Wilds",
	["Lumber Mill"] = "Lumber Mill",
	["Lushwater Oasis"] = "Lushwater Oasis",
	["Lydell's Ambush"] = "Lydell's Ambush",
	["M.A.C. Diver"] = "M.A.C. Diver",
	["Maelstrom Deathwing Fight"] = "Maelstrom Deathwing Fight",
	["Maelstrom Zone"] = "Maelstrom Zone",
	["Maestra's Post"] = "Maestra's Post",
	["Maexxna's Nest"] = "Maexxna's Nest",
	["Mag'har Grounds"] = "Mag'har Grounds",
	["Mag'har Post"] = "Mag'har Post",
	["Mag'hari Procession"] = "Mag'hari Procession",
	["Mage Quarter"] = "Mage Quarter",
	["Mage Tower"] = "Mage Tower",
	["Magic Quarter"] = "Magic Quarter",
	["Magical Menagerie"] = "Magical Menagerie",
	["Magister's Terrace"] = "Magister's Terrace",
	["Magisters Gate"] = "Magisters Gate",
	["Magisters' Terrace"] = "Magisters' Terrace",
	["Magisters' Terrace Entrance"] = "Magisters' Terrace Entrance",
	["Magma Fields"] = "Magma Fields",
	["Magma Springs"] = "Magma Springs",
	["Magmadar Cavern"] = "Magmadar Cavern",
	["Magmaw's Fissure"] = "Magmaw's Fissure",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Magnamoth Caverns",
	["Magram Territory"] = "Magram Territory",
	["Magtheridon's Lair"] = "Magtheridon's Lair",
	["Magus Commerce Exchange"] = "Magus Commerce Exchange",
	["Main Gate"] = "Main Gate",
	["Main Hall"] = "Main Hall",
	["Maker's Ascent"] = "Maker's Ascent",
	["Maker's Overlook"] = "Maker's Overlook",
	["Maker's Overlook "] = "Maker's Overlook ",
	["Maker's Perch"] = "Maker's Perch",
	["Makers' Overlook"] = "Makers' Overlook",
	["Makers' Perch"] = "Makers' Perch",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Malden's Orchard",
	Maldraz = "Maldraz",
	["Malfurion's Breach"] = "Malfurion's Breach",
	["Malicia's Outpost"] = "Malicia's Outpost",
	["Malykriss: The Vile Hold"] = "Malykriss: The Vile Hold",
	["Mam'toth Crater"] = "Mam'toth Crater",
	["Mana Tombs"] = "Mana Tombs",
	["Mana-Tombs"] = "Mana-Tombs",
	["Manaforge Ara"] = "Manaforge Ara",
	["Manaforge B'naar"] = "Manaforge B'naar",
	["Manaforge Coruu"] = "Manaforge Coruu",
	["Manaforge Duro"] = "Manaforge Duro",
	["Manaforge Ultris"] = "Manaforge Ultris",
	["Mandokir's Domain"] = "Mandokir's Domain",
	["Mannoroc Coven"] = "Mannoroc Coven",
	["Manor Mistmantle"] = "Manor Mistmantle",
	["Mantle Rock"] = "Mantle Rock",
	["Map Chamber"] = "Map Chamber",
	["Mar'at"] = "Mar'at",
	Maraudon = "Maraudon",
	["Maraudon - Earth Song Falls Entrance"] = "Maraudon - Earth Song Falls Entrance",
	["Maraudon - Foulspore Cavern Entrance"] = "Maraudon - Foulspore Cavern Entrance",
	["Mardenholde Keep"] = "Mardenholde Keep",
	["Market Row"] = "Market Row",
	["Marshal's Refuge"] = "Marshal's Refuge",
	["Marshal's Stand"] = "Marshal's Stand",
	["Marshlight Lake"] = "Marshlight Lake",
	["Marshtide Watch"] = "Marshtide Watch",
	["Maruadon - The Wicked Grotto Entrance"] = "Maruadon - The Wicked Grotto Entrance",
	["Mast Room"] = "Mast Room",
	["Master's Terrace"] = "Master's Terrace",
	["Masters' Gate"] = "Masters' Gate",
	["Maw of Destruction"] = "Maw of Destruction",
	["Maw of Go'rath"] = "Maw of Go'rath",
	["Maw of Lycanthoth"] = "Maw of Lycanthoth",
	["Maw of Neltharion"] = "Maw of Neltharion",
	["Maw of Shu'ma"] = "Maw of Shu'ma",
	["Maw of the Void"] = "Maw of the Void",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Medivh's Chambers",
	["Menagerie Wreckage"] = "Menagerie Wreckage",
	["Menethil Bay"] = "Menethil Bay",
	["Menethil Harbor"] = "Menethil Harbor",
	["Menethil Keep"] = "Menethil Keep",
	["Merchant Square"] = "Merchant Square",
	["Mid Point Station"] = "Mid Point Station",
	Middenvale = "Middenvale",
	["Midrealm Post"] = "Midrealm Post",
	["Midwall Lift"] = "Midwall Lift",
	["Mightstone Quarry"] = "Mightstone Quarry",
	["Military District"] = "Military District",
	["Mimir's Workshop"] = "Mimir's Workshop",
	Mine = "Mine",
	Mines = "Mines",
	["Mirage Abyss"] = "Mirage Abyss",
	["Mirage Flats"] = "Mirage Flats",
	["Mirage Raceway"] = "Mirage Raceway",
	["Mirkfallon Lake"] = "Mirkfallon Lake",
	["Mirkfallon Post"] = "Mirkfallon Post",
	["Mirror Lake"] = "Mirror Lake",
	["Mirror Lake Orchard"] = "Mirror Lake Orchard",
	["Mist's Edge"] = "Mist's Edge",
	["Mistcaller's Cave"] = "Mistcaller's Cave",
	["Mistvale Valley"] = "Mistvale Valley",
	["Mistwhisper Refuge"] = "Mistwhisper Refuge",
	["Misty Pine Refuge"] = "Misty Pine Refuge",
	["Misty Reed Post"] = "Misty Reed Post",
	["Misty Reed Strand"] = "Misty Reed Strand",
	["Misty Ridge"] = "Misty Ridge",
	["Misty Shore"] = "Misty Shore",
	["Misty Valley"] = "Misty Valley",
	["Miwana's Longhouse"] = "Miwana's Longhouse",
	["Mizjah Ruins"] = "Mizjah Ruins",
	["Mo'grosh Stronghold"] = "Mo'grosh Stronghold",
	["Moa'ki"] = "Moa'ki",
	["Moa'ki Harbor"] = "Moa'ki Harbor",
	["Moggle Point"] = "Moggle Point",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Mok'Nathal Village",
	["Mold Foundry"] = "Mold Foundry",
	["Molten Core"] = "Molten Core",
	["Molten Front"] = "Molten Front",
	["Moon Horror Den"] = "Moon Horror Den",
	Moonbrook = "Moonbrook",
	Moonglade = "Moonglade",
	["Moongraze Woods"] = "Moongraze Woods",
	["Moonrest Gardens"] = "Moonrest Gardens",
	["Moonshrine Ruins"] = "Moonshrine Ruins",
	["Moonshrine Sanctum"] = "Moonshrine Sanctum",
	["Moontouched Den"] = "Moontouched Den",
	["Moonwell of Cleansing"] = "Moonwell of Cleansing",
	["Moonwell of Purity"] = "Moonwell of Purity",
	["Moonwing Den"] = "Moonwing Den",
	["Mor'shan Base Camp"] = "Mor'shan Base Camp",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate",
	["Morgan's Plot"] = "Morgan's Plot",
	["Morgan's Vigil"] = "Morgan's Vigil",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mortal's Demise"] = "Mortal's Demise",
	["Mortwake's Tower"] = "Mortwake's Tower",
	["Mosh'Ogg Ogre Mound"] = "Mosh'Ogg Ogre Mound",
	["Mosshide Fen"] = "Mosshide Fen",
	["Mosswalker Village"] = "Mosswalker Village",
	["Mossy Pile"] = "Mossy Pile",
	["Mount Akher"] = "Mount Akher",
	["Mount Hyjal"] = "Mount Hyjal",
	["Mount Hyjal Phase 1"] = "Mount Hyjal Phase 1",
	["Mountainfoot Strip Mine"] = "Mountainfoot Strip Mine",
	Mudsprocket = "Mudsprocket",
	Mulgore = "Mulgore",
	["Murder Row"] = "Murder Row",
	["Murkdeep Cavern"] = "Murkdeep Cavern",
	["Mystral Lake"] = "Mystral Lake",
	Mystwood = "Mystwood",
	Nagrand = "Nagrand",
	["Nagrand Arena"] = "Nagrand Arena",
	Nahom = "Nahom",
	["Nar'shola Terrace"] = "Nar'shola Terrace",
	["Narvir's Cradle"] = "Narvir's Cradle",
	["Nasam's Talon"] = "Nasam's Talon",
	["Nat's Landing"] = "Nat's Landing",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths",
	["Nazj'vel"] = "Nazj'vel",
	Nazzivian = "Nazzivian",
	["Needlerock Chasm"] = "Needlerock Chasm",
	["Needlerock Slag"] = "Needlerock Slag",
	["Nefarian's Lair"] = "Nefarian's Lair",
	["Nefarian�s Lair"] = "Nefarian�s Lair",
	["Neferset City"] = "Neferset City",
	["Neferset City Outskirts"] = "Neferset City Outskirts",
	["Nek'mani Wellspring"] = "Nek'mani Wellspring",
	["Neptulon's Rise"] = "Neptulon's Rise",
	["Nesingwary Base Camp"] = "Nesingwary Base Camp",
	["Nesingwary Safari"] = "Nesingwary Safari",
	["Nesingwary's Expedition"] = "Nesingwary's Expedition",
	Nespirah = "Nespirah",
	["Nestlewood Hills"] = "Nestlewood Hills",
	["Nestlewood Thicket"] = "Nestlewood Thicket",
	["Nethander Stead"] = "Nethander Stead",
	["Nethergarde Keep"] = "Nethergarde Keep",
	["Nethergarde Mines"] = "Nethergarde Mines",
	["Nethergarde Supply Camps"] = "Nethergarde Supply Camps",
	Netherspace = "Netherspace",
	Netherstone = "Netherstone",
	Netherstorm = "Netherstorm",
	["Netherweb Ridge"] = "Netherweb Ridge",
	["Netherwing Fields"] = "Netherwing Fields",
	["Netherwing Ledge"] = "Netherwing Ledge",
	["Netherwing Mines"] = "Netherwing Mines",
	["Netherwing Pass"] = "Netherwing Pass",
	["New Agamand"] = "New Agamand",
	["New Agamand Inn"] = "New Agamand Inn",
	["New Avalon"] = "New Avalon",
	["New Avalon Fields"] = "New Avalon Fields",
	["New Avalon Forge"] = "New Avalon Forge",
	["New Avalon Orchard"] = "New Avalon Orchard",
	["New Avalon Town Hall"] = "New Avalon Town Hall",
	["New Hearthglen"] = "New Hearthglen",
	["New Kargath"] = "New Kargath",
	["New Thalanaar"] = "New Thalanaar",
	["New Tinkertown"] = "New Tinkertown",
	["Nexus Legendary"] = "Nexus Legendary",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Nidvar Stair",
	Nifflevar = "Nifflevar",
	["Night Elf Village"] = "Night Elf Village",
	["Night Run"] = "Night Run",
	["Night Web's Hollow"] = "Night Web's Hollow",
	Nighthaven = "Nighthaven",
	["Nightmare Depths"] = "Nightmare Depths",
	["Nightmare Scar"] = "Nightmare Scar",
	["Nightmare Vale"] = "Nightmare Vale",
	["Nightsong Woods"] = "Nightsong Woods",
	["Nijel's Point"] = "Nijel's Point",
	["Nimbus Rise"] = "Nimbus Rise",
	["Njord's Breath Bay"] = "Njord's Breath Bay",
	["Njorn Stair"] = "Njorn Stair",
	["Njorndar Village"] = "Njorndar Village",
	["Noonshade Ruins"] = "Noonshade Ruins",
	Nordrassil = "Nordrassil",
	["Nordrassil Inn"] = "Nordrassil Inn",
	["Nordune Ridge"] = "Nordune Ridge",
	["North Common Hall"] = "North Common Hall",
	["North Gate Outpost"] = "North Gate Outpost",
	["North Gate Pass"] = "North Gate Pass",
	["North Point Station"] = "North Point Station",
	["North Point Tower"] = "North Point Tower",
	["North Sanctum"] = "North Sanctum",
	["North Spear Tower"] = "North Spear Tower",
	["North Tide's Beachhead"] = "North Tide's Beachhead",
	["North Tide's Run"] = "North Tide's Run",
	Northdale = "Northdale",
	["Northern Barrens"] = "Northern Barrens",
	["Northern Headlands"] = "Northern Headlands",
	["Northern Rampart"] = "Northern Rampart",
	["Northern Rocketway"] = "Northern Rocketway",
	["Northern Rocketway Exchange"] = "Northern Rocketway Exchange",
	["Northern Stranglethorn"] = "Northern Stranglethorn",
	["Northfold Manor"] = "Northfold Manor",
	["Northgate Breach"] = "Northgate Breach",
	["Northgate River"] = "Northgate River",
	["Northgate Woods"] = "Northgate Woods",
	["Northmaul Tower"] = "Northmaul Tower",
	["Northpass Tower"] = "Northpass Tower",
	Northrend = "Northrend",
	["Northridge Lumber Camp"] = "Northridge Lumber Camp",
	["Northshire Abbey"] = "Northshire Abbey",
	["Northshire River"] = "Northshire River",
	["Northshire Valley"] = "Northshire Valley",
	["Northshire Vineyards"] = "Northshire Vineyards",
	["Northwatch Expedition Base Camp"] = "Northwatch Expedition Base Camp",
	["Northwatch Expedition Base Camp Inn"] = "Northwatch Expedition Base Camp Inn",
	["Northwatch Foothold"] = "Northwatch Foothold",
	["Northwatch Hold"] = "Northwatch Hold",
	["Northwind Cleft"] = "Northwind Cleft",
	["Nozzlepot's Outpost"] = "Nozzlepot's Outpost",
	["Nozzlerust Post"] = "Nozzlerust Post",
	["O'Breen's Camp"] = "O'Breen's Camp",
	["Oasis of Vir'sar"] = "Oasis of Vir'sar",
	["Oasis of the Fallen Prophet"] = "Oasis of the Fallen Prophet",
	["Obelisk of the Moon"] = "Obelisk of the Moon",
	["Obelisk of the Stars"] = "Obelisk of the Stars",
	["Obelisk of the Sun"] = "Obelisk of the Sun",
	["Observance Hall"] = "Observance Hall",
	["Observation Grounds"] = "Observation Grounds",
	["Obsidia's Perch"] = "Obsidia's Perch",
	["Obsidian Breakers"] = "Obsidian Breakers",
	["Obsidian Dragonshrine"] = "Obsidian Dragonshrine",
	["Obsidian Forest"] = "Obsidian Forest",
	["Obsidian Lair"] = "Obsidian Lair",
	["Odesyus' Landing"] = "Odesyus' Landing",
	["Ogri'La"] = "Ogri'La",
	["Ogri'la"] = "Ogri'la",
	["Old Hillsbrad Foothills"] = "Old Hillsbrad Foothills",
	["Old Ironforge"] = "Old Ironforge",
	["Old Town"] = "Old Town",
	Olembas = "Olembas",
	["Olivia's Pond"] = "Olivia's Pond",
	["Olsen's Farthing"] = "Olsen's Farthing",
	["One More Glass"] = "One More Glass",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Onslaught Base Camp",
	["Onslaught Harbor"] = "Onslaught Harbor",
	["Onyxia's Lair"] = "Onyxia's Lair",
	["Oomlot Village"] = "Oomlot Village",
	Oostan = "Oostan",
	["Oostan Nord"] = "Oostan Nord",
	["Oostan Ost"] = "Oostan Ost",
	["Oostan Sor"] = "Oostan Sor",
	["Opening of the Dark Portal"] = "Opening of the Dark Portal",
	["Opening of the Dark Portal Entrance"] = "Opening of the Dark Portal Entrance",
	["Oratory of the Damned"] = "Oratory of the Damned",
	["Orebor Harborage"] = "Orebor Harborage",
	["Orendil's Retreat"] = "Orendil's Retreat",
	["Orgrim's Hammer"] = "Orgrim's Hammer",
	Orgrimmar = "Orgrimmar",
	["Orgrimmar Rear Gate"] = "Orgrimmar Rear Gate",
	["Orgrimmar Rocketway Exchange"] = "Orgrimmar Rocketway Exchange",
	["Oronok's Farm"] = "Oronok's Farm",
	Orsis = "Orsis",
	["Ortell's Hideout"] = "Ortell's Hideout",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Outland",
	["Overgrown Camp"] = "Overgrown Camp",
	["Owl Wing Thicket"] = "Owl Wing Thicket",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Palemane Rock",
	["Parhelion Plaza"] = "Parhelion Plaza",
	["Passage of Lost Fiends"] = "Passage of Lost Fiends",
	["Path of Uther"] = "Path of Uther",
	["Path of the Titans"] = "Path of the Titans",
	["Pattymack Land"] = "Pattymack Land",
	["Pauper's Walk"] = "Pauper's Walk",
	["Pestilent Scar"] = "Pestilent Scar",
	["Petitioner's Chamber"] = "Petitioner's Chamber",
	["Pilgrim's Precipice"] = "Pilgrim's Precipice",
	["Pincer X2"] = "Pincer X2",
	["Pit of Fangs"] = "Pit of Fangs",
	["Pit of Saron"] = "Pit of Saron",
	["Pit of Saron Entrance"] = "Pit of Saron Entrance",
	["Plaguelands: The Scarlet Enclave"] = "Plaguelands: The Scarlet Enclave",
	["Plaguemist Ravine"] = "Plaguemist Ravine",
	Plaguewood = "Plaguewood",
	["Plaguewood Tower"] = "Plaguewood Tower",
	["Plain of Echoes"] = "Plain of Echoes",
	["Plain of Shards"] = "Plain of Shards",
	["Plains of Nasam"] = "Plains of Nasam",
	["Pod Cluster"] = "Pod Cluster",
	["Pod Wreckage"] = "Pod Wreckage",
	["Poison Falls"] = "Poison Falls",
	["Pool of Tears"] = "Pool of Tears",
	["Pool of Twisted Reflections"] = "Pool of Twisted Reflections",
	["Pools of Aggonar"] = "Pools of Aggonar",
	["Pools of Arlithrien"] = "Pools of Arlithrien",
	["Pools of Jin'Alai"] = "Pools of Jin'Alai",
	["Pools of Zha'Jin"] = "Pools of Zha'Jin",
	["Portal Clearing"] = "Portal Clearing",
	["Prison of Immol'thar"] = "Prison of Immol'thar",
	["Programmer Isle"] = "Programmer Isle",
	["Promontory Point"] = "Promontory Point",
	["Prospector's Point"] = "Prospector's Point",
	["Protectorate Watch Post"] = "Protectorate Watch Post",
	["Purespring Cavern"] = "Purespring Cavern",
	["Purgation Isle"] = "Purgation Isle",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Putricide's Laboratory of Alchemical Horrors and Fun",
	["Pyrewood Chapel"] = "Pyrewood Chapel",
	["Pyrewood Inn"] = "Pyrewood Inn",
	["Pyrewood Town Hall"] = "Pyrewood Town Hall",
	["Pyrewood Village"] = "Pyrewood Village",
	["Pyrox Flats"] = "Pyrox Flats",
	["Quagg Ridge"] = "Quagg Ridge",
	Quarry = "Quarry",
	["Quartzite Basin"] = "Quartzite Basin",
	["Queen's Gate"] = "Queen's Gate",
	["Quel'Danil Lodge"] = "Quel'Danil Lodge",
	["Quel'Delar's Rest"] = "Quel'Delar's Rest",
	["Quel'Dormir Gardens"] = "Quel'Dormir Gardens",
	["Quel'Dormir Temple"] = "Quel'Dormir Temple",
	["Quel'Dormir Terrace"] = "Quel'Dormir Terrace",
	["Quel'Lithien Lodge"] = "Quel'Lithien Lodge",
	["Quel'thalas"] = "Quel'thalas",
	["Raastok Glade"] = "Raastok Glade",
	["Raceway Ruins"] = "Raceway Ruins",
	["Rage Fang Shrine"] = "Rage Fang Shrine",
	["Rage Scar Hold"] = "Rage Scar Hold",
	["Rageclaw Den"] = "Rageclaw Den",
	["Rageclaw Lake"] = "Rageclaw Lake",
	["Ragefeather Ridge"] = "Ragefeather Ridge",
	["Ragefire Chasm"] = "Ragefire Chasm",
	["Ragnaros' Lair"] = "Ragnaros' Lair",
	["Ragnaros' Reach"] = "Ragnaros' Reach",
	["Rainspeaker Canopy"] = "Rainspeaker Canopy",
	["Rainspeaker Rapids"] = "Rainspeaker Rapids",
	Ramkahen = "Ramkahen",
	["Ramkahen Legion Outpost"] = "Ramkahen Legion Outpost",
	["Rampart of Skulls"] = "Rampart of Skulls",
	["Ranazjar Isle"] = "Ranazjar Isle",
	["Raptor Pens"] = "Raptor Pens",
	["Raptor Ridge"] = "Raptor Ridge",
	["Raptor Rise"] = "Raptor Rise",
	Ratchet = "Ratchet",
	["Rated Eye of the Storm"] = "Rated Eye of the Storm",
	["Ravaged Caravan"] = "Ravaged Caravan",
	["Ravaged Crypt"] = "Ravaged Crypt",
	["Ravaged Twilight Camp"] = "Ravaged Twilight Camp",
	["Raven Hill"] = "Raven Hill",
	["Raven Hill Cemetery"] = "Raven Hill Cemetery",
	["Raven's Watch"] = "Raven's Watch",
	["Raven's Wood"] = "Raven's Wood",
	["Ravencrest Monument"] = "Ravencrest Monument",
	["Ravenholdt Manor"] = "Ravenholdt Manor",
	["Raynewood Retreat"] = "Raynewood Retreat",
	["Raynewood Tower"] = "Raynewood Tower",
	["Razaan's Landing"] = "Razaan's Landing",
	["Razor Hill"] = "Razor Hill",
	["Razor Hill Barracks"] = "Razor Hill Barracks",
	["Razor Ridge"] = "Razor Ridge",
	["Razorfen Downs"] = "Razorfen Downs",
	["Razorfen Downs Entrance"] = "Razorfen Downs Entrance",
	["Razorfen Kraul"] = "Razorfen Kraul",
	["Razorfen Kraul Entrance"] = "Razorfen Kraul Entrance",
	["Razormane Grounds"] = "Razormane Grounds",
	["Razorscale's Aerie"] = "Razorscale's Aerie",
	["Razorthorn Rise"] = "Razorthorn Rise",
	["Razorthorn Shelf"] = "Razorthorn Shelf",
	["Razorthorn Trail"] = "Razorthorn Trail",
	["Razorwind Canyon"] = "Razorwind Canyon",
	["Reaver's Fall"] = "Reaver's Fall",
	["Reavers' Hall"] = "Reavers' Hall",
	["Rebel Camp"] = "Rebel Camp",
	["Red Cloud Mesa"] = "Red Cloud Mesa",
	["Red Rocks"] = "Red Rocks",
	["Redpine Dell"] = "Redpine Dell",
	["Redridge Canyons"] = "Redridge Canyons",
	["Redridge Mountains"] = "Redridge Mountains",
	["Redwood Trading Post"] = "Redwood Trading Post",
	Refinery = "Refinery",
	["Refuge Pointe"] = "Refuge Pointe",
	["Refugee Caravan"] = "Refugee Caravan",
	["Reliquary of Agony"] = "Reliquary of Agony",
	["Reliquary of Pain"] = "Reliquary of Pain",
	["Remains of Iris Lake"] = "Remains of Iris Lake",
	["Remains of the Fleet"] = "Remains of the Fleet",
	["Remtravel's Excavation"] = "Remtravel's Excavation",
	["Render's Camp"] = "Render's Camp",
	["Render's Crater"] = "Render's Crater",
	["Render's Rock"] = "Render's Rock",
	["Render's Valley"] = "Render's Valley",
	["Rethban Caverns"] = "Rethban Caverns",
	["Rethress Sanctum"] = "Rethress Sanctum",
	Reuse = "Reuse",
	["Revantusk Village"] = "Revantusk Village",
	["Rhea's Camp"] = "Rhea's Camp",
	["Rhyolith Plateau"] = "Rhyolith Plateau",
	["Ricket's Folly"] = "Ricket's Folly",
	["Ridge of Madness"] = "Ridge of Madness",
	["Ridgepoint Tower"] = "Ridgepoint Tower",
	["Rim of the World"] = "Rim of the World",
	["Ring of Judgement"] = "Ring of Judgement",
	["Ring of Observance"] = "Ring of Observance",
	["Ring of the Elements"] = "Ring of the Elements",
	["Ring of the Law"] = "Ring of the Law",
	["Riplash Ruins"] = "Riplash Ruins",
	["Riplash Strand"] = "Riplash Strand",
	["Rise of Suffering"] = "Rise of Suffering",
	["Rise of the Defiler"] = "Rise of the Defiler",
	["Ritual Chamber of Akali"] = "Ritual Chamber of Akali",
	["Rivendark's Perch"] = "Rivendark's Perch",
	Rivenwood = "Rivenwood",
	["River's Heart"] = "River's Heart",
	["Rock of Durotan"] = "Rock of Durotan",
	["Rockpool Village"] = "Rockpool Village",
	["Rocktusk Farm"] = "Rocktusk Farm",
	["Roguefeather Den"] = "Roguefeather Den",
	["Rogues' Quarter"] = "Rogues' Quarter",
	["Rohemdal Pass"] = "Rohemdal Pass",
	["Roland's Doom"] = "Roland's Doom",
	["Rotbrain Encampment"] = "Rotbrain Encampment",
	["Royal Exchange Auction House"] = "Royal Exchange Auction House",
	["Royal Exchange Bank"] = "Royal Exchange Bank",
	["Royal Gallery"] = "Royal Gallery",
	["Royal Library"] = "Royal Library",
	["Royal Quarter"] = "Royal Quarter",
	["Ruby Dragonshrine"] = "Ruby Dragonshrine",
	["Ruined City Post 01"] = "Ruined City Post 01",
	["Ruined Court"] = "Ruined Court",
	["Ruins of Aboraz"] = "Ruins of Aboraz",
	["Ruins of Ahmtul"] = "Ruins of Ahmtul",
	["Ruins of Ahn'Qiraj"] = "Ruins of Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruins of Alterac",
	["Ruins of Ammon"] = "Ruins of Ammon",
	["Ruins of Arkkoran"] = "Ruins of Arkkoran",
	["Ruins of Auberdine"] = "Ruins of Auberdine",
	["Ruins of Baa'ri"] = "Ruins of Baa'ri",
	["Ruins of Constellas"] = "Ruins of Constellas",
	["Ruins of Drak'Zin"] = "Ruins of Drak'Zin",
	["Ruins of Drakgor"] = "Ruins of Drakgor",
	["Ruins of Eldarath"] = "Ruins of Eldarath",
	["Ruins of Eldarath "] = "Ruins of Eldarath ",
	["Ruins of Eldra'nath"] = "Ruins of Eldra'nath",
	["Ruins of Eldre'thar"] = "Ruins of Eldre'thar",
	["Ruins of Enkaat"] = "Ruins of Enkaat",
	["Ruins of Farahlon"] = "Ruins of Farahlon",
	["Ruins of Feathermoon"] = "Ruins of Feathermoon",
	["Ruins of Gilneas"] = "Ruins of Gilneas",
	["Ruins of Gilneas City"] = "Ruins of Gilneas City",
	["Ruins of Isildien"] = "Ruins of Isildien",
	["Ruins of Jubuwal"] = "Ruins of Jubuwal",
	["Ruins of Karabor"] = "Ruins of Karabor",
	["Ruins of Kargath"] = "Ruins of Kargath",
	["Ruins of Khintaset"] = "Ruins of Khintaset",
	["Ruins of Lar'donir"] = "Ruins of Lar'donir",
	["Ruins of Lordaeron"] = "Ruins of Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruins of Loreth'Aran",
	["Ruins of Lornesta"] = "Ruins of Lornesta",
	["Ruins of Mathystra"] = "Ruins of Mathystra",
	["Ruins of Nordressa"] = "Ruins of Nordressa",
	["Ruins of Ravenwind"] = "Ruins of Ravenwind",
	["Ruins of Sha'naar"] = "Ruins of Sha'naar",
	["Ruins of Shandaral"] = "Ruins of Shandaral",
	["Ruins of Silvermoon"] = "Ruins of Silvermoon",
	["Ruins of Solarsal"] = "Ruins of Solarsal",
	["Ruins of Southshore"] = "Ruins of Southshore",
	["Ruins of Taurajo"] = "Ruins of Taurajo",
	["Ruins of Tethys"] = "Ruins of Tethys",
	["Ruins of Thaurissan"] = "Ruins of Thaurissan",
	["Ruins of Thelserai Temple"] = "Ruins of Thelserai Temple",
	["Ruins of Uldum"] = "Ruins of Uldum",
	["Ruins of Vashj'elan"] = "Ruins of Vashj'elan",
	["Ruins of Vashj'ir"] = "Ruins of Vashj'ir",
	["Ruins of Zul'Kunda"] = "Ruins of Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruins of Zul'Mamwe",
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave",
	["Runestone Falithas"] = "Runestone Falithas",
	["Runestone Shan'dor"] = "Runestone Shan'dor",
	["Runeweaver Square"] = "Runeweaver Square",
	["Rustberg Village"] = "Rustberg Village",
	["Rustmaul Dive Site"] = "Rustmaul Dive Site",
	["Rut'theran Village"] = "Rut'theran Village",
	["Rutsak's Guard"] = "Rutsak's Guard",
	["Ruuan Weald"] = "Ruuan Weald",
	["Ruuna's Camp"] = "Ruuna's Camp",
	["Ruuzel's Isle"] = "Ruuzel's Isle",
	["Rygna's Lair"] = "Rygna's Lair",
	["SI:7"] = "SI:7",
	["STV Diamond Mine BG"] = "STV Diamond Mine BG",
	["Sable Ridge"] = "Sable Ridge",
	["Sahket Wastes"] = "Sahket Wastes",
	["Saldean's Farm"] = "Saldean's Farm",
	["Saltheril's Haven"] = "Saltheril's Haven",
	["Saltspray Glen"] = "Saltspray Glen",
	["Sanctuary of Malorne"] = "Sanctuary of Malorne",
	["Sanctuary of Shadows"] = "Sanctuary of Shadows",
	["Sanctum of Reanimation"] = "Sanctum of Reanimation",
	["Sanctum of Shadows"] = "Sanctum of Shadows",
	["Sanctum of the Ascended"] = "Sanctum of the Ascended",
	["Sanctum of the Fallen God"] = "Sanctum of the Fallen God",
	["Sanctum of the Moon"] = "Sanctum of the Moon",
	["Sanctum of the Prophets"] = "Sanctum of the Prophets",
	["Sanctum of the South Wind"] = "Sanctum of the South Wind",
	["Sanctum of the Stars"] = "Sanctum of the Stars",
	["Sanctum of the Sun"] = "Sanctum of the Sun",
	["Sands of Nasam"] = "Sands of Nasam",
	["Sandsorrow Watch"] = "Sandsorrow Watch",
	["Sandy Beach"] = "Sandy Beach",
	["Sanguine Chamber"] = "Sanguine Chamber",
	["Sapphire Hive"] = "Sapphire Hive",
	["Sapphiron's Lair"] = "Sapphiron's Lair",
	["Sar'theris Strand"] = "Sar'theris Strand",
	["Saragosa's Landing"] = "Saragosa's Landing",
	["Sardor Isle"] = "Sardor Isle",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Saronite Mines",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Savage Ledge",
	["Scalawag Point"] = "Scalawag Point",
	["Scalding Pools"] = "Scalding Pools",
	["Scalebeard's Cave"] = "Scalebeard's Cave",
	["Scalewing Shelf"] = "Scalewing Shelf",
	["Scar of the Worldbreaker"] = "Scar of the Worldbreaker",
	["Scarab Terrace"] = "Scarab Terrace",
	["Scarlet Encampment"] = "Scarlet Encampment",
	["Scarlet Hold"] = "Scarlet Hold",
	["Scarlet Monastery"] = "Scarlet Monastery",
	["Scarlet Monastery Entrance"] = "Scarlet Monastery Entrance",
	["Scarlet Overlook"] = "Scarlet Overlook",
	["Scarlet Palisade"] = "Scarlet Palisade",
	["Scarlet Point"] = "Scarlet Point",
	["Scarlet Raven Tavern"] = "Scarlet Raven Tavern",
	["Scarlet Tavern"] = "Scarlet Tavern",
	["Scarlet Tower"] = "Scarlet Tower",
	["Scarlet Watch Post"] = "Scarlet Watch Post",
	["Scarlet Watchtower"] = "Scarlet Watchtower",
	["Scarred Terrace"] = "Scarred Terrace",
	["Scenario: Alcaz Island"] = "Scenario: Alcaz Island",
	["Schnottz's Frigate"] = "Schnottz's Frigate",
	["Schnottz's Hostel"] = "Schnottz's Hostel",
	["Schnottz's Landing"] = "Schnottz's Landing",
	Scholomance = "Scholomance",
	["Scholomance Entrance"] = "Scholomance Entrance",
	["School of Necromancy"] = "School of Necromancy",
	["Scorched Gully"] = "Scorched Gully",
	["Scott's Spooky Area"] = "Scott's Spooky Area",
	["Scoured Reach"] = "Scoured Reach",
	Scourgehold = "Scourgehold",
	Scourgeholme = "Scourgeholme",
	["Scourgelord's Command"] = "Scourgelord's Command",
	["Scrabblescrew's Camp"] = "Scrabblescrew's Camp",
	["Screaming Gully"] = "Screaming Gully",
	["Scryer's Tier"] = "Scryer's Tier",
	["Scuttle Coast"] = "Scuttle Coast",
	Seabrush = "Seabrush",
	["Seafarer's Tomb"] = "Seafarer's Tomb",
	["Seal of the Sun King"] = "Seal of the Sun King",
	["Searing Gorge"] = "Searing Gorge",
	["Seat of Destruction"] = "Seat of Destruction",
	["Seat of Life"] = "Seat of Life",
	["Seat of Magic"] = "Seat of Magic",
	["Seat of Radiance"] = "Seat of Radiance",
	["Seat of the Chosen"] = "Seat of the Chosen",
	["Seat of the Naaru"] = "Seat of the Naaru",
	["Sen'jin Village"] = "Sen'jin Village",
	["Sentinel Hill"] = "Sentinel Hill",
	["Sentinel Tower"] = "Sentinel Tower",
	["Sentry Point"] = "Sentry Point",
	Seradane = "Seradane",
	["Serpent Lake"] = "Serpent Lake",
	["Serpent's Coil"] = "Serpent's Coil",
	["Serpentshrine Cavern"] = "Serpentshrine Cavern",
	["Servants' Quarters"] = "Servants' Quarters",
	["Service Entrance"] = "Service Entrance",
	["Sethekk Halls"] = "Sethekk Halls",
	["Sethria's Roost"] = "Sethria's Roost",
	["Sewer Exit Pipe"] = "Sewer Exit Pipe",
	Sewers = "Sewers",
	["Sha'naari Wastes"] = "Sha'naari Wastes",
	["Sha'tari Base Camp"] = "Sha'tari Base Camp",
	["Sha'tari Outpost"] = "Sha'tari Outpost",
	Shadebough = "Shadebough",
	["Shadow Grave"] = "Shadow Grave",
	["Shadow Hold"] = "Shadow Hold",
	["Shadow Labyrinth"] = "Shadow Labyrinth",
	["Shadow Ridge"] = "Shadow Ridge",
	["Shadow Tomb"] = "Shadow Tomb",
	["Shadow Wing Lair"] = "Shadow Wing Lair",
	["Shadowbreak Ravine"] = "Shadowbreak Ravine",
	["Shadowfang Keep"] = "Shadowfang Keep",
	["Shadowfang Keep Entrance"] = "Shadowfang Keep Entrance",
	["Shadowfang Tower"] = "Shadowfang Tower",
	["Shadowforge City"] = "Shadowforge City",
	Shadowglen = "Shadowglen",
	["Shadowlurk Ridge"] = "Shadowlurk Ridge",
	["Shadowmoon Valley"] = "Shadowmoon Valley",
	["Shadowmoon Village"] = "Shadowmoon Village",
	["Shadowprey Village"] = "Shadowprey Village",
	["Shadowshard Cavern"] = "Shadowshard Cavern",
	["Shadowsight Tower"] = "Shadowsight Tower",
	["Shadowsong Shrine"] = "Shadowsong Shrine",
	["Shadowthread Cave"] = "Shadowthread Cave",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shady Rest Inn"] = "Shady Rest Inn",
	["Shalandis Isle"] = "Shalandis Isle",
	["Shalewind Canyon"] = "Shalewind Canyon",
	["Shallow's End"] = "Shallow's End",
	["Shalzaru's Lair"] = "Shalzaru's Lair",
	Shamanar = "Shamanar",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Shaper's Terrace",
	["Shaper's Terrace "] = "Shaper's Terrace ",
	["Shartuul's Transporter"] = "Shartuul's Transporter",
	["Shatter Point"] = "Shatter Point",
	["Shatter Scar Vale"] = "Shatter Scar Vale",
	["Shattered Plains"] = "Shattered Plains",
	["Shattered Straits"] = "Shattered Straits",
	["Shattered Sun Staging Area"] = "Shattered Sun Staging Area",
	Shattershore = "Shattershore",
	["Shatterspear Pass"] = "Shatterspear Pass",
	["Shatterspear Vale"] = "Shatterspear Vale",
	["Shatterspear War Camp"] = "Shatterspear War Camp",
	Shatterstone = "Shatterstone",
	Shattrath = "Shattrath",
	["Shattrath City"] = "Shattrath City",
	["Shell Beach"] = "Shell Beach",
	["Shield Hill"] = "Shield Hill",
	["Shields of Silver"] = "Shields of Silver",
	["Shimmer Ridge"] = "Shimmer Ridge",
	["Shimmering Bog"] = "Shimmering Bog",
	["Shimmering Expanse"] = "Shimmering Expanse",
	["Shimmering Grotto"] = "Shimmering Grotto",
	["Shindigger's Camp"] = "Shindigger's Camp",
	["Shipwreck Shore"] = "Shipwreck Shore",
	["Shok'Thokar"] = "Shok'Thokar",
	["Sholazar Basin"] = "Sholazar Basin",
	["Shores of the Well"] = "Shores of the Well",
	["Shrine of Aessina"] = "Shrine of Aessina",
	["Shrine of Aviana"] = "Shrine of Aviana",
	["Shrine of Dath'Remar"] = "Shrine of Dath'Remar",
	["Shrine of Eck"] = "Shrine of Eck",
	["Shrine of Goldrinn"] = "Shrine of Goldrinn",
	["Shrine of Lost Souls"] = "Shrine of Lost Souls",
	["Shrine of Remulos"] = "Shrine of Remulos",
	["Shrine of Scales"] = "Shrine of Scales",
	["Shrine of Thaurissan"] = "Shrine of Thaurissan",
	["Shrine of Unending Light"] = "Shrine of Unending Light",
	["Shrine of the Deceiver"] = "Shrine of the Deceiver",
	["Shrine of the Dormant Flame"] = "Shrine of the Dormant Flame",
	["Shrine of the Eclipse"] = "Shrine of the Eclipse",
	["Shrine of the Elements"] = "Shrine of the Elements",
	["Shrine of the Fallen Warrior"] = "Shrine of the Fallen Warrior",
	["Shrine of the Five Khans"] = "Shrine of the Five Khans",
	["Shriveled Oasis"] = "Shriveled Oasis",
	["Shuddering Spires"] = "Shuddering Spires",
	["Siege Vise"] = "Siege Vise",
	["Siege Workshop"] = "Siege Workshop",
	["Sifreldar Village"] = "Sifreldar Village",
	["Silent Vigil"] = "Silent Vigil",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Silmyr Lake",
	["Silting Shore"] = "Silting Shore",
	["Silver Covenant Pavilion"] = "Silver Covenant Pavilion",
	["Silver Stream Mine"] = "Silver Stream Mine",
	["Silver Tide Hollow"] = "Silver Tide Hollow",
	["Silver Tide Trench"] = "Silver Tide Trench",
	Silverbrook = "Silverbrook",
	["Silverbrook Hills"] = "Silverbrook Hills",
	["Silverlight Cavern"] = "Silverlight Cavern",
	["Silverline Lake"] = "Silverline Lake",
	["Silvermoon City"] = "Silvermoon City",
	["Silvermoon City Inn"] = "Silvermoon City Inn",
	["Silvermoon Finery"] = "Silvermoon Finery",
	["Silvermoon Jewelery"] = "Silvermoon Jewelery",
	["Silvermoon Registry"] = "Silvermoon Registry",
	["Silvermoon's Pride"] = "Silvermoon's Pride",
	["Silvermyst Isle"] = "Silvermyst Isle",
	["Silverpine Forest"] = "Silverpine Forest",
	["Silverwind Refuge"] = "Silverwind Refuge",
	["Silverwing Flag Room"] = "Silverwing Flag Room",
	["Silverwing Grove"] = "Silverwing Grove",
	["Silverwing Hold"] = "Silverwing Hold",
	["Silverwing Outpost"] = "Silverwing Outpost",
	["Simply Enchanting"] = "Simply Enchanting",
	["Sindragosa's Fall"] = "Sindragosa's Fall",
	["Sindweller's Rise"] = "Sindweller's Rise",
	["Singing Ridge"] = "Singing Ridge",
	["Sinner's Folly"] = "Sinner's Folly",
	["Sira'kess Front"] = "Sira'kess Front",
	["Sishir Canyon"] = "Sishir Canyon",
	["Sisters Sorcerous"] = "Sisters Sorcerous",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Sketh'lon Base Camp",
	["Sketh'lon Wreckage"] = "Sketh'lon Wreckage",
	["Skethyl Mountains"] = "Skethyl Mountains",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Skitterweb Tunnels",
	Skorn = "Skorn",
	["Skulk Rock"] = "Skulk Rock",
	["Skulking Row"] = "Skulking Row",
	["Skull Rock"] = "Skull Rock",
	["Sky Falls"] = "Sky Falls",
	["Skyguard Outpost"] = "Skyguard Outpost",
	["Skyline Ridge"] = "Skyline Ridge",
	["Skysong Lake"] = "Skysong Lake",
	["Slabchisel's Survey"] = "Slabchisel's Survey",
	["Slag Watch"] = "Slag Watch",
	Slagworks = "Slagworks",
	["Slaughter Hollow"] = "Slaughter Hollow",
	["Slaughter Square"] = "Slaughter Square",
	["Sleeping Gorge"] = "Sleeping Gorge",
	["Slither Rock"] = "Slither Rock",
	["Slitherblade Shore"] = "Slitherblade Shore",
	["Slithering Cove"] = "Slithering Cove",
	["Sludgeguard Tower"] = "Sludgeguard Tower",
	["Smuggler's Scar"] = "Smuggler's Scar",
	["Snowblind Hills"] = "Snowblind Hills",
	["Snowblind Terrace"] = "Snowblind Terrace",
	["Snowden Chalet"] = "Snowden Chalet",
	["Snowdrift Plains"] = "Snowdrift Plains",
	["Snowfall Glade"] = "Snowfall Glade",
	["Snowfall Graveyard"] = "Snowfall Graveyard",
	["Socrethar's Seat"] = "Socrethar's Seat",
	["Sofera's Naze"] = "Sofera's Naze",
	["Solace Glade"] = "Solace Glade",
	["Solliden Farmstead"] = "Solliden Farmstead",
	["Solstice Village"] = "Solstice Village",
	["Sorlof's Strand"] = "Sorlof's Strand",
	["Sorrow Hill"] = "Sorrow Hill",
	["Sorrow Hill Crypt"] = "Sorrow Hill Crypt",
	["Sorrow Wing Point"] = "Sorrow Wing Point",
	Sorrowmurk = "Sorrowmurk",
	["Soulgrinder's Barrow"] = "Soulgrinder's Barrow",
	["South Common Hall"] = "South Common Hall",
	["South Gate Outpost"] = "South Gate Outpost",
	["South Gate Pass"] = "South Gate Pass",
	["South Pavilion"] = "South Pavilion",
	["South Point Station"] = "South Point Station",
	["South Seas"] = "South Seas",
	["South Spire"] = "South Spire",
	["South Tide's Run"] = "South Tide's Run",
	["Southbreak Shore"] = "Southbreak Shore",
	["Southern Barrens"] = "Southern Barrens",
	["Southern Gold Road"] = "Southern Gold Road",
	["Southern Rampart"] = "Southern Rampart",
	["Southern Rocketway"] = "Southern Rocketway",
	["Southern Rocketway Terminus"] = "Southern Rocketway Terminus",
	["Southern Savage Coast"] = "Southern Savage Coast",
	["Southfury River"] = "Southfury River",
	["Southfury Watershed"] = "Southfury Watershed",
	["Southmaul Tower"] = "Southmaul Tower",
	["Southmoon Ruins"] = "Southmoon Ruins",
	["Southpoint Gate"] = "Southpoint Gate",
	["Southpoint Tower"] = "Southpoint Tower",
	["Southridge Beach"] = "Southridge Beach",
	["Southsea Holdfast"] = "Southsea Holdfast",
	Southshore = "Southshore",
	["Southshore Town Hall"] = "Southshore Town Hall",
	["Southwind Cleft"] = "Southwind Cleft",
	["Southwind Village"] = "Southwind Village",
	["Sparksocket Minefield"] = "Sparksocket Minefield",
	["Sparktouched Haven"] = "Sparktouched Haven",
	["Sparring Hall"] = "Sparring Hall",
	["Spearborn Encampment"] = "Spearborn Encampment",
	Spearhead = "Spearhead",
	["Speedbarge Bar"] = "Speedbarge Bar",
	["Spinebreaker Mountains"] = "Spinebreaker Mountains",
	["Spinebreaker Pass"] = "Spinebreaker Pass",
	["Spinebreaker Post"] = "Spinebreaker Post",
	["Spinebreaker Ridge"] = "Spinebreaker Ridge",
	["Spiral of Thorns"] = "Spiral of Thorns",
	["Spire Throne"] = "Spire Throne",
	["Spire of Blood"] = "Spire of Blood",
	["Spire of Decay"] = "Spire of Decay",
	["Spire of Pain"] = "Spire of Pain",
	["Spirit Den"] = "Spirit Den",
	["Spirit Fields"] = "Spirit Fields",
	["Spirit Rise"] = "Spirit Rise",
	["Spirit Rock"] = "Spirit Rock",
	["Spitescale Cavern"] = "Spitescale Cavern",
	["Spitescale Cove"] = "Spitescale Cove",
	["Splinterspear Junction"] = "Splinterspear Junction",
	Splintertree = "Splintertree",
	["Splintertree Mine"] = "Splintertree Mine",
	["Splintertree Post"] = "Splintertree Post",
	["Splithoof Crag"] = "Splithoof Crag",
	["Splithoof Heights"] = "Splithoof Heights",
	["Splithoof Hold"] = "Splithoof Hold",
	Sporeggar = "Sporeggar",
	["Sporewind Lake"] = "Sporewind Lake",
	["Spruce Point Post"] = "Spruce Point Post",
	Stables = "Stables",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Stagalbog Cave",
	["Stagecoach Crash Site"] = "Stagecoach Crash Site",
	["Staghelm Point"] = "Staghelm Point",
	["Starbreeze Village"] = "Starbreeze Village",
	["Stardust Spire"] = "Stardust Spire",
	["Starfall Village"] = "Starfall Village",
	["Stars' Rest"] = "Stars' Rest",
	["Stasis Block: Maximus"] = "Stasis Block: Maximus",
	["Stasis Block: Trion"] = "Stasis Block: Trion",
	["Steam Springs"] = "Steam Springs",
	["Steamwheedle Port"] = "Steamwheedle Port",
	["Steel Gate"] = "Steel Gate",
	["Steelgrill's Depot"] = "Steelgrill's Depot",
	["Steeljaw's Caravan"] = "Steeljaw's Caravan",
	["Steelspark Station"] = "Steelspark Station",
	["Stendel's Pond"] = "Stendel's Pond",
	["Stillpine Hold"] = "Stillpine Hold",
	["Stillwater Pond"] = "Stillwater Pond",
	["Stillwhisper Pond"] = "Stillwhisper Pond",
	Stonard = "Stonard",
	["Stone Cairn Lake"] = "Stone Cairn Lake",
	["Stone Sentinel's Overlook"] = "Stone Sentinel's Overlook",
	["Stonebreaker Camp"] = "Stonebreaker Camp",
	["Stonebreaker Hold"] = "Stonebreaker Hold",
	["Stonebull Lake"] = "Stonebull Lake",
	Stonehearth = "Stonehearth",
	["Stonehearth Bunker"] = "Stonehearth Bunker",
	["Stonehearth Graveyard"] = "Stonehearth Graveyard",
	["Stonehearth Outpost"] = "Stonehearth Outpost",
	["Stonemaul Hold"] = "Stonemaul Hold",
	["Stonemaul Ruins"] = "Stonemaul Ruins",
	["Stonesplinter Valley"] = "Stonesplinter Valley",
	["Stonetalon Bomb"] = "Stonetalon Bomb",
	["Stonetalon Mountains"] = "Stonetalon Mountains",
	["Stonetalon Pass"] = "Stonetalon Pass",
	["Stonetalon Peak"] = "Stonetalon Peak",
	["Stonewall Canyon"] = "Stonewall Canyon",
	["Stonewall Lift"] = "Stonewall Lift",
	["Stoneward Prison"] = "Stoneward Prison",
	Stonewatch = "Stonewatch",
	["Stonewatch Falls"] = "Stonewatch Falls",
	["Stonewatch Keep"] = "Stonewatch Keep",
	["Stonewatch Tower"] = "Stonewatch Tower",
	["Stonewrought Dam"] = "Stonewrought Dam",
	["Stonewrought Pass"] = "Stonewrought Pass",
	["Storm Cliffs"] = "Storm Cliffs",
	["Storm Peaks"] = "Storm Peaks",
	["Storm's Fury Wreckage"] = "Storm's Fury Wreckage",
	Stormcrest = "Stormcrest",
	["Stormfeather Outpost"] = "Stormfeather Outpost",
	["Stormglen Village"] = "Stormglen Village",
	["Stormpike Graveyard"] = "Stormpike Graveyard",
	["Stormrage Barrow Dens"] = "Stormrage Barrow Dens",
	Stormwind = "Stormwind",
	["Stormwind City"] = "Stormwind City",
	["Stormwind City Cemetery"] = "Stormwind City Cemetery",
	["Stormwind City Outskirts"] = "Stormwind City Outskirts",
	["Stormwind Harbor"] = "Stormwind Harbor",
	["Stormwind Keep"] = "Stormwind Keep",
	["Stormwind Lake"] = "Stormwind Lake",
	["Stormwind Mountains"] = "Stormwind Mountains",
	["Stormwind Stockade"] = "Stormwind Stockade",
	["Stormwind Vault"] = "Stormwind Vault",
	["Stoutlager Inn"] = "Stoutlager Inn",
	Strahnbrad = "Strahnbrad",
	["Strand of the Ancients"] = "Strand of the Ancients",
	["Stranglethorn Vale"] = "Stranglethorn Vale",
	Stratholme = "Stratholme",
	["Stratholme - Main Gate"] = "Stratholme - Main Gate",
	["Stratholme - Service Entrance"] = "Stratholme - Service Entrance",
	["Stratholme Entrance"] = "Stratholme Entrance",
	["Stratholme Service Entrance"] = "Stratholme Service Entrance",
	["Stromgarde Keep"] = "Stromgarde Keep",
	["Stygian Bounty"] = "Stygian Bounty",
	["Sub zone"] = "Sub zone",
	["Sulfuron Keep"] = "Sulfuron Keep",
	["Sulfuron Keep Courtyard"] = "Sulfuron Keep Courtyard",
	["Sulfuron Span"] = "Sulfuron Span",
	["Sulfuron Spire"] = "Sulfuron Spire",
	["Sullah's Sideshow"] = "Sullah's Sideshow",
	["Summoners' Tomb"] = "Summoners' Tomb",
	["Sun Rock Retreat"] = "Sun Rock Retreat",
	["Sun's Reach Armory"] = "Sun's Reach Armory",
	["Sun's Reach Harbor"] = "Sun's Reach Harbor",
	["Sun's Reach Sanctum"] = "Sun's Reach Sanctum",
	["Suncrown Village"] = "Suncrown Village",
	["Sundown Marsh"] = "Sundown Marsh",
	["Sunfire Point"] = "Sunfire Point",
	["Sunfury Hold"] = "Sunfury Hold",
	["Sunfury Spire"] = "Sunfury Spire",
	["Sungraze Peak"] = "Sungraze Peak",
	["Sunken Dig Site"] = "Sunken Dig Site",
	["Sunken Temple"] = "Sunken Temple",
	["Sunken Temple Entrance"] = "Sunken Temple Entrance",
	["Sunreaver Pavilion"] = "Sunreaver Pavilion",
	["Sunreaver's Command"] = "Sunreaver's Command",
	["Sunreaver's Sanctuary"] = "Sunreaver's Sanctuary",
	["Sunsail Anchorage"] = "Sunsail Anchorage",
	["Sunspring Post"] = "Sunspring Post",
	["Sunstone Terrace"] = "Sunstone Terrace",
	["Sunstrider Isle"] = "Sunstrider Isle",
	["Sunveil Excursion"] = "Sunveil Excursion",
	["Sunwatcher's Ridge"] = "Sunwatcher's Ridge",
	["Sunwell Plateau"] = "Sunwell Plateau",
	["Supply Caravan"] = "Supply Caravan",
	["Surge Needle"] = "Surge Needle",
	["Surveyors' Outpost"] = "Surveyors' Outpost",
	Surwich = "Surwich",
	["Svarnos' Cell"] = "Svarnos' Cell",
	["Swamp of Sorrows"] = "Swamp of Sorrows",
	["Swamplight Manor"] = "Swamplight Manor",
	["Swamprat Post"] = "Swamprat Post",
	["Swiftgear Station"] = "Swiftgear Station",
	["Swindle Street"] = "Swindle Street",
	["Swindlegrin's Dig"] = "Swindlegrin's Dig",
	["Sword's Rest"] = "Sword's Rest",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Tabetha's Farm",
	["Taelan's Tower"] = "Taelan's Tower",
	["Tahonda Ruins"] = "Tahonda Ruins",
	["Tahret Grounds"] = "Tahret Grounds",
	["Tal'doren"] = "Tal'doren",
	["Talismanic Textiles"] = "Talismanic Textiles",
	["Talon Stand"] = "Talon Stand",
	["Talonbranch Glade"] = "Talonbranch Glade",
	["Talonbranch Glade "] = "Talonbranch Glade ",
	["Talondeep Pass"] = "Talondeep Pass",
	["Talondeep Vale"] = "Talondeep Vale",
	Talramas = "Talramas",
	["Talrendis Point"] = "Talrendis Point",
	Tanaris = "Tanaris",
	["Tanaris Desert"] = "Tanaris Desert",
	["Tanks for Everything"] = "Tanks for Everything",
	["Tanner Camp"] = "Tanner Camp",
	["Tarren Mill"] = "Tarren Mill",
	["Taunka'le Village"] = "Taunka'le Village",
	["Tazz'Alaor"] = "Tazz'Alaor",
	["Teegan's Expedition"] = "Teegan's Expedition",
	["Tel'athion's Camp"] = "Tel'athion's Camp",
	Telaar = "Telaar",
	["Telaari Basin"] = "Telaari Basin",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Tempest Bridge",
	["Tempest Keep"] = "Tempest Keep",
	["Tempest Keep - The Arcatraz Entrance"] = "Tempest Keep - The Arcatraz Entrance",
	["Tempest Keep - The Botanica Entrance"] = "Tempest Keep - The Botanica Entrance",
	["Tempest Keep - The Mechanar Entrance"] = "Tempest Keep - The Mechanar Entrance",
	["Tempest Keep: The Arcatraz"] = "Tempest Keep: The Arcatraz",
	["Tempest Keep: The Botanica"] = "Tempest Keep: The Botanica",
	["Tempest Keep: The Mechanar"] = "Tempest Keep: The Mechanar",
	["Tempest's Reach"] = "Tempest's Reach",
	["Temple City of En'kilah"] = "Temple City of En'kilah",
	["Temple Hall"] = "Temple Hall",
	["Temple Summit"] = "Temple Summit",
	["Temple of Ahn'Qiraj"] = "Temple of Ahn'Qiraj",
	["Temple of Arkkoran"] = "Temple of Arkkoran",
	["Temple of Asaad"] = "Temple of Asaad",
	["Temple of Bethekk"] = "Temple of Bethekk",
	["Temple of Earth"] = "Temple of Earth",
	["Temple of Invention"] = "Temple of Invention",
	["Temple of Life"] = "Temple of Life",
	["Temple of Order"] = "Temple of Order",
	["Temple of Storms"] = "Temple of Storms",
	["Temple of Telhamat"] = "Temple of Telhamat",
	["Temple of Uldum"] = "Temple of Uldum",
	["Temple of Winter"] = "Temple of Winter",
	["Temple of Wisdom"] = "Temple of Wisdom",
	["Temple of Zin-Malor"] = "Temple of Zin-Malor",
	["Temple of the Forgotten"] = "Temple of the Forgotten",
	["Temple of the Moon"] = "Temple of the Moon",
	["Tenebrous Cavern"] = "Tenebrous Cavern",
	["Terokk's Rest"] = "Terokk's Rest",
	["Terokkar Forest"] = "Terokkar Forest",
	["Terrace of Light"] = "Terrace of Light",
	["Terrace of Repose"] = "Terrace of Repose",
	["Terrace of the Augurs"] = "Terrace of the Augurs",
	["Terrace of the Makers"] = "Terrace of the Makers",
	["Terrace of the Sun"] = "Terrace of the Sun",
	["Terror Run"] = "Terror Run",
	["Terror Wing Path"] = "Terror Wing Path",
	Terrordale = "Terrordale",
	["Terrorweb Tunnel"] = "Terrorweb Tunnel",
	["Tethris Aran"] = "Tethris Aran",
	["Thal'darah Grove"] = "Thal'darah Grove",
	["Thal'darah Overlook"] = "Thal'darah Overlook",
	Thalanaar = "Thalanaar",
	["Thalassian Pass"] = "Thalassian Pass",
	["Thalassian Range"] = "Thalassian Range",
	["Thandol Span"] = "Thandol Span",
	["Thargad's Camp"] = "Thargad's Camp",
	["The Abandoned Reach"] = "The Abandoned Reach",
	["The Abyssal Maw"] = "The Abyssal Maw",
	["The Abyssal Shelf"] = "The Abyssal Shelf",
	["The Admiral's Den"] = "The Admiral's Den",
	["The Agronomical Apothecary"] = "The Agronomical Apothecary",
	["The Alliance Valiants' Ring"] = "The Alliance Valiants' Ring",
	["The Altar of Damnation"] = "The Altar of Damnation",
	["The Altar of Shadows"] = "The Altar of Shadows",
	["The Altar of Zul"] = "The Altar of Zul",
	["The Ancient Grove"] = "The Ancient Grove",
	["The Ancient Lift"] = "The Ancient Lift",
	["The Antechamber"] = "The Antechamber",
	["The Anvil of Conflagration"] = "The Anvil of Conflagration",
	["The Anvil of Flame"] = "The Anvil of Flame",
	["The Apothecarium"] = "The Apothecarium",
	["The Arachnid Quarter"] = "The Arachnid Quarter",
	["The Arcanium"] = "The Arcanium",
	["The Arcanium "] = "The Arcanium ",
	["The Arcatraz"] = "The Arcatraz",
	["The Archivum"] = "The Archivum",
	["The Argent Stand"] = "The Argent Stand",
	["The Argent Valiants' Ring"] = "The Argent Valiants' Ring",
	["The Argent Vanguard"] = "The Argent Vanguard",
	["The Arsenal Absolute"] = "The Arsenal Absolute",
	["The Aspirants' Ring"] = "The Aspirants' Ring",
	["The Assembly Chamber"] = "The Assembly Chamber",
	["The Assembly of Iron"] = "The Assembly of Iron",
	["The Athenaeum"] = "The Athenaeum",
	["The Avalanche"] = "The Avalanche",
	["The Azure Front"] = "The Azure Front",
	["The Bank of Dalaran"] = "The Bank of Dalaran",
	["The Bank of Silvermoon"] = "The Bank of Silvermoon",
	["The Banquet Hall"] = "The Banquet Hall",
	["The Barrier Hills"] = "The Barrier Hills",
	["The Bastion of Twilight"] = "The Bastion of Twilight",
	["The Battle for Gilneas"] = "The Battle for Gilneas",
	["The Battle for Gilneas (Old City Map)"] = "The Battle for Gilneas (Old City Map)",
	["The Battle for Mount Hyjal"] = "The Battle for Mount Hyjal",
	["The Battleboar Pen"] = "The Battleboar Pen",
	["The Battlefront"] = "The Battlefront",
	["The Bazaar"] = "The Bazaar",
	["The Beer Garden"] = "The Beer Garden",
	["The Bite"] = "The Bite",
	["The Black Breach"] = "The Black Breach",
	["The Black Market"] = "The Black Market",
	["The Black Morass"] = "The Black Morass",
	["The Black Temple"] = "The Black Temple",
	["The Black Vault"] = "The Black Vault",
	["The Blackwald"] = "The Blackwald",
	["The Blazing Strand"] = "The Blazing Strand",
	["The Blight Line"] = "The Blight Line",
	["The Blighted Pool"] = "The Blighted Pool",
	["The Blood Furnace"] = "The Blood Furnace",
	["The Blood Trail"] = "The Blood Trail",
	["The Bloodcursed Reef"] = "The Bloodcursed Reef",
	["The Bloodmire"] = "The Bloodmire",
	["The Bloodoath"] = "The Bloodoath",
	["The Bloodwash"] = "The Bloodwash",
	["The Bombardment"] = "The Bombardment",
	["The Bone Pile"] = "The Bone Pile",
	["The Bone Wastes"] = "The Bone Wastes",
	["The Bonefields"] = "The Bonefields",
	["The Bones of Nozronn"] = "The Bones of Nozronn",
	["The Boneyard"] = "The Boneyard",
	["The Borean Wall"] = "The Borean Wall",
	["The Botanica"] = "The Botanica",
	["The Bradshaw Mill"] = "The Bradshaw Mill",
	["The Breach"] = "The Breach",
	["The Briny Cutter"] = "The Briny Cutter",
	["The Briny Pinnacle"] = "The Briny Pinnacle",
	["The Broken Bluffs"] = "The Broken Bluffs",
	["The Broken Front"] = "The Broken Front",
	["The Broken Hall"] = "The Broken Hall",
	["The Broken Hills"] = "The Broken Hills",
	["The Broken Stair"] = "The Broken Stair",
	["The Broken Temple"] = "The Broken Temple",
	["The Brood Pit"] = "The Brood Pit",
	["The Broodmother's Nest"] = "The Broodmother's Nest",
	["The Bulwark"] = "The Bulwark",
	["The Burning Corridor"] = "The Burning Corridor",
	["The Butchery"] = "The Butchery",
	["The Cache of Madness"] = "The Cache of Madness",
	["The Caller's Chamber"] = "The Caller's Chamber",
	["The Canals"] = "The Canals",
	["The Cape of Stranglethorn"] = "The Cape of Stranglethorn",
	["The Carrion Fields"] = "The Carrion Fields",
	["The Catacombs"] = "The Catacombs",
	["The Cauldron"] = "The Cauldron",
	["The Cauldron of Flames"] = "The Cauldron of Flames",
	["The Cave"] = "The Cave",
	["The Celestial Planetarium"] = "The Celestial Planetarium",
	["The Celestial Watch"] = "The Celestial Watch",
	["The Cemetary"] = "The Cemetary",
	["The Cerebrillum"] = "The Cerebrillum",
	["The Charred Vale"] = "The Charred Vale",
	["The Chilled Quagmire"] = "The Chilled Quagmire",
	["The Circle of Cinders"] = "The Circle of Cinders",
	["The Circle of Life"] = "The Circle of Life",
	["The Circle of Suffering"] = "The Circle of Suffering",
	["The Clash of Thunder"] = "The Clash of Thunder",
	["The Clean Zone"] = "The Clean Zone",
	["The Cleft"] = "The Cleft",
	["The Clockwerk Run"] = "The Clockwerk Run",
	["The Clutch"] = "The Clutch",
	["The Coil"] = "The Coil",
	["The Colossal Forge"] = "The Colossal Forge",
	["The Comb"] = "The Comb",
	["The Commons"] = "The Commons",
	["The Conflagration"] = "The Conflagration",
	["The Conquest Pit"] = "The Conquest Pit",
	["The Conservatory"] = "The Conservatory",
	["The Conservatory of Life"] = "The Conservatory of Life",
	["The Construct Quarter"] = "The Construct Quarter",
	["The Cooper Residence"] = "The Cooper Residence",
	["The Corridors of Ingenuity"] = "The Corridors of Ingenuity",
	["The Court of Bones"] = "The Court of Bones",
	["The Court of Skulls"] = "The Court of Skulls",
	["The Coven"] = "The Coven",
	["The Coven "] = "The Coven ",
	["The Creeping Ruin"] = "The Creeping Ruin",
	["The Crimson Cathedral"] = "The Crimson Cathedral",
	["The Crimson Dawn"] = "The Crimson Dawn",
	["The Crimson Hall"] = "The Crimson Hall",
	["The Crimson Reach"] = "The Crimson Reach",
	["The Crimson Throne"] = "The Crimson Throne",
	["The Crimson Veil"] = "The Crimson Veil",
	["The Crossroads"] = "The Crossroads",
	["The Crucible"] = "The Crucible",
	["The Crucible of Flame"] = "The Crucible of Flame",
	["The Crumbling Waste"] = "The Crumbling Waste",
	["The Cryo-Core"] = "The Cryo-Core",
	["The Crystal Hall"] = "The Crystal Hall",
	["The Crystal Shore"] = "The Crystal Shore",
	["The Crystal Vale"] = "The Crystal Vale",
	["The Crystal Vice"] = "The Crystal Vice",
	["The Culling of Stratholme"] = "The Culling of Stratholme",
	["The Culling of Stratholme Entrance"] = "The Culling of Stratholme Entrance",
	["The Cursed Landing"] = "The Cursed Landing",
	["The Dagger Hills"] = "The Dagger Hills",
	["The Damsel's Luck"] = "The Damsel's Luck",
	["The Dark Approach"] = "The Dark Approach",
	["The Dark Defiance"] = "The Dark Defiance",
	["The Dark Portal"] = "The Dark Portal",
	["The Darkened Bank"] = "The Darkened Bank",
	["The Darkmoon Faire"] = "The Darkmoon Faire",
	["The Darkwood"] = "The Darkwood",
	["The Dawnchaser"] = "The Dawnchaser",
	["The Dawning Isles"] = "The Dawning Isles",
	["The Dawning Square"] = "The Dawning Square",
	["The Dead Acre"] = "The Dead Acre",
	["The Dead Field"] = "The Dead Field",
	["The Dead Fields"] = "The Dead Fields",
	["The Dead Mire"] = "The Dead Mire",
	["The Dead Scar"] = "The Dead Scar",
	["The Deadmines"] = "The Deadmines",
	["The Deathforge"] = "The Deathforge",
	["The Deathknell Graves"] = "The Deathknell Graves",
	["The Decrepit Fields"] = "The Decrepit Fields",
	["The Decrepit Flow"] = "The Decrepit Flow",
	["The Deep Reaches"] = "The Deep Reaches",
	["The Defiled Chapel"] = "The Defiled Chapel",
	["The Den"] = "The Den",
	["The Den of Flame"] = "The Den of Flame",
	["The Dens of Dying"] = "The Dens of Dying",
	["The Dens of the Dying"] = "The Dens of the Dying",
	["The Descent into Madness"] = "The Descent into Madness",
	["The Desecrated Altar"] = "The Desecrated Altar",
	["The Devil's Terrace"] = "The Devil's Terrace",
	["The Devouring Breach"] = "The Devouring Breach",
	["The Domicile"] = "The Domicile",
	["The Domicile "] = "The Domicile ",
	["The Dor'Danil Barrow Den"] = "The Dor'Danil Barrow Den",
	["The Dormitory"] = "The Dormitory",
	["The Drag"] = "The Drag",
	["The Dragon Wastes"] = "The Dragon Wastes",
	["The Dragonmurk"] = "The Dragonmurk",
	["The Drain"] = "The Drain",
	["The Dranosh'ar Blockade"] = "The Dranosh'ar Blockade",
	["The Drowned Reef"] = "The Drowned Reef",
	["The Drowned Sacellum"] = "The Drowned Sacellum",
	["The Dry Hills"] = "The Dry Hills",
	["The Dust Plains"] = "The Dust Plains",
	["The Dustbowl"] = "The Dustbowl",
	["The Eastern Earthshrine"] = "The Eastern Earthshrine",
	["The Emerald Summit"] = "The Emerald Summit",
	["The Escape From Durnholde"] = "The Escape From Durnholde",
	["The Escape from Durnholde Entrance"] = "The Escape from Durnholde Entrance",
	["The Eventide"] = "The Eventide",
	["The Exodar"] = "The Exodar",
	["The Eye"] = "The Eye",
	["The Eye of Eternity"] = "The Eye of Eternity",
	["The Eye of the Vortex"] = "The Eye of the Vortex",
	["The Farstrider Lodge"] = "The Farstrider Lodge",
	["The Fel Pits"] = "The Fel Pits",
	["The Fetid Pool"] = "The Fetid Pool",
	["The Filthy Animal"] = "The Filthy Animal",
	["The Firehawk"] = "The Firehawk",
	["The Flamewake"] = "The Flamewake",
	["The Fleshwerks"] = "The Fleshwerks",
	["The Flood Plains"] = "The Flood Plains",
	["The Fold"] = "The Fold",
	["The Foot Steppes"] = "The Foot Steppes",
	["The Foothill Caverns"] = "The Foothill Caverns",
	["The Forbidding Sea"] = "The Forbidding Sea",
	["The Forest of Shadows"] = "The Forest of Shadows",
	["The Forge of Souls"] = "The Forge of Souls",
	["The Forge of Souls Entrance"] = "The Forge of Souls Entrance",
	["The Forge of Supplication"] = "The Forge of Supplication",
	["The Forge of Wills"] = "The Forge of Wills",
	["The Forgotten Coast"] = "The Forgotten Coast",
	["The Forgotten Overlook"] = "The Forgotten Overlook",
	["The Forgotten Pool"] = "The Forgotten Pool",
	["The Forgotten Pools"] = "The Forgotten Pools",
	["The Forgotten Shore"] = "The Forgotten Shore",
	["The Forlorn Cavern"] = "The Forlorn Cavern",
	["The Forlorn Mine"] = "The Forlorn Mine",
	["The Forsaken Front"] = "The Forsaken Front",
	["The Foul Pool"] = "The Foul Pool",
	["The Frigid Tomb"] = "The Frigid Tomb",
	["The Frost Queen's Lair"] = "The Frost Queen's Lair",
	["The Frostwing Halls"] = "The Frostwing Halls",
	["The Frozen Glade"] = "The Frozen Glade",
	["The Frozen Halls"] = "The Frozen Halls",
	["The Frozen Mine"] = "The Frozen Mine",
	["The Frozen Sea"] = "The Frozen Sea",
	["The Frozen Throne"] = "The Frozen Throne",
	["The Fungal Vale"] = "The Fungal Vale",
	["The Furnace"] = "The Furnace",
	["The Gaping Chasm"] = "The Gaping Chasm",
	["The Gate of Unending Cycles"] = "The Gate of Unending Cycles",
	["The Gatehouse"] = "The Gatehouse",
	["The Gatehouse "] = "The Gatehouse ",
	["The Gauntlet"] = "The Gauntlet",
	["The Geyser Fields"] = "The Geyser Fields",
	["The Gilded Gate"] = "The Gilded Gate",
	["The Glimmering Pillar"] = "The Glimmering Pillar",
	["The Golden Plains"] = "The Golden Plains",
	["The Grand Ballroom"] = "The Grand Ballroom",
	["The Grand Vestibule"] = "The Grand Vestibule",
	["The Great Arena"] = "The Great Arena",
	["The Great Divide"] = "The Great Divide",
	["The Great Fissure"] = "The Great Fissure",
	["The Great Forge"] = "The Great Forge",
	["The Great Gate"] = "The Great Gate",
	["The Great Lift"] = "The Great Lift",
	["The Great Ossuary"] = "The Great Ossuary",
	["The Great Sea"] = "The Great Sea",
	["The Great Tree"] = "The Great Tree",
	["The Green Belt"] = "The Green Belt",
	["The Greymane Wall"] = "The Greymane Wall",
	["The Grim Guzzler"] = "The Grim Guzzler",
	["The Grinding Quarry"] = "The Grinding Quarry",
	["The Grizzled Den"] = "The Grizzled Den",
	["The Guardhouse"] = "The Guardhouse",
	["The Guest Chambers"] = "The Guest Chambers",
	["The Gullet"] = "The Gullet",
	["The Half Shell"] = "The Half Shell",
	["The Hall of Blood"] = "The Hall of Blood",
	["The Hall of Gears"] = "The Hall of Gears",
	["The Hall of Lights"] = "The Hall of Lights",
	["The Hall of Respite"] = "The Hall of Respite",
	["The Halls of Reanimation"] = "The Halls of Reanimation",
	["The Halls of Winter"] = "The Halls of Winter",
	["The Hand of Gul'dan"] = "The Hand of Gul'dan",
	["The Harborage"] = "The Harborage",
	["The Hatchery"] = "The Hatchery",
	["The Headland"] = "The Headland",
	["The Headlands"] = "The Headlands",
	["The Heap"] = "The Heap",
	["The Heart of Acherus"] = "The Heart of Acherus",
	["The Hidden Clutch"] = "The Hidden Clutch",
	["The Hidden Grove"] = "The Hidden Grove",
	["The Hidden Hollow"] = "The Hidden Hollow",
	["The Hidden Passage"] = "The Hidden Passage",
	["The Hidden Reach"] = "The Hidden Reach",
	["The Hidden Reef"] = "The Hidden Reef",
	["The High Path"] = "The High Path",
	["The High Road"] = "The High Road",
	["The High Seat"] = "The High Seat",
	["The Hinterlands"] = "The Hinterlands",
	["The Hoard"] = "The Hoard",
	["The Hole"] = "The Hole",
	["The Horde Valiants' Ring"] = "The Horde Valiants' Ring",
	["The Horsemen's Assembly"] = "The Horsemen's Assembly",
	["The Howling Hollow"] = "The Howling Hollow",
	["The Howling Oak"] = "The Howling Oak",
	["The Howling Vale"] = "The Howling Vale",
	["The Hunter's Reach"] = "The Hunter's Reach",
	["The Hushed Bank"] = "The Hushed Bank",
	["The Icy Depths"] = "The Icy Depths",
	["The Immortal Coil"] = "The Immortal Coil",
	["The Imperial Seat"] = "The Imperial Seat",
	["The Infectis Scar"] = "The Infectis Scar",
	["The Inferno"] = "The Inferno",
	["The Inner Spire"] = "The Inner Spire",
	["The Intrepid"] = "The Intrepid",
	["The Inventor's Library"] = "The Inventor's Library",
	["The Iron Crucible"] = "The Iron Crucible",
	["The Iron Hall"] = "The Iron Hall",
	["The Iron Reaper"] = "The Iron Reaper",
	["The Isle of Spears"] = "The Isle of Spears",
	["The Ivar Patch"] = "The Ivar Patch",
	["The Jansen Stead"] = "The Jansen Stead",
	["The Krazzworks"] = "The Krazzworks",
	["The LMS Mark II"] = "The LMS Mark II",
	["The Laboratory"] = "The Laboratory",
	["The Lagoon"] = "The Lagoon",
	["The Laughing Stand"] = "The Laughing Stand",
	["The Legerdemain Lounge"] = "The Legerdemain Lounge",
	["The Legion Front"] = "The Legion Front",
	["The Librarium"] = "The Librarium",
	["The Library"] = "The Library",
	["The Lifebinder's Cell"] = "The Lifebinder's Cell",
	["The Lifeblood Pillar"] = "The Lifeblood Pillar",
	["The Lightless Reaches"] = "The Lightless Reaches",
	["The Living Grove"] = "The Living Grove",
	["The Living Wood"] = "The Living Wood",
	["The Loch"] = "The Loch",
	["The Long Wash"] = "The Long Wash",
	["The Lost Fleet"] = "The Lost Fleet",
	["The Lost Fold"] = "The Lost Fold",
	["The Lost Isles"] = "The Lost Isles",
	["The Lost Lands"] = "The Lost Lands",
	["The Lost Passage"] = "The Lost Passage",
	["The Low Path"] = "The Low Path",
	["The Lyceum"] = "The Lyceum",
	["The Maclure Vineyards"] = "The Maclure Vineyards",
	["The Maelstrom"] = "The Maelstrom",
	["The Maker's Overlook"] = "The Maker's Overlook",
	["The Maker's Rise"] = "The Maker's Rise",
	["The Maker's Terrace"] = "The Maker's Terrace",
	["The Makers' Overlook"] = "The Makers' Overlook",
	["The Makers' Perch"] = "The Makers' Perch",
	["The Manufactory"] = "The Manufactory",
	["The Marris Stead"] = "The Marris Stead",
	["The Marshlands"] = "The Marshlands",
	["The Masonary"] = "The Masonary",
	["The Master's Cellar"] = "The Master's Cellar",
	["The Master's Glaive"] = "The Master's Glaive",
	["The Maul"] = "The Maul",
	["The Maw of Madness"] = "The Maw of Madness",
	["The Mechanar"] = "The Mechanar",
	["The Menagerie"] = "The Menagerie",
	["The Menders' Stead"] = "The Menders' Stead",
	["The Merchant Coast"] = "The Merchant Coast",
	["The Militant Mystic"] = "The Militant Mystic",
	["The Military Quarter"] = "The Military Quarter",
	["The Military Ward"] = "The Military Ward",
	["The Mind's Eye"] = "The Mind's Eye",
	["The Mirror of Dawn"] = "The Mirror of Dawn",
	["The Mirror of Twilight"] = "The Mirror of Twilight",
	["The Molsen Farm"] = "The Molsen Farm",
	["The Molten Bridge"] = "The Molten Bridge",
	["The Molten Core"] = "The Molten Core",
	["The Molten Fields"] = "The Molten Fields",
	["The Molten Flow"] = "The Molten Flow",
	["The Molten Span"] = "The Molten Span",
	["The Mor'Shan Ramparts"] = "The Mor'Shan Ramparts",
	["The Mor'shan Rampart"] = "The Mor'shan Rampart",
	["The Mosslight Pillar"] = "The Mosslight Pillar",
	["The Mountain Den"] = "The Mountain Den",
	["The Murder Pens"] = "The Murder Pens",
	["The Mystic Ward"] = "The Mystic Ward",
	["The Necrotic Vault"] = "The Necrotic Vault",
	["The Nexus"] = "The Nexus",
	["The Nexus Entrance"] = "The Nexus Entrance",
	["The Nightmare Scar"] = "The Nightmare Scar",
	["The North Coast"] = "The North Coast",
	["The North Sea"] = "The North Sea",
	["The Nosebleeds"] = "The Nosebleeds",
	["The Noxious Glade"] = "The Noxious Glade",
	["The Noxious Hollow"] = "The Noxious Hollow",
	["The Noxious Lair"] = "The Noxious Lair",
	["The Noxious Pass"] = "The Noxious Pass",
	["The Oblivion"] = "The Oblivion",
	["The Observation Ring"] = "The Observation Ring",
	["The Obsidian Sanctum"] = "The Obsidian Sanctum",
	["The Oculus"] = "The Oculus",
	["The Oculus Entrance"] = "The Oculus Entrance",
	["The Old Barracks"] = "The Old Barracks",
	["The Old Dormitory"] = "The Old Dormitory",
	["The Old Port Authority"] = "The Old Port Authority",
	["The Opera Hall"] = "The Opera Hall",
	["The Oracle Glade"] = "The Oracle Glade",
	["The Outer Ring"] = "The Outer Ring",
	["The Overgrowth"] = "The Overgrowth",
	["The Overlook"] = "The Overlook",
	["The Overlook Cliffs"] = "The Overlook Cliffs",
	["The Pale Roost"] = "The Pale Roost",
	["The Park"] = "The Park",
	["The Path of Anguish"] = "The Path of Anguish",
	["The Path of Conquest"] = "The Path of Conquest",
	["The Path of Corruption"] = "The Path of Corruption",
	["The Path of Glory"] = "The Path of Glory",
	["The Path of Iron"] = "The Path of Iron",
	["The Path of the Lifewarden"] = "The Path of the Lifewarden",
	["The Phoenix Hall"] = "The Phoenix Hall",
	["The Pillar of Ash"] = "The Pillar of Ash",
	["The Pipe"] = "The Pipe",
	["The Pit of Criminals"] = "The Pit of Criminals",
	["The Pit of Fiends"] = "The Pit of Fiends",
	["The Pit of Narjun"] = "The Pit of Narjun",
	["The Pit of Refuse"] = "The Pit of Refuse",
	["The Pit of Sacrifice"] = "The Pit of Sacrifice",
	["The Pit of Scales"] = "The Pit of Scales",
	["The Pit of the Fang"] = "The Pit of the Fang",
	["The Plague Quarter"] = "The Plague Quarter",
	["The Plagueworks"] = "The Plagueworks",
	["The Pool of Ask'ar"] = "The Pool of Ask'ar",
	["The Pools of Vision"] = "The Pools of Vision",
	["The Prison of Yogg-Saron"] = "The Prison of Yogg-Saron",
	["The Proving Grounds"] = "The Proving Grounds",
	["The Purple Parlor"] = "The Purple Parlor",
	["The Quagmire"] = "The Quagmire",
	["The Quaking Fields"] = "The Quaking Fields",
	["The Queen's Reprisal"] = "The Queen's Reprisal",
	["The Raging Chasm"] = "The Raging Chasm",
	["The Rangers' Lodge"] = "The Rangers' Lodge",
	["The Red Reaches"] = "The Red Reaches",
	["The Refectory"] = "The Refectory",
	["The Regrowth"] = "The Regrowth",
	["The Reliquary"] = "The Reliquary",
	["The Repository"] = "The Repository",
	["The Reservoir"] = "The Reservoir",
	["The Restless Front"] = "The Restless Front",
	["The Ridge of Ancient Flame"] = "The Ridge of Ancient Flame",
	["The Rift"] = "The Rift",
	["The Ring of Blood"] = "The Ring of Blood",
	["The Ring of Champions"] = "The Ring of Champions",
	["The Ring of Trials"] = "The Ring of Trials",
	["The Ring of Valor"] = "The Ring of Valor",
	["The Riptide"] = "The Riptide",
	["The Roiling Gardens"] = "The Roiling Gardens",
	["The Rolling Gardens"] = "The Rolling Gardens",
	["The Rolling Plains"] = "The Rolling Plains",
	["The Rookery"] = "The Rookery",
	["The Rotting Orchard"] = "The Rotting Orchard",
	["The Royal Exchange"] = "The Royal Exchange",
	["The Ruby Sanctum"] = "The Ruby Sanctum",
	["The Ruined Reaches"] = "The Ruined Reaches",
	["The Ruins of Kel'Theril"] = "The Ruins of Kel'Theril",
	["The Ruins of Ordil'Aran"] = "The Ruins of Ordil'Aran",
	["The Ruins of Stardust"] = "The Ruins of Stardust",
	["The Rumble Cage"] = "The Rumble Cage",
	["The Rustmaul Dig Site"] = "The Rustmaul Dig Site",
	["The Sacred Grove"] = "The Sacred Grove",
	["The Salty Sailor Tavern"] = "The Salty Sailor Tavern",
	["The Sanctum"] = "The Sanctum",
	["The Sanctum of Blood"] = "The Sanctum of Blood",
	["The Savage Coast"] = "The Savage Coast",
	["The Savage Glen"] = "The Savage Glen",
	["The Savage Thicket"] = "The Savage Thicket",
	["The Scalding Chasm"] = "The Scalding Chasm",
	["The Scalding Pools"] = "The Scalding Pools",
	["The Scarab Dais"] = "The Scarab Dais",
	["The Scarab Wall"] = "The Scarab Wall",
	["The Scarlet Basilica"] = "The Scarlet Basilica",
	["The Scarlet Bastion"] = "The Scarlet Bastion",
	["The Scorched Grove"] = "The Scorched Grove",
	["The Scorched Plain"] = "The Scorched Plain",
	["The Scrap Field"] = "The Scrap Field",
	["The Scrapyard"] = "The Scrapyard",
	["The Screaming Hall"] = "The Screaming Hall",
	["The Screaming Reaches"] = "The Screaming Reaches",
	["The Screeching Canyon"] = "The Screeching Canyon",
	["The Scribe of Stormwind"] = "The Scribe of Stormwind",
	["The Scribes' Sacellum"] = "The Scribes' Sacellum",
	["The Scullery"] = "The Scullery",
	["The Scullery "] = "The Scullery ",
	["The Sea Reaver's Run"] = "The Sea Reaver's Run",
	["The Sea of Cinders"] = "The Sea of Cinders",
	["The Seabreach Flow"] = "The Seabreach Flow",
	["The Sealed Hall"] = "The Sealed Hall",
	["The Searing Gateway"] = "The Searing Gateway",
	["The Secret Lab"] = "The Secret Lab",
	["The Seer's Library"] = "The Seer's Library",
	["The Sepulcher"] = "The Sepulcher",
	["The Severed Span"] = "The Severed Span",
	["The Sewer"] = "The Sewer",
	["The Shadow Stair"] = "The Shadow Stair",
	["The Shadow Throne"] = "The Shadow Throne",
	["The Shadow Vault"] = "The Shadow Vault",
	["The Shady Nook"] = "The Shady Nook",
	["The Shaper's Terrace"] = "The Shaper's Terrace",
	["The Shattered Halls"] = "The Shattered Halls",
	["The Shattered Strand"] = "The Shattered Strand",
	["The Shattered Walkway"] = "The Shattered Walkway",
	["The Shepherd's Gate"] = "The Shepherd's Gate",
	["The Shifting Mire"] = "The Shifting Mire",
	["The Shimmering Deep"] = "The Shimmering Deep",
	["The Shimmering Flats"] = "The Shimmering Flats",
	["The Shining Strand"] = "The Shining Strand",
	["The Shrine of Aessina"] = "The Shrine of Aessina",
	["The Shrine of Eldretharr"] = "The Shrine of Eldretharr",
	["The Silver Blade"] = "The Silver Blade",
	["The Silver Enclave"] = "The Silver Enclave",
	["The Sin'loren"] = "The Sin'loren",
	["The Singing Grove"] = "The Singing Grove",
	["The Skeletal Reef"] = "The Skeletal Reef",
	["The Skittering Dark"] = "The Skittering Dark",
	["The Skull Warren"] = "The Skull Warren",
	["The Skunkworks"] = "The Skunkworks",
	["The Skybreaker"] = "The Skybreaker",
	["The Skyfire"] = "The Skyfire",
	["The Skyreach Pillar"] = "The Skyreach Pillar",
	["The Slag Pit"] = "The Slag Pit",
	["The Slaughter House"] = "The Slaughter House",
	["The Slaughtered Lamb"] = "The Slaughtered Lamb",
	["The Slave Pens"] = "The Slave Pens",
	["The Slave Pits"] = "The Slave Pits",
	["The Slick"] = "The Slick",
	["The Slithering Scar"] = "The Slithering Scar",
	["The Slough of Dispair"] = "The Slough of Dispair",
	["The Sludge Fen"] = "The Sludge Fen",
	["The Sludge Fields"] = "The Sludge Fields",
	["The Sludgewerks"] = "The Sludgewerks",
	["The Solar Vigil"] = "The Solar Vigil",
	["The Solarium"] = "The Solarium",
	["The Spark of Imagination"] = "The Spark of Imagination",
	["The Sparkling Crawl"] = "The Sparkling Crawl",
	["The Spawning Glen"] = "The Spawning Glen",
	["The Spire"] = "The Spire",
	["The Stadium"] = "The Stadium",
	["The Stagnant Oasis"] = "The Stagnant Oasis",
	["The Staidridge"] = "The Staidridge",
	["The Stair of Destiny"] = "The Stair of Destiny",
	["The Stair of Doom"] = "The Stair of Doom",
	["The Steam Pools"] = "The Steam Pools",
	["The Steamvault"] = "The Steamvault",
	["The Steppe of Life"] = "The Steppe of Life",
	["The Steps of Fate"] = "The Steps of Fate",
	["The Stockade"] = "The Stockade",
	["The Stockpile"] = "The Stockpile",
	["The Stone Vault"] = "The Stone Vault",
	["The Stonecore"] = "The Stonecore",
	["The Stonecore Entrance"] = "The Stonecore Entrance",
	["The Stonefield Farm"] = "The Stonefield Farm",
	["The Storehouse"] = "The Storehouse",
	["The Storm Foundry"] = "The Storm Foundry",
	["The Storm Peaks"] = "The Storm Peaks",
	["The Stormbreaker"] = "The Stormbreaker",
	["The Stormspire"] = "The Stormspire",
	["The Stormwright's Shelf"] = "The Stormwright's Shelf",
	["The Sun Forge"] = "The Sun Forge",
	["The Sundered Shard"] = "The Sundered Shard",
	["The Sundering"] = "The Sundering",
	["The Sunken Ring"] = "The Sunken Ring",
	["The Sunspire"] = "The Sunspire",
	["The Suntouched Pillar"] = "The Suntouched Pillar",
	["The Sunwell"] = "The Sunwell",
	["The Swarming Pillar"] = "The Swarming Pillar",
	["The Tainted Forest"] = "The Tainted Forest",
	["The Tainted Scar"] = "The Tainted Scar",
	["The Talon Den"] = "The Talon Den",
	["The Talondeep Path"] = "The Talondeep Path",
	["The Tempest Rift"] = "The Tempest Rift",
	["The Temple Gardens"] = "The Temple Gardens",
	["The Temple of Atal'Hakkar"] = "The Temple of Atal'Hakkar",
	["The Terrestrial Watchtower"] = "The Terrestrial Watchtower",
	["The Thornsnarl"] = "The Thornsnarl",
	["The Threads of Fate"] = "The Threads of Fate",
	["The Threshold"] = "The Threshold",
	["The Throne of Flame"] = "The Throne of Flame",
	["The Tidebreaker"] = "The Tidebreaker",
	["The Tidus Stair"] = "The Tidus Stair",
	["The Tower of Arathor"] = "The Tower of Arathor",
	["The Toxic Airfield"] = "The Toxic Airfield",
	["The Trail of Devastation"] = "The Trail of Devastation",
	["The Tranquil Grove"] = "The Tranquil Grove",
	["The Transitus Stair"] = "The Transitus Stair",
	["The Trapper's Enclave"] = "The Trapper's Enclave",
	["The Tribunal of Ages"] = "The Tribunal of Ages",
	["The Tundrid Hills"] = "The Tundrid Hills",
	["The Twilight Breach"] = "The Twilight Breach",
	["The Twilight Caverns"] = "The Twilight Caverns",
	["The Twilight Citadel"] = "The Twilight Citadel",
	["The Twilight Enclave"] = "The Twilight Enclave",
	["The Twilight Gate"] = "The Twilight Gate",
	["The Twilight Gauntlet"] = "The Twilight Gauntlet",
	["The Twilight Ridge"] = "The Twilight Ridge",
	["The Twilight Rivulet"] = "The Twilight Rivulet",
	["The Twilight Withering"] = "The Twilight Withering",
	["The Twin Colossals"] = "The Twin Colossals",
	["The Twisted Glade"] = "The Twisted Glade",
	["The Unbound Thicket"] = "The Unbound Thicket",
	["The Underbelly"] = "The Underbelly",
	["The Underbog"] = "The Underbog",
	["The Undercroft"] = "The Undercroft",
	["The Underhalls"] = "The Underhalls",
	["The Undershell"] = "The Undershell",
	["The Uplands"] = "The Uplands",
	["The Upside-down Sinners"] = "The Upside-down Sinners",
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes",
	["The Valley of Lost Hope"] = "The Valley of Lost Hope",
	["The Vault of Lights"] = "The Vault of Lights",
	["The Vector Coil"] = "The Vector Coil",
	["The Veiled Cleft"] = "The Veiled Cleft",
	["The Veiled Sea"] = "The Veiled Sea",
	["The Venture Co. Mine"] = "The Venture Co. Mine",
	["The Verdant Fields"] = "The Verdant Fields",
	["The Verdant Thicket"] = "The Verdant Thicket",
	["The Verne"] = "The Verne",
	["The Verne - Bridge"] = "The Verne - Bridge",
	["The Verne - Entryway"] = "The Verne - Entryway",
	["The Vibrant Glade"] = "The Vibrant Glade",
	["The Vice"] = "The Vice",
	["The Vicious Vale"] = "The Vicious Vale",
	["The Viewing Room"] = "The Viewing Room",
	["The Vile Reef"] = "The Vile Reef",
	["The Violet Citadel"] = "The Violet Citadel",
	["The Violet Citadel Spire"] = "The Violet Citadel Spire",
	["The Violet Gate"] = "The Violet Gate",
	["The Violet Hold"] = "The Violet Hold",
	["The Violet Spire"] = "The Violet Spire",
	["The Violet Tower"] = "The Violet Tower",
	["The Vortex Fields"] = "The Vortex Fields",
	["The Vortex Pinnacle"] = "The Vortex Pinnacle",
	["The Vortex Pinnacle Entrance"] = "The Vortex Pinnacle Entrance",
	["The Wailing Caverns"] = "The Wailing Caverns",
	["The Wailing Ziggurat"] = "The Wailing Ziggurat",
	["The Waking Halls"] = "The Waking Halls",
	["The Warlord's Garrison"] = "The Warlord's Garrison",
	["The Warlord's Terrace"] = "The Warlord's Terrace",
	["The Warp Fields"] = "The Warp Fields",
	["The Warp Piston"] = "The Warp Piston",
	["The Wavecrest"] = "The Wavecrest",
	["The Weathered Nook"] = "The Weathered Nook",
	["The Weeping Cave"] = "The Weeping Cave",
	["The Western Earthshrine"] = "The Western Earthshrine",
	["The Westrift"] = "The Westrift",
	["The Whelping Downs"] = "The Whelping Downs",
	["The Whipple Estate"] = "The Whipple Estate",
	["The Wicked Coil"] = "The Wicked Coil",
	["The Wicked Grotto"] = "The Wicked Grotto",
	["The Widow's Clutch"] = "The Widow's Clutch",
	["The Wild Shore"] = "The Wild Shore",
	["The Winding Halls"] = "The Winding Halls",
	["The Windrunner"] = "The Windrunner",
	["The Wollerton Stead"] = "The Wollerton Stead",
	["The Wonderworks"] = "The Wonderworks",
	["The World Tree"] = "The World Tree",
	["The Writhing Deep"] = "The Writhing Deep",
	["The Writhing Haunt"] = "The Writhing Haunt",
	["The Yorgen Farmstead"] = "The Yorgen Farmstead",
	["The Zoram Strand"] = "The Zoram Strand",
	["Thelgen Rock"] = "Thelgen Rock",
	Thelsamar = "Thelsamar",
	Theramore = "Theramore",
	["Theramore Isle"] = "Theramore Isle",
	["Therazane's Throne"] = "Therazane's Throne",
	["Thermal Vents"] = "Thermal Vents",
	["Thieves Camp"] = "Thieves Camp",
	["Thistlefur Hold"] = "Thistlefur Hold",
	["Thistlefur Village"] = "Thistlefur Village",
	["Thistleshrub Valley"] = "Thistleshrub Valley",
	["Thondroril River"] = "Thondroril River",
	["Thor Modan"] = "Thor Modan",
	["Thoradin's Wall"] = "Thoradin's Wall",
	["Thorium Advance"] = "Thorium Advance",
	["Thorium Point"] = "Thorium Point",
	["Thorn Hill"] = "Thorn Hill",
	["Thornfang Hill"] = "Thornfang Hill",
	["Thornmantle's Hideout"] = "Thornmantle's Hideout",
	["Thorson's Post"] = "Thorson's Post",
	["Thorvald's Camp"] = "Thorvald's Camp",
	["Thousand Needles"] = "Thousand Needles",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Thrallmar Mine",
	["Three Corners"] = "Three Corners",
	["Throne of Kil'jaeden"] = "Throne of Kil'jaeden",
	["Throne of Neptulon"] = "Throne of Neptulon",
	["Throne of Tides"] = "Throne of Tides",
	["Throne of the Apocalypse"] = "Throne of the Apocalypse",
	["Throne of the Damned"] = "Throne of the Damned",
	["Throne of the Elements"] = "Throne of the Elements",
	["Throne of the Four Winds"] = "Throne of the Four Winds",
	["Throne of the Tides"] = "Throne of the Tides",
	["Throne of the Tides Entrance"] = "Throne of the Tides Entrance",
	["Thrym's End"] = "Thrym's End",
	["Thunder Axe Fortress"] = "Thunder Axe Fortress",
	["Thunder Bluff"] = "Thunder Bluff",
	["Thunder Falls"] = "Thunder Falls",
	["Thunder Peak"] = "Thunder Peak",
	["Thunder Ridge"] = "Thunder Ridge",
	Thunderbluff = "Thunderbluff",
	["Thunderbrew Distillery"] = "Thunderbrew Distillery",
	Thunderfall = "Thunderfall",
	["Thunderhorn Water Well"] = "Thunderhorn Water Well",
	["Thundering Overlook"] = "Thundering Overlook",
	["Thunderlord Stronghold"] = "Thunderlord Stronghold",
	Thundermar = "Thundermar",
	["Thundermar Ruins"] = "Thundermar Ruins",
	["Thunderstrike Mountain"] = "Thunderstrike Mountain",
	["Thunk's Abode"] = "Thunk's Abode",
	["Thuron's Livery"] = "Thuron's Livery",
	["Tidefury Cove"] = "Tidefury Cove",
	["Tides' Hollow"] = "Tides' Hollow",
	["Timbermaw Hold"] = "Timbermaw Hold",
	["Timbermaw Post"] = "Timbermaw Post",
	["Tinker Town"] = "Tinker Town",
	["Tinkers' Court"] = "Tinkers' Court",
	["Tiragarde Keep"] = "Tiragarde Keep",
	["Tirisfal Glades"] = "Tirisfal Glades",
	["Tirth's Haunt"] = "Tirth's Haunt",
	["Tkashi Ruins"] = "Tkashi Ruins",
	["Tol Barad"] = "Tol Barad",
	["Tol Barad Peninsula"] = "Tol Barad Peninsula",
	["Tol'Vir Arena"] = "Tol'Vir Arena",
	["Tomb of Lights"] = "Tomb of Lights",
	["Tomb of the Ancients"] = "Tomb of the Ancients",
	["Tomb of the Earthrager"] = "Tomb of the Earthrager",
	["Tomb of the Lost Kings"] = "Tomb of the Lost Kings",
	["Tomb of the Sun King"] = "Tomb of the Sun King",
	["Tomb of the Watchers"] = "Tomb of the Watchers",
	["Tombs of the Precursors"] = "Tombs of the Precursors",
	["Tome of the Unrepentant"] = "Tome of the Unrepentant",
	["Tome of the Unrepentant "] = "Tome of the Unrepentant ",
	["Tor'Watha"] = "Tor'Watha",
	["Tor'kren Farm"] = "Tor'kren Farm",
	["Torp's Farm"] = "Torp's Farm",
	["Torseg's Rest"] = "Torseg's Rest",
	["Toryl Estate"] = "Toryl Estate",
	["Toshley's Station"] = "Toshley's Station",
	["Tower Point"] = "Tower Point",
	["Tower Watch"] = "Tower Watch",
	["Tower of Althalaxx"] = "Tower of Althalaxx",
	["Tower of Azora"] = "Tower of Azora",
	["Tower of Eldara"] = "Tower of Eldara",
	["Tower of Estulan"] = "Tower of Estulan",
	["Tower of Ilgalar"] = "Tower of Ilgalar",
	["Tower of the Damned"] = "Tower of the Damned",
	["Town Square"] = "Town Square",
	["Town-In-A-Box"] = "Town-In-A-Box",
	["Trade District"] = "Trade District",
	["Trade Quarter"] = "Trade Quarter",
	["Trader's Tier"] = "Trader's Tier",
	["Tradesmen's Terrace"] = "Tradesmen's Terrace",
	["Train Depot"] = "Train Depot",
	["Training Grounds"] = "Training Grounds",
	["Traitor's Cove"] = "Traitor's Cove",
	["Tranquil Coast"] = "Tranquil Coast",
	["Tranquil Gardens Cemetery"] = "Tranquil Gardens Cemetery",
	["Tranquil Shore"] = "Tranquil Shore",
	["Tranquil Wash"] = "Tranquil Wash",
	Tranquillien = "Tranquillien",
	Transborea = "Transborea",
	["Transitus Shield"] = "Transitus Shield",
	["Transport: Alliance Gunship"] = "Transport: Alliance Gunship",
	["Transport: Alliance Gunship (IGB)"] = "Transport: Alliance Gunship (IGB)",
	["Transport: Horde Gunship"] = "Transport: Horde Gunship",
	["Transport: Horde Gunship (IGB)"] = "Transport: Horde Gunship (IGB)",
	["Transport: Onyxia/Nefarian Elevator"] = "Transport: Onyxia/Nefarian Elevator",
	["Trasnport: The Mighty Wind (Icecrown Citadel Raid)"] = "Trasnport: The Mighty Wind (Icecrown Citadel Raid)",
	["Trelleum Mine"] = "Trelleum Mine",
	["Trial of Fire"] = "Trial of Fire",
	["Trial of Frost"] = "Trial of Frost",
	["Trial of Shadow"] = "Trial of Shadow",
	["Trial of the Champion"] = "Trial of the Champion",
	["Trial of the Champion Entrance"] = "Trial of the Champion Entrance",
	["Trial of the Crusader"] = "Trial of the Crusader",
	["Trogma's Claim"] = "Trogma's Claim",
	["Trollbane Hall"] = "Trollbane Hall",
	["Trophy Hall"] = "Trophy Hall",
	["Trueshot Point"] = "Trueshot Point",
	["Tuluman's Landing"] = "Tuluman's Landing",
	Tuurem = "Tuurem",
	["Twilight Aerie"] = "Twilight Aerie",
	["Twilight Altar of Storms"] = "Twilight Altar of Storms",
	["Twilight Base Camp"] = "Twilight Base Camp",
	["Twilight Bulwark"] = "Twilight Bulwark",
	["Twilight Camp"] = "Twilight Camp",
	["Twilight Command Post"] = "Twilight Command Post",
	["Twilight Crossing"] = "Twilight Crossing",
	["Twilight Forge"] = "Twilight Forge",
	["Twilight Grove"] = "Twilight Grove",
	["Twilight Highlands"] = "Twilight Highlands",
	["Twilight Highlands Phased Entrance"] = "Twilight Highlands Phased Entrance",
	["Twilight Outpost"] = "Twilight Outpost",
	["Twilight Overlook"] = "Twilight Overlook",
	["Twilight Post"] = "Twilight Post",
	["Twilight Precipice"] = "Twilight Precipice",
	["Twilight Shore"] = "Twilight Shore",
	["Twilight Terrace"] = "Twilight Terrace",
	["Twilight Vale"] = "Twilight Vale",
	["Twilight's Run"] = "Twilight's Run",
	["Twin Peaks"] = "Twin Peaks",
	["Twin Shores"] = "Twin Shores",
	["Twin Spire Ruins"] = "Twin Spire Ruins",
	["Twinbraid's Patrol"] = "Twinbraid's Patrol",
	["Twisting Nether"] = "Twisting Nether",
	["Tyr's Hand"] = "Tyr's Hand",
	["Tyr's Hand Abbey"] = "Tyr's Hand Abbey",
	["Tyr's Terrace"] = "Tyr's Terrace",
	["Ufrang's Hall"] = "Ufrang's Hall",
	Uldaman = "Uldaman",
	["Uldaman Entrance"] = "Uldaman Entrance",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	["Ulduar Raid - Interior - Insertion Point"] = "Ulduar Raid - Interior - Insertion Point",
	["Ulduar Raid - Iron Concourse"] = "Ulduar Raid - Iron Concourse",
	Uldum = "Uldum",
	["Uldum Phase Oasis"] = "Uldum Phase Oasis",
	["Uldum Phased Entrance"] = "Uldum Phased Entrance",
	["Umbrafen Lake"] = "Umbrafen Lake",
	["Umbrafen Village"] = "Umbrafen Village",
	["Un'Goro Crater"] = "Un'Goro Crater",
	Undercity = "Undercity",
	["Underlight Canyon"] = "Underlight Canyon",
	["Underlight Mines"] = "Underlight Mines",
	["Unearthed Grounds"] = "Unearthed Grounds",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Unyielding Garrison",
	["Upper Silvermarsh"] = "Upper Silvermarsh",
	["Upper Veil Shil'ak"] = "Upper Veil Shil'ak",
	["Ursoc's Den"] = "Ursoc's Den",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Utgarde Catacombs",
	["Utgarde Keep"] = "Utgarde Keep",
	["Utgarde Keep Entrance"] = "Utgarde Keep Entrance",
	["Utgarde Pinnacle"] = "Utgarde Pinnacle",
	["Utgarde Pinnacle Entrance"] = "Utgarde Pinnacle Entrance",
	["Uther's Tomb"] = "Uther's Tomb",
	["Valaar's Berth"] = "Valaar's Berth",
	["Valgan's Field"] = "Valgan's Field",
	Valgarde = "Valgarde",
	["Valgarde Port"] = "Valgarde Port",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Valiance Keep",
	["Valiance Landing Camp"] = "Valiance Landing Camp",
	Valkyrion = "Valkyrion",
	["Valley Of Heroes"] = "Valley Of Heroes",
	["Valley of Ancient Winters"] = "Valley of Ancient Winters",
	["Valley of Ashes"] = "Valley of Ashes",
	["Valley of Bones"] = "Valley of Bones",
	["Valley of Echoes"] = "Valley of Echoes",
	["Valley of Fangs"] = "Valley of Fangs",
	["Valley of Heroes"] = "Valley of Heroes",
	["Valley of Honor"] = "Valley of Honor",
	["Valley of Kings"] = "Valley of Kings",
	["Valley of Spears"] = "Valley of Spears",
	["Valley of Spirits"] = "Valley of Spirits",
	["Valley of Strength"] = "Valley of Strength",
	["Valley of Trials"] = "Valley of Trials",
	["Valley of Wisdom"] = "Valley of Wisdom",
	["Valley of the Bloodfuries"] = "Valley of the Bloodfuries",
	["Valley of the Watchers"] = "Valley of the Watchers",
	["Valor's Rest"] = "Valor's Rest",
	Valormok = "Valormok",
	["Valorwind Lake"] = "Valorwind Lake",
	["Vanguard Infirmary"] = "Vanguard Infirmary",
	["Vanndir Encampment"] = "Vanndir Encampment",
	["Vargoth's Retreat"] = "Vargoth's Retreat",
	["Vashj'elan Spawning Pool"] = "Vashj'elan Spawning Pool",
	["Vashj'ir"] = "Vashj'ir",
	["Vault of Archavon"] = "Vault of Archavon",
	["Vault of Ironforge"] = "Vault of Ironforge",
	["Vault of the Ravenian"] = "Vault of the Ravenian",
	["Vault of the Shadowflame"] = "Vault of the Shadowflame",
	["Veil Ala'rak"] = "Veil Ala'rak",
	["Veil Harr'ik"] = "Veil Harr'ik",
	["Veil Lashh"] = "Veil Lashh",
	["Veil Lithic"] = "Veil Lithic",
	["Veil Reskk"] = "Veil Reskk",
	["Veil Rhaze"] = "Veil Rhaze",
	["Veil Ruuan"] = "Veil Ruuan",
	["Veil Sethekk"] = "Veil Sethekk",
	["Veil Shalas"] = "Veil Shalas",
	["Veil Shienor"] = "Veil Shienor",
	["Veil Skith"] = "Veil Skith",
	["Veil Vekh"] = "Veil Vekh",
	["Vekhaar Stand"] = "Vekhaar Stand",
	["Velaani's Arcane Goods"] = "Velaani's Arcane Goods",
	["Vendetta Point"] = "Vendetta Point",
	["Vengeance Landing"] = "Vengeance Landing",
	["Vengeance Landing Inn"] = "Vengeance Landing Inn",
	["Vengeance Landing Inn, Howling Fjord"] = "Vengeance Landing Inn, Howling Fjord",
	["Vengeance Lift"] = "Vengeance Lift",
	["Vengeance Pass"] = "Vengeance Pass",
	["Vengeance Wake"] = "Vengeance Wake",
	Venomspite = "Venomspite",
	["Venomweb Vale"] = "Venomweb Vale",
	["Venture Bay"] = "Venture Bay",
	["Venture Co. Base Camp"] = "Venture Co. Base Camp",
	["Venture Co. Operations Center"] = "Venture Co. Operations Center",
	["Verdant Highlands"] = "Verdant Highlands",
	["Verdantis River"] = "Verdantis River",
	["Veridian Point"] = "Veridian Point",
	["Verlok Stand"] = "Verlok Stand",
	["Vermillion Redoubt"] = "Vermillion Redoubt",
	["Verrall Delta"] = "Verrall Delta",
	["Verrall River"] = "Verrall River",
	["Victor's Point"] = "Victor's Point",
	["Vileprey Village"] = "Vileprey Village",
	["Vim'gol's Circle"] = "Vim'gol's Circle",
	["Vindicator's Rest"] = "Vindicator's Rest",
	["Violet Citadel Balcony"] = "Violet Citadel Balcony",
	["Violet Hold"] = "Violet Hold",
	["Violet Hold Entrance"] = "Violet Hold Entrance",
	["Violet Stand"] = "Violet Stand",
	["Vir'naal Dam"] = "Vir'naal Dam",
	["Vir'naal Lake"] = "Vir'naal Lake",
	["Vir'naal Oasis"] = "Vir'naal Oasis",
	["Vir'naal River"] = "Vir'naal River",
	["Vir'naal River Delta"] = "Vir'naal River Delta",
	["Void Ridge"] = "Void Ridge",
	["Voidwind Plateau"] = "Voidwind Plateau",
	["Volcanoth's Lair"] = "Volcanoth's Lair",
	["Voldrin's Hold"] = "Voldrin's Hold",
	Voldrune = "Voldrune",
	["Voldrune Dwelling"] = "Voldrune Dwelling",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Vordrassil Pass",
	["Vordrassil's Heart"] = "Vordrassil's Heart",
	["Vordrassil's Limb"] = "Vordrassil's Limb",
	["Vordrassil's Tears"] = "Vordrassil's Tears",
	["Vortex Pinnacle"] = "Vortex Pinnacle",
	["Vortex Summit"] = "Vortex Summit",
	["Vul'Gol Ogre Mound"] = "Vul'Gol Ogre Mound",
	["Vyletongue Seat"] = "Vyletongue Seat",
	["Wahl Cottage"] = "Wahl Cottage",
	["Wailing Caverns"] = "Wailing Caverns",
	["Walk of Elders"] = "Walk of Elders",
	["War Quarter"] = "War Quarter",
	["War Room"] = "War Room",
	["Warbringer's Ring"] = "Warbringer's Ring",
	["Warchief's Lookout"] = "Warchief's Lookout",
	["Warden's Cage"] = "Warden's Cage",
	["Warden's Chambers"] = "Warden's Chambers",
	["Warden's Vigil"] = "Warden's Vigil",
	["Warmaul Hill"] = "Warmaul Hill",
	["Warpwood Quarter"] = "Warpwood Quarter",
	["Warrior's Terrace"] = "Warrior's Terrace",
	["Warsong Camp"] = "Warsong Camp",
	["Warsong Farms Outpost"] = "Warsong Farms Outpost",
	["Warsong Flag Room"] = "Warsong Flag Room",
	["Warsong Granary"] = "Warsong Granary",
	["Warsong Gulch"] = "Warsong Gulch",
	["Warsong Hold"] = "Warsong Hold",
	["Warsong Jetty"] = "Warsong Jetty",
	["Warsong Labor Camp"] = "Warsong Labor Camp",
	["Warsong Lumber Camp"] = "Warsong Lumber Camp",
	["Warsong Lumber Mill"] = "Warsong Lumber Mill",
	["Warsong Slaughterhouse"] = "Warsong Slaughterhouse",
	["Watchers' Terrace"] = "Watchers' Terrace",
	["Waterspring Field"] = "Waterspring Field",
	Waterworks = "Waterworks",
	["Wavestrider Beach"] = "Wavestrider Beach",
	["Wayfarer's Rest"] = "Wayfarer's Rest",
	Waygate = "Waygate",
	["Wayne's Refuge"] = "Wayne's Refuge",
	["Weazel's Crater"] = "Weazel's Crater",
	["Webwinder Hollow"] = "Webwinder Hollow",
	["Webwinder Path"] = "Webwinder Path",
	["Weeping Quarry"] = "Weeping Quarry",
	["Well of Eternity"] = "Well of Eternity",
	["Well of the Forgotten"] = "Well of the Forgotten",
	["Wellson Shipyard"] = "Wellson Shipyard",
	["Wellspring Hovel"] = "Wellspring Hovel",
	["Wellspring Lake"] = "Wellspring Lake",
	["Wellspring River"] = "Wellspring River",
	["West Garrison"] = "West Garrison",
	["West Pavilion"] = "West Pavilion",
	["West Pillar"] = "West Pillar",
	["West Point Station"] = "West Point Station",
	["West Point Tower"] = "West Point Tower",
	["West Sanctum"] = "West Sanctum",
	["West Spear Tower"] = "West Spear Tower",
	["West Spire"] = "West Spire",
	["Westbrook Garrison"] = "Westbrook Garrison",
	["Western Bridge"] = "Western Bridge",
	["Western Plaguelands"] = "Western Plaguelands",
	["Western Strand"] = "Western Strand",
	Westfall = "Westfall",
	["Westfall Brigade"] = "Westfall Brigade",
	["Westfall Brigade Encampment"] = "Westfall Brigade Encampment",
	["Westfall Lighthouse"] = "Westfall Lighthouse",
	["Westguard Inn"] = "Westguard Inn",
	["Westguard Keep"] = "Westguard Keep",
	["Westguard Turret"] = "Westguard Turret",
	["Westreach Summit"] = "Westreach Summit",
	["Westspark Workshop"] = "Westspark Workshop",
	["Westwind Lift"] = "Westwind Lift",
	["Westwind Refugee Camp"] = "Westwind Refugee Camp",
	Wetlands = "Wetlands",
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site",
	["Whelgar's Retreat"] = "Whelgar's Retreat",
	["Whisper Gulch"] = "Whisper Gulch",
	["Whispering Forest"] = "Whispering Forest",
	["Whispering Gardens"] = "Whispering Gardens",
	["Whispering Shore"] = "Whispering Shore",
	["Whisperwind Grove"] = "Whisperwind Grove",
	["Whistling Grove"] = "Whistling Grove",
	["White Pine Trading Post"] = "White Pine Trading Post",
	["Whitebeard's Encampment"] = "Whitebeard's Encampment",
	["Whitereach Post"] = "Whitereach Post",
	["Wild Overlook"] = "Wild Overlook",
	["Wild Shore"] = "Wild Shore",
	["Wildbend River"] = "Wildbend River",
	["Wildervar Mine"] = "Wildervar Mine",
	["Wildflame Point"] = "Wildflame Point",
	["Wildgrowth Mangal"] = "Wildgrowth Mangal",
	["Wildhammer Flag Room"] = "Wildhammer Flag Room",
	["Wildhammer Keep"] = "Wildhammer Keep",
	["Wildhammer Stronghold"] = "Wildhammer Stronghold",
	["Wildheart Point"] = "Wildheart Point",
	["Wildmane Water Well"] = "Wildmane Water Well",
	["Wildpaw Cavern"] = "Wildpaw Cavern",
	["Wildpaw Ridge"] = "Wildpaw Ridge",
	["Wildwind Lake"] = "Wildwind Lake",
	["Wildwind Path"] = "Wildwind Path",
	["Wildwind Peak"] = "Wildwind Peak",
	["Windbreak Canyon"] = "Windbreak Canyon",
	["Windfury Ridge"] = "Windfury Ridge",
	["Windrunner Spire"] = "Windrunner Spire",
	["Windrunner Village"] = "Windrunner Village",
	["Windrunner's Overlook"] = "Windrunner's Overlook",
	["Windshear Crag"] = "Windshear Crag",
	["Windshear Heights"] = "Windshear Heights",
	["Windshear Hold"] = "Windshear Hold",
	["Windshear Mine"] = "Windshear Mine",
	["Windshear Valley"] = "Windshear Valley",
	["Windy Bluffs"] = "Windy Bluffs",
	["Windyreed Pass"] = "Windyreed Pass",
	["Windyreed Village"] = "Windyreed Village",
	["Winter's Breath Lake"] = "Winter's Breath Lake",
	["Winter's Edge Tower"] = "Winter's Edge Tower",
	["Winter's Heart"] = "Winter's Heart",
	["Winter's Terrace"] = "Winter's Terrace",
	["Winterax Hold"] = "Winterax Hold",
	["Winterfall Village"] = "Winterfall Village",
	["Winterfin Caverns"] = "Winterfin Caverns",
	["Winterfin Retreat"] = "Winterfin Retreat",
	["Winterfin Village"] = "Winterfin Village",
	["Wintergarde Crypt"] = "Wintergarde Crypt",
	["Wintergarde Keep"] = "Wintergarde Keep",
	["Wintergarde Mausoleum"] = "Wintergarde Mausoleum",
	["Wintergarde Mine"] = "Wintergarde Mine",
	Wintergrasp = "Wintergrasp",
	["Wintergrasp Fortress"] = "Wintergrasp Fortress",
	["Wintergrasp River"] = "Wintergrasp River",
	["Winterhoof Water Well"] = "Winterhoof Water Well",
	Winterspring = "Winterspring",
	["Witch Hill"] = "Witch Hill",
	["Witch's Sanctum"] = "Witch's Sanctum",
	["Witherbark Caverns"] = "Witherbark Caverns",
	["Witherbark Village"] = "Witherbark Village",
	["Withering Thicket"] = "Withering Thicket",
	["Wizard Row"] = "Wizard Row",
	["Wizard's Sanctum"] = "Wizard's Sanctum",
	["Wolf's Run"] = "Wolf's Run",
	["Wood's End Cabin"] = "Wood's End Cabin",
	["Woodpaw Den"] = "Woodpaw Den",
	["Woodpaw Hills"] = "Woodpaw Hills",
	Workshop = "Workshop",
	["Workshop Entrance"] = "Workshop Entrance",
	["World's End Tavern"] = "World's End Tavern",
	["Wrathscale Lair"] = "Wrathscale Lair",
	["Wrathscale Point"] = "Wrathscale Point",
	["Wreckage of the Silver Dawning"] = "Wreckage of the Silver Dawning",
	["Writhing Mound"] = "Writhing Mound",
	Wyrmbog = "Wyrmbog",
	["Wyrmbreaker's Rookery"] = "Wyrmbreaker's Rookery",
	["Wyrmrest Summit"] = "Wyrmrest Summit",
	["Wyrmrest Temple"] = "Wyrmrest Temple",
	["Wyrms' Bend"] = "Wyrms' Bend",
	["Wyrmscar Island"] = "Wyrmscar Island",
	["Wyrmskull Bridge"] = "Wyrmskull Bridge",
	["Wyrmskull Tunnel"] = "Wyrmskull Tunnel",
	["Wyrmskull Village"] = "Wyrmskull Village",
	["X-2 Pincer"] = "X-2 Pincer",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Ymiron's Seat",
	["Yojamba Isle"] = "Yojamba Isle",
	["Yowler's Den"] = "Yowler's Den",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Zaetar's Grave",
	["Zalashji's Den"] = "Zalashji's Den",
	["Zalazane's Fall"] = "Zalazane's Fall",
	["Zane's Eye Crater"] = "Zane's Eye Crater",
	["Zangar Ridge"] = "Zangar Ridge",
	Zangarmarsh = "Zangarmarsh",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zeppelin Crash",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ziata'jai Ruins",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zim'bo's Hideout"] = "Zim'bo's Hideout",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Zol'Maz Stronghold",
	["Zoram'gar Outpost"] = "Zoram'gar Outpost",
	["Zul'Aman"] = "Zul'Aman",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Farrak Entrance"] = "Zul'Farrak Entrance",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Zuuldaia Ruins",
}

if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations 
{
	["7th Legion Base Camp"] = "Basislager der 7. Legion",
	["7th Legion Front"] = "Front der 7. Legion",
	["7th Legion Submarine"] = "U-Boot der 7. Legion",
	["A Hero's Welcome"] = "Zum Gefeierten Helden",
	["Abandoned Armory"] = "Verlassenes Rüstlager",
	["Abandoned Camp"] = "Verlassenes Lager",
	["Abandoned Mine"] = "Verlassene Mine",
	["Abandoned Reef"] = "Das Verlassene Riff",
	["Above the Frozen Sea"] = "Über der Gefrorenen See",
	["Abyssal Breach"] = "Wirbelnder Abgrund",
	["Abyssal Depths"] = "Abyssische Tiefen",
	["Abyssal Halls"] = "Die Abyssalhallen",
	["Abyssal Maw"] = "Meeresschlund",
	["Abyssal Maw Exterior"] = "Der Meeresschlund",
	["Abyssal Sands"] = "Die Ewigen Sande",
	["Abyssion's Lair"] = "Abyssions Hort",
	["Access Shaft Zeon"] = "Zugangsschacht Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: Die Schwarze Festung",
	["Addle's Stead"] = "Addles Siedlung",
	["Aderic's Repose"] = "Aderics Ruhestätte",
	["Aerie Peak"] = "Nistgipfel",
	["Aeris Landing"] = "Aerissteg",
	["Agamand Family Crypt"] = "Gruft der Familie Agamand",
	["Agamand Mills"] = "Agamands Mühlen",
	["Agmar's Hammer"] = "Agmars Hammer",
	["Agmond's End"] = "Agmondkuppe",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj Temple"] = "Tempel von Ahn'Qiraj",
	["Ahn'Qiraj Terrace"] = "Terrasse von Ahn'Qiraj",
	["Ahn'Qiraj: The Fallen Kingdom"] = "Ahn'Qiraj: Das Gefallene Königreich",
	["Ahn'kahet: The Old Kingdom"] = "Ahn'kahet: Das Alte Königreich",
	["Ahn'kahet: The Old Kingdom Entrance"] = "Eingang zu Ahn'kahet: Das Alte Königreich",
	["Akhenet Fields"] = "Felder von Akhenet",
	["Aku'mai's Lair"] = "Aku'mais Unterschlupf",
	["Alabaster Shelf"] = "Alabasterschelf",
	["Alcaz Island"] = "Insel Alcaz",
	["Aldor Rise"] = "Aldorhöhe",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: Das Tor der Verwüstung",
	["Alexston Farmstead"] = "Alexstons Bauernhof",
	["Algaz Gate"] = "Algaz-Tor",
	["Algaz Station"] = "Station Algaz",
	["All That Glitters Prospecting Co."] = "Prospektorunternehmen Alles was Glänzt",
	["Allen Farmstead"] = "Allens Bauernhof",
	["Allerian Post"] = "Allerias Posten",
	["Allerian Stronghold"] = "Allerias Feste",
	["Alliance Base"] = "Basis der Allianz",
	["Alliance Beachhead"] = "Landespitze der Allianz",
	["Alliance Keep"] = "Allianzfestung",
	["Alliance Mercenary Ship to Vashj'ir"] = "Allianzsöldnerschiff nach Vashj'ir",
	["Alliance PVP Barracks"] = "Allianz PvP Kaserne",
	["Alonsus Chapel"] = "Alonsuskapelle",
	["Altar of Ascension"] = "Altar des Aufstiegs",
	["Altar of Har'koa"] = "Altar von Har'koa",
	["Altar of Mam'toth"] = "Altar von Mam'toth",
	["Altar of Quetz'lun"] = "Altar von Quetz'lun",
	["Altar of Rhunok"] = "Altar von Rhunok",
	["Altar of Sha'tar"] = "Altar der Sha'tar",
	["Altar of Sseratus"] = "Altar von Sseratus",
	["Altar of Storms"] = "Altar der Stürme",
	["Altar of Twilight"] = "Zwielichtaltar",
	["Altar of the Blood God"] = "Altar des Blutgottes",
	["Alterac Mountains"] = "Alteracgebirge",
	["Alterac Valley"] = "Alteractal",
	["Alther's Mill"] = "Althers Mühle",
	["Amani Catacombs"] = "Amanikatakomben",
	["Amani Mountains"] = "Amanigebirge",
	["Amani Pass"] = "Amanipass",
	["Amber Ledge"] = "Bernsteinflöz",
	Ambermill = "Mühlenbern",
	["Amberpine Lodge"] = "Ammertannhütte",
	["Ambershard Cavern"] = "Bernsteinsplitterhöhle",
	["Amberstill Ranch"] = "Gehöft Bernruh",
	["Amberweb Pass"] = "Goldweberpass",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Am'menfelder",
	["Ammen Ford"] = "Am'menfluss",
	["Ammen Vale"] = "Am'mental",
	["Amphitheater of Anguish"] = "Amphitheater der Agonie",
	["Ampitheater of Anguish"] = "Amphitheater der Agonie",
	["An'daroth"] = "An'daroth",
	["An'owyn"] = "An'owyn",
	["An'telas"] = "An'telas",
	["Ancestral Grounds"] = "Ahnengrund",
	["Ancient Zul'Gurub"] = "Altes Zul'Gurub",
	["Andilien Estate"] = "Andiliens Grund",
	Andorhal = "Andorhal",
	Andruk = "Andruk",
	["Angerfang Encampment"] = "Lager der Grollhauer",
	["Ango'rosh Grounds"] = "Grund der Ango'rosh",
	["Ango'rosh Stronghold"] = "Festung der Ango'rosh",
	["Angor Fortress"] = "Festung Angor",
	["Angrathar the Wrath Gate"] = "Angrathar, Pforte des Zorns",
	["Angrathar the Wrathgate"] = "Angrathar, Pforte des Zorns",
	["Antonidas Memorial"] = "Antonidas' Denkmal",
	["Anvil of Conflagration"] = "Amboss der Feuersbrunst",
	Anvilmar = "Ambossar",
	["Apex Point"] = "Der Apex",
	["Apocryphan's Rest"] = "Apocryphans Ruheplatz",
	["Apothecary Camp"] = "Apothekerlager",
	["Arathi Basin"] = "Arathibecken",
	["Arathi Highlands"] = "Arathihochland",
	["Arcane Pinnacle"] = "Die Arkane Spitze",
	["Archmage Vargoth's Retreat"] = "Erzmagier Vargoths Rückzugsort",
	["Area 52"] = "Area 52",
	["Arena Floor"] = "Arenagrund",
	["Argent Pavilion"] = "Argentumpavillon",
	["Argent Stand"] = "Argentumwache",
	["Argent Tournament Grounds"] = "Argentumturnierplatz",
	["Argent Vanguard"] = "Argentumvorhut",
	["Ariden's Camp"] = "Aridens Lager",
	["Arikara's Needle"] = "Arikaras Nadel",
	["Arklon Ruins"] = "Ruinen von Arklon",
	["Arklonis Ridge"] = "Arklonisgrat",
	["Arriga Footbridge"] = "Arrigabrücke",
	["Arsad Trade Post"] = "Handelsposten Arsad",
	["Ascendant's Rise"] = "Anhöhe des Aszendenten",
	["Ashen Fields"] = "Die Aschenfelder",
	["Ashen Lake"] = "Aschensee",
	Ashenvale = "Eschental",
	["Ashwood Lake"] = "Eschenholzsee",
	["Ashwood Post"] = "Eschenholzposten",
	["Aspen Grove Post"] = "Posten des Espenhains",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Terrasse von Ata'mal",
	Athenaeum = "Athenaeum",
	["Atulhet's Tomb"] = "Atulhets Grab",
	["Auberdine Refugee Camp"] = "Flüchtlingslager von Auberdine",
	["Auchenai Crypts"] = "Auchenaikrypta",
	["Auchenai Grounds"] = "Auchenaigründe",
	Auchindoun = "Auchindoun",
	["Auchindoun - Auchenai Crypts Entrance"] = "Auchindoun - Eingang zur Auchenaikrypta",
	["Auchindoun - Mana-Tombs Entrance"] = "Auchindoun - Eingang zur Managruft",
	["Auchindoun - Sethekk Halls Entrance"] = "Auchindoun - Eingang zu den Sethekkhallen",
	["Auchindoun - Shadow Labyrinth Entrance"] = "Auchindoun - Eingang zum Schattenlabyrinth",
	["Auchindoun: Auchenai Crypts"] = "Auchindoun: Auchenaikrypta",
	["Auchindoun: Mana-Tombs"] = "Auchindoun: Managruft",
	["Auchindoun: Sethekk Halls"] = "Auchindoun: Sethekkhallen",
	["Auchindoun: Shadow Labyrinth"] = "Auchindoun: Schattenlabyrinth",
	["Auren Falls"] = "Aurenfälle",
	["Auren Ridge"] = "Aurenkamm",
	["Avalanchion's Vault"] = "Lavinius' Gewölbe",
	Aviary = "Voliere",
	["Axis of Alignment"] = "Achse der Ausrichtung",
	Axxarien = "Axxarien",
	["Azjol-Nerub"] = "Azjol-Nerub",
	["Azjol-Nerub Entrance"] = "Eingang nach Azjol-Nerub",
	Azshara = "Azshara",
	["Azshara Crater"] = "Krater von Azshara",
	["Azshara's Palace"] = "Azsharas Palast",
	["Azure Dragonshrine"] = "Azurdrachenschrein",
	["Azure Watch"] = "Azurwacht",
	["Azurebreeze Coast"] = "Azurblaue Küste",
	["Azurelode Mine"] = "Der Azurschacht",
	["Azuremyst Isle"] = "Azurmythosinsel",
	Badlands = "Ödland",
	["Bael Modan"] = "Bael Modan",
	["Bael Modan Excavation"] = "Ausgrabungsstätte von Bael Modan",
	["Bael'dun Digsite"] = "Grabungsstätte von Bael'dun",
	["Bael'dun Keep"] = "Burg Bael'dun",
	["Baelgun's Excavation Site"] = "Baelguns Ausgrabungsstätte",
	["Bahrum's Post"] = "Bahrums Posten",
	["Bal'lal Ruins"] = "Ruinen von Bal'lal",
	["Balargarde Fortress"] = "Festung Balargarde",
	Baleheim = "Quälheim",
	["Balejar Watch"] = "Balejarwacht",
	["Balia'mah Ruins"] = "Ruinen von Balia'mah",
	["Balnir Farmstead"] = "Balnirs Bauernhof",
	Bambala = "Bambala",
	["Ban'Thallow Barrow Den"] = "Grabhügel von Ban'Thallow",
	["Ban'ethil Barrow Den"] = "Grabhügel von Ban'ethil",
	["Ban'ethil Barrow Descent"] = "Abstieg in den Grabhügel von Ban'ethil",
	["Ban'ethil Hollow"] = "Lichtung von Ban'ethil",
	["Band of Acceleration"] = "Ring der Akzeleration",
	["Band of Alignment"] = "Ring der Abgleichung",
	["Band of Transmutation"] = "Ring der Transmutation",
	["Band of Variance"] = "Ring der Varianz",
	Bank = "Bank",
	["Baradin Base Camp"] = "Baradinbasislager",
	["Baradin Bay"] = "Baradinbucht",
	["Baradin Hold"] = "Baradinfestung",
	Barbershop = "Barbier",
	["Barov Family Vault"] = "Gruft der Familie Barov",
	["Bash'ir Landing"] = "Landeplatz von Bash'ir",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bashal'Aran Collapse"] = "Einsturz von Bashal'Aran",
	["Bastion Antechamber"] = "Vorkammer der Bastion",
	["Bathran's Haunt"] = "Bathrans Schlupfwinkel",
	["Battle Ring"] = "Kampfring",
	Battlescar = "Kriegsnarbe",
	["Battlescar Spire"] = "Kriegsnarbenwarte",
	["Battlescar Valley"] = "Kriegsnarbental",
	["Bay of Storms"] = "Die Bucht der Stürme",
	["Bear's Head"] = "Bärenkopf",
	["Beauty's Lair"] = "Bellas Unterschlupf",
	["Beezil's Wreck"] = "Beezils Wrack",
	["Befouled Terrace"] = "Besudelte Terrasse",
	["Beggar's Haunt"] = "Bettlerschlupfwinkel",
	["Beneath The Double Rainbow"] = "Unter dem doppelten Regenbogen",
	["Beren's Peril"] = "Berens List",
	["Bernau's Happy Fun Land"] = "Bernaus Lustiges Paradies",
	["Beryl Coast"] = "Beryllküste",
	["Beryl Egress"] = "Beryllaufstieg",
	["Beryl Point"] = "Beryllspitze",
	["Beth'mora Ridge"] = "Beth'moragrat",
	["Beth'tilac's Lair"] = "Beth'tilacs Unterschlupf",
	["Biel'aran Ridge"] = "Biel'arangrat",
	["Bilgewater Harbor"] = "Bilgewasserhafen",
	["Bilgewater Lumber Yard"] = "Bilgewässer Rodungsfläche",
	["Bilgewater Port"] = "Der Bilgepier",
	["Bitter Reaches"] = "Bittere Landzunge",
	["Bittertide Lake"] = "Bittertidensee",
	["Black Channel Marsh"] = "Schwarzkanalmarschen",
	["Black Drake Roost"] = "Schwarzdrachennest",
	["Black Temple"] = "Der Schwarze Tempel",
	["Black Tooth Hovel"] = "Schwarzzahnunterschlupf",
	["Blackchar Cave"] = "Schwarzbrandhöhle",
	["Blackfathom Camp"] = "Lager bei der Tiefschwarzen Grotte",
	["Blackfathom Deeps"] = "Tiefschwarze Grotte",
	["Blackfathom Deeps Entrance"] = "Eingang zur Tiefschwarzen Grotte",
	["Blackhoof Village"] = "Dorf der Schwarzhufe",
	["Blackhorn's Penance"] = "Schwarzhorns Buße",
	["Blackmaw Hold"] = "Schwarzschlundfeste",
	["Blackriver Logging Camp"] = "Holzfällerlager Schwarzwasser",
	["Blackrock Caverns"] = "Schwarzfelshöhlen",
	["Blackrock Caverns Entrance"] = "Eingang zu den Schwarzfelshöhlen",
	["Blackrock Depths"] = "Schwarzfelstiefen",
	["Blackrock Depths Entrance"] = "Eingang zu den Schwarzfelstiefen",
	["Blackrock Mountain"] = "Der Schwarzfels",
	["Blackrock Pass"] = "Schwarzfelspass",
	["Blackrock Spire"] = "Schwarzfelsspitze",
	["Blackrock Spire Entrance"] = "Eingang zur Schwarzfelsspitze",
	["Blackrock Stadium"] = "Schwarzfelsstadion",
	["Blackrock Stronghold"] = "Schwarzfelsfestung",
	["Blacksilt Shore"] = "Schwarzschlammküste",
	Blacksmith = "Schmiede",
	["Blackstone Span"] = "Schwarzsteinübergang",
	Blackwatch = "Die Schwarzwacht",
	["Blackwater Cove"] = "Schwarzmeerbucht",
	["Blackwater Shipwrecks"] = "Schiffswracks der Schwarzmeerräuber",
	["Blackwind Lake"] = "Schattenwindsee",
	["Blackwind Landing"] = "Schattenwindlager",
	["Blackwind Valley"] = "Schattenwindtal",
	["Blackwing Coven"] = "Pechschwingenkoven",
	["Blackwing Descent"] = "Pechschwingenabstieg",
	["Blackwing Lair"] = "Pechschwingenhort",
	["Blackwolf River"] = "Schwarzwolfschnellen",
	["Blackwood Camp"] = "Lager der Schwarzfelle",
	["Blackwood Den"] = "Bau der Schwarzfelle",
	["Blackwood Lake"] = "Faulholzsee",
	["Blade Tooth Canyon"] = "Säbelzahnschlucht",
	["Blade's Edge Arena"] = "Arena des Schergrats",
	["Blade's Edge Mountains"] = "Schergrat",
	["Bladed Gulch"] = "Messerschlucht",
	["Bladefist Bay"] = "Messerbucht",
	["Blades & Axes"] = "Klingen & Äxte",
	["Blades' Run"] = "Säbelflucht",
	["Bladespire Grounds"] = "Grund der Speerspießer",
	["Bladespire Hold"] = "Wehr der Speerspießer",
	["Bladespire Outpost"] = "Außenposten der Speerspießer",
	Bladewood = "Messerwinkel",
	["Blasted Lands"] = "Verwüstete Lande",
	["Bleeding Hollow Ruins"] = "Ruinen des Blutenden Auges",
	["Bleeding Vale"] = "Blutklamm",
	["Bleeding Ziggurat"] = "Die Blutende Ziggurat",
	["Blistering Pool"] = "Kochender Teich",
	["Blood Elf Tower"] = "Blutelfenturm",
	["Blood Watch"] = "Blutwacht",
	["Bloodcurse Isle"] = "Insel des Blutfluchs",
	["Bloodfen Burrow"] = "Blutsumpfbau",
	Bloodgulch = "Blutschlucht",
	["Bloodhoof Village"] = "Dorf der Bluthufe",
	["Bloodmaul Camp"] = "Lager der Blutschläger",
	["Bloodmaul Outpost"] = "Außenposten der Blutschläger",
	["Bloodmaul Ravine"] = "Blutschlägerklamm",
	["Bloodmoon Isle"] = "Blutmondinsel",
	["Bloodmyst Isle"] = "Blutmythosinsel",
	["Bloodscale Enclave"] = "Enklave der Blutschuppen",
	["Bloodscale Grounds"] = "Blutschuppengrund",
	["Bloodspore Plains"] = "Blutsporenprärie",
	["Bloodtalon Shore"] = "Blutkrallenküste",
	["Bloodtooth Camp"] = "Blutreißers Lager",
	["Bloodvenom Falls"] = "Die Blutgiftfälle",
	["Bloodvenom Post"] = "Blutgiftposten",
	["Bloodvenom Post "] = "Blutgiftposten",
	["Bloodvenom River"] = "Blutgiftbach",
	["Bloodwash Cavern"] = "Höhle der Blutbrandung",
	["Bloodwash Fighting Pits"] = "Kampfplatz der Blutbrandung",
	["Bloodwash Shrine"] = "Schrein der Blutbrandung",
	["Bloodwatcher Point"] = "Blutwächterposten",
	["Blue Sky Logging Grounds"] = "Holzfällerposten Blauhimmel",
	Bluefen = "Blaumoor",
	["Bluegill Marsh"] = "Blaukiemenmarschen",
	["Bluff of the South Wind"] = "Felsen des Südwinds",
	["Bogen's Ledge"] = "Bogens Kante",
	Bogpaddle = "Kraulsumpf",
	["Boha'mu Ruins"] = "Ruinen von Boha'mu",
	["Bolgan's Hole"] = "Bolgans Loch",
	["Bolyun's Camp"] = "Bolyuns Lager",
	["Bonechewer Ruins"] = "Ruinen der Knochenmalmer",
	["Bones of Grakkarond"] = "Knochen von Grakkarond",
	["Bonesnap's Camp"] = "Knochenknackers Lager",
	["Bootlegger Outpost"] = "Schmugglerposten",
	["Booty Bay"] = "Beutebucht",
	["Bor'gorok Outpost"] = "Bor'goroks Außenposten",
	["Bor's Breath"] = "Bors Atem",
	["Bor's Breath River"] = "Bors Atemstrom",
	["Bor's Fall"] = "Bors Sturz",
	["Bor's Fury"] = "Bors Zorn",
	["Borean Tundra"] = "Naglvar",
	["Borune Ruins"] = "Ruinen von Borune",
	["Bough Shadow"] = "Schattengrün",
	["Boulder Hills"] = "Felshügel",
	["Boulder Lode Mine"] = "Felsadermine",
	["Boulder'gor"] = "Fels'gor",
	["Boulder'mok"] = "Fels'mok",
	["Bouldercrag's Refuge"] = "Bergfels' Zuflucht",
	["Boulderfist Hall"] = "Halle der Felsfäuste",
	["Boulderfist Outpost"] = "Außenposten der Felsfäuste",
	["Boulderslide Cavern"] = "Steinschlaghöhle",
	["Boulderslide Ravine"] = "Steinschlagklamm",
	["Brackenwall Village"] = "Brackenwall",
	["Brackwell Pumpkin Patch"] = "Brackbrunns Kürbisbeet",
	["Brambleblade Ravine"] = "Dornrankenklamm",
	Bramblescar = "Dornennarbe",
	["Brann's Base-Camp"] = "Branns Basislager",
	["Brashtide Attack Fleet"] = "Trümmerflutangriffsflotte",
	["Brashtide Attack Fleet (Force Outdoors)"] = "Trümmerflutangriffsflotte",
	["Brave Wind Mesa"] = "Heldenwindebene",
	["Brazie Farmstead"] = "Brazies Bauernhof",
	["Brewnall Village"] = "Bräuhall",
	["Bridge of Souls"] = "Brücke der Seelen",
	["Brightwater Lake"] = "Blendwassersee",
	["Brightwood Grove"] = "Schattenhain",
	Brill = "Brill",
	["Brill Town Hall"] = "Rathaus von Brill",
	["Bristlelimb Enclave"] = "Enklave der Sichelklauen",
	["Bristlelimb Village"] = "Dorf der Sichelklauen",
	["Broken Commons"] = "Die Zerstörte Allmende",
	["Broken Hill"] = "Die Trümmerbastion",
	["Broken Pillar"] = "Zerbrochene Säule",
	["Broken Spear Village"] = "Bruchspeeringen",
	["Broken Wilds"] = "Zerschlagene Wildnis",
	["Bronze Dragonshrine"] = "Bronzedrachenschrein",
	["Bronzebeard Encampment"] = "Bronzebarts Lager",
	["Browman Mill"] = "Braumanns Mühle",
	["Brunnhildar Village"] = "Brunnhildar",
	["Bucklebree Farm"] = "Hof Schildhöh",
	["Budd's Dig"] = "Budds Ausgrabung",
	["Burning Blade Coven"] = "Koven der Brennenden Klinge",
	["Burning Blade Ruins"] = "Ruinen der Brennenden Klinge",
	["Burning Steppes"] = "Brennende Steppe",
	["Butcher's Stand"] = "Metzgerstand",
	["Caer Darrow"] = "Darrowehr",
	["Caldemere Lake"] = "Kaldemaarsee",
	["Calston Estate"] = "Calstonanwesen",
	["Camp Aparaje"] = "Camp Aparaje",
	["Camp Ataya"] = "Camp Ataya",
	["Camp Boff"] = "Camp Boff",
	["Camp Cagg"] = "Camp Cagg",
	["Camp E'thok"] = "Camp E'thok",
	["Camp Everstill"] = "Immerruhlager",
	["Camp Kosh"] = "Camp Kosh",
	["Camp Mojache"] = "Camp Mojache",
	["Camp Mojache Longhouse"] = "Langhaus von Camp Mojache",
	["Camp Narache"] = "Camp Narache",
	["Camp Onequah"] = "Camp Oneqwah",
	["Camp Oneqwah"] = "Camp Oneqwah",
	["Camp Sungraze"] = "Sonnenweidenlager",
	["Camp Tunka'lo"] = "Camp Tunka'lo",
	["Camp Una'fe"] = "Camp Una'fe",
	["Camp Winterhoof"] = "Lager der Winterhufe",
	["Camp Wurg"] = "Camp Wurg",
	["Camp of Boom"] = "Lager von Dr. Bumm",
	Canals = "Kanäle",
	["Cannon's Inferno"] = "Artillerius' Inferno",
	["Cantrips & Crows"] = "Zur Zauberkrähe",
	["Cape of Lost Hope"] = "Kap der Verlorenen Hoffnung",
	["Cape of Stranglethorn"] = "Schlingendornkap",
	["Capital Gardens"] = "Hauptstadtgärten",
	["Carrion Hill"] = "Aashügel",
	["Cartier & Co. Fine Jewelry"] = "Juwelier 'Cartier & Co.'",
	Cataclysm = "Cataclysm",
	["Cathedral Quarter"] = "Kathedralenviertel",
	["Cathedral Square"] = "Kathedralenplatz",
	["Cathedral of Darkness"] = "Kathedrale der Dunkelheit",
	["Cathedral of Light"] = "Kathedrale des Lichts",
	["Cauldros Isle"] = "Kaldrosinsel",
	["Cave of Mam'toth"] = "Höhle von Mam'toth",
	["Cavern of Mists"] = "Höhle der Nebel",
	["Caverns of Time"] = "Höhlen der Zeit",
	["Celestial Ridge"] = "Sternensturz",
	["Cenarion Enclave"] = "Die Enklave des Cenarius",
	["Cenarion Hold"] = "Burg Cenarius",
	["Cenarion Post"] = "Posten des Cenarius",
	["Cenarion Refuge"] = "Zuflucht des Cenarius",
	["Cenarion Thicket"] = "Cenariusdickicht",
	["Cenarion Watchpost"] = "Wachposten des Cenarius",
	["Cenarion Wildlands"] = "Cenariuswildnis",
	["Central Bridge"] = "Zentrale Brücke",
	["Chamber of Ancient Relics"] = "Kammer der Uralten Relikte",
	["Chamber of Atonement"] = "Kammer der Buße",
	["Chamber of Battle"] = "Kammer der Schlachten",
	["Chamber of Blood"] = "Kammer des Bluts",
	["Chamber of Command"] = "Kommandoraum",
	["Chamber of Enchantment"] = "Kammer der Verzauberung",
	["Chamber of Fanatics"] = "Kammer der Fanatiker",
	["Chamber of Incineration"] = "Kammer der Einäscherung",
	["Chamber of Prophecy"] = "Kammer der Prophezeiung",
	["Chamber of Respite"] = "Kammer der Erholung",
	["Chamber of Summoning"] = "Kammer der Beschwörung",
	["Chamber of the Aspects"] = "Kammer der Aspekte",
	["Chamber of the Dreamer"] = "Kammer des Träumers",
	["Chamber of the Moon"] = "Kammer des Mondes",
	["Chamber of the Restless"] = "Kammer der Ruhelosen",
	["Chamber of the Stars"] = "Kammer der Sterne",
	["Chamber of the Sun"] = "Kammer der Sonne",
	["Champion's Hall"] = "Halle des Champions",
	["Champions' Hall"] = "Halle der Champions",
	["Chapel Gardens"] = "Kapellengarten",
	["Chapel Yard"] = "Kapellenhof",
	["Chapel of the Crimson Flame"] = "Kapelle der Scharlachroten Flamme",
	["Charred Outpost"] = "Niedergebrannter Außenposten",
	["Charred Rise"] = "Kohlschwarze Anhöhe",
	["Chill Breeze Valley"] = "Frosthauchtal",
	["Chillmere Coast"] = "Küste des Frostmaares",
	["Chillwind Camp"] = "Zugwindlager",
	["Chillwind Point"] = "Zugwindspitze",
	Chiselgrip = "Meißelgriff",
	["Churning Gulch"] = "Grabenschlucht",
	["Circle of Blood"] = "Der Zirkel des Blutes",
	["Circle of Blood Arena"] = "Arena des Zirkels des Blutes",
	["Circle of East Binding"] = "Kreis der Östlichen Bindung",
	["Circle of Inner Binding"] = "Kreis der Inneren Bindung",
	["Circle of Outer Binding"] = "Kreis der Äußeren Bindung",
	["Circle of Thorns"] = "Zirkel der Dornen",
	["Circle of West Binding"] = "Kreis der Westlichen Bindung",
	["Circle of Wills"] = "Kreis der Mächte",
	City = "Hauptstädte",
	["City of Ironforge"] = "Eisenschmiede",
	["Clan Watch"] = "Klanwacht",
	["Cleft of Shadow"] = "Kluft der Schatten",
	["Cliffspring Falls"] = "Klippenquellfälle",
	["Cliffspring Hollow"] = "Klippenquellgrotte",
	["Cliffspring River"] = "Klippenquell",
	["Cliffwalker Post"] = "Klippenläuferposten",
	["Cloudtop Terrace"] = "Wolkendomterrasse",
	["Coast of Echoes"] = "Echoküste",
	["Coast of Idols"] = "Küste der Götzen",
	["Coilfang - The Slave Pens Entrance"] = "Echsenkessel - Eingang zu den Sklavenunterkünften",
	["Coilfang - The Steamvault Entrance"] = "Echsenkessel - Eingang zur Dampfkammer",
	["Coilfang - The Underbog Entrance"] = "Echsenkessel - Eingang zum Tiefensumpf",
	["Coilfang Reservoir"] = "Der Echsenkessel",
	["Coilfang: Serpentshrine Cavern"] = "Echsenkessel: Höhle des Schlangenschreins",
	["Coilfang: The Slave Pens"] = "Echsenkessel: Sklavenunterkünfte",
	["Coilfang: The Steamvault"] = "Echsenkessel: Dampfkammer",
	["Coilfang: The Underbog"] = "Echsenkessel: Tiefensumpf",
	["Coilskar Cistern"] = "Zisterne der Echsennarbe",
	["Coilskar Point"] = "Echsennarbe",
	["Cold Hearth Manor"] = "Das Verlassene Anwesen",
	Coldarra = "Coldarra",
	["Coldarra Ledge"] = "Kaltarrarücken",
	["Coldridge Pass"] = "Eisklamm",
	["Coldridge Valley"] = "Eisklammtal",
	["Coldrock Quarry"] = "Froststeinbruch",
	["Coldtooth Mine"] = "Eisbeißermine",
	["Coldwind Heights"] = "Kaltwindanhöhen",
	["Coldwind Pass"] = "Kaltwindpass",
	["Collin's Test"] = "Collin's Test",
	["Command Center"] = "Kommandozentrale",
	["Commons Hall"] = "Versammlungshalle",
	["Condemned Halls"] = "Verdammte Hallen",
	["Conquest Hold"] = "Burg Siegeswall",
	["Containment Core"] = "Eindämmungskern",
	["Cooper Residence"] = "Coopers Residenz",
	["Coral Garden"] = "Korallengarten",
	["Cordell's Enchanting"] = "Cordells Verzauberungen",
	["Corin's Crossing"] = "Corins Kreuzung",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: Das Tor des Schreckens",
	["Corrahn's Dagger"] = "Corrahns Dolch",
	Cosmowrench = "Kosmozang",
	["Court of the Highborne"] = "Hof der Hochgeborenen",
	["Court of the Sun"] = "Sonnenhof",
	["Courtyard of Lights"] = "Hof der Lichter",
	["Courtyard of the Ancients"] = "Hof der Uralten",
	["Cradle of the Ancients"] = "Wiege der Uralten",
	["Craftsmen's Terrace"] = "Die Terrasse der Handwerker",
	["Crag of the Everliving"] = "Klippe der Ewiglebenden",
	["Cragpool Lake"] = "Felskesselsee",
	["Crash Site"] = "Absturzstelle",
	["Crescent Hall"] = "Mondsichelhalle",
	["Crimson Expanse"] = "Rubinspanne",
	["Crimson Watch"] = "Purpurwacht",
	Crossroads = "Das Wegekreuz",
	["Crowley Orchard"] = "Crowleys Obstgarten",
	["Crowley Stable Grounds"] = "Crowleys Stallungen",
	["Crown Guard Tower"] = "Turm der Kronenwache",
	["Crucible of Carnage"] = "Schmelztiegel des Gemetzels",
	["Crumbling Depths"] = "Bruchtiefen",
	["Crumbling Stones"] = "Die Brechenden Steine",
	["Crusader Forward Camp"] = "Lager der Kreuzfahrer",
	["Crusader Outpost"] = "Außenposten der Kreuzzügler",
	["Crusader's Armory"] = "Waffenkammer der Kreuzzügler",
	["Crusader's Chapel"] = "Kapelle der Kreuzzügler",
	["Crusader's Landing"] = "Hafen des Kreuzzüglers",
	["Crusader's Outpost"] = "Außenposten der Kreuzzügler",
	["Crusader's Run"] = "Kreuzfahrerpass",
	["Crusader's Spire"] = "Kreuzfahrerturm",
	["Crusaders' Pinnacle"] = "Kreuzfahrerturm",
	["Crusaders' Square"] = "Kreuzzüglerplatz",
	Crushblow = "Schmetterschlagposten",
	["Crushcog's Arsenal"] = "Ritzelstoß' Arsenal",
	["Crushridge Hold"] = "Trümmergrathöhle",
	Crypt = "Gruft",
	["Crypt of Remembrance"] = "Krypta der Erinnerung",
	["Crystal Lake"] = "Kristallsee",
	["Crystal Spine"] = "Kristallrücken",
	["Crystalline Quarry"] = "Kristallsteinbruch",
	["Crystalsong Forest"] = "Kristallsangwald",
	["Crystalvein Mine"] = "Kristalladermine",
	["Crystalweb Cavern"] = "Kristallnetzhöhle",
	["Curiosities & Moore"] = "Kuriositäten & Meer",
	["Cursed Depths"] = "Verfluchte Tiefen",
	["Cursed Hollow"] = "Verfluchtes Dunkel",
	["Cut-Throat Alley"] = "Halsabschneidergasse",
	["Cyclone Summit"] = "Zyklonspitze",
	["D-Block"] = "D-Block",
	["D.E.H.T.A. Encampment"] = "Lager der D.E.H.T.A.",
	["Dabyrie's Farmstead"] = "Bauernhof der Dabyries",
	["Dagger Pass"] = "Dolchpass",
	["Daggercap Bay"] = "Dolchbucht",
	["Daggerfen Village"] = "Dolchfenn",
	["Daggermaw Canyon"] = "Dolchrachenklamm",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Arena von Dalaran",
	["Dalaran City"] = "Dalaran",
	["Dalaran Crater"] = "Dalarankrater",
	["Dalaran Floating Rocks"] = "Fliegende Felsen von Dalaran",
	["Dalaran Island"] = "Insel Dalaran",
	["Dalaran Merchant's Bank"] = "Händlerbank von Dalaran",
	["Dalaran Sewers"] = "Kanalisation von Dalaran",
	["Dalaran Visitor Center"] = "Besucherzentrum von Dalaran",
	["Dalson's Farm"] = "Dalsons Hof",
	["Damplight Cavern"] = "Feuchtlichthöhle",
	["Damplight Chamber"] = "Dunstlichtkammer",
	["Dandred's Fold"] = "Dandreds Senke",
	["Dargath's Demise"] = "Dargaths Niedergang",
	["Dark Iron Highway"] = "Dunkeleisenstraße",
	["Darkbreak Cove"] = "Dämmerbucht",
	["Darkcloud Pinnacle"] = "Düsterwolkengipfel",
	["Darkcrest Enclave"] = "Enklave der Dunkelkämme",
	["Darkcrest Shore"] = "Küste der Dunkelkämme",
	["Darkmist Cavern"] = "Graunebelhöhlen",
	["Darkmist Ruins"] = "Graunebelruinen",
	["Darkmoon Boardwalk"] = "Dunkelmond-Promenade",
	["Darkmoon Deathmatch"] = "Dunkelmond-Todesgrube",
	["Darkmoon Deathmatch Pit (PH)"] = "Darkmoon Deathmatch Pit (PH)",
	["Darkmoon Faire"] = "Dunkelmond-Jahrmarkt",
	["Darkmoon Island"] = "Dunkelmondinsel",
	["Darkmoon Island Cave"] = "Höhle der Dunkelmondinsel",
	["Darkmoon Path"] = "Dunkelmond-Pfad",
	["Darkmoon Pavilion"] = "Dunkelmondpavillon",
	Darkshire = "Dunkelhain",
	["Darkshire Town Hall"] = "Rathaus von Dunkelhain",
	Darkshore = "Dunkelküste",
	["Darkspear Hold"] = "Dunkelspeerfeste",
	["Darkspear Isle"] = "Dunkelspeerinsel",
	["Darkspear Shore"] = "Dunkelspeerküste",
	["Darkspear Strand"] = "Strand der Dunkelspeere",
	["Darkspear Training Grounds"] = "Übungsgelände der Dunkelspeere",
	["Darkwhisper Gorge"] = "Die Flüsternde Schlucht",
	["Darkwhisper Pass"] = "Der Flüsternde Pass",
	["Darnassian Base Camp"] = "Darnassisches Basislager",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Darrohügel",
	["Darrowmere Lake"] = "Darromersee",
	Darrowshire = "Darroheim",
	["Darrowshire Hunting Grounds"] = "Jagdgrund von Darroheim",
	["Darsok's Outpost"] = "Darsoks Außenposten",
	["Dawn's Reach"] = "Dämmerkuppe",
	["Dawning Lane"] = "Dämmerweg",
	["Dawning Wood Catacombs"] = "Katakomben des Morgenwaldes",
	["Dawnrise Expedition"] = "Morgendunstexpedition",
	["Dawnstar Spire"] = "Morgensternturm",
	["Dawnstar Village"] = "Morgenstern",
	["Dead Man's Hole"] = "Dead Man's Hole",
	["Deadeye Shore"] = "Killrogs Küste",
	["Deadman's Crossing"] = "Totmannsfurt",
	Deadmines = "Todesminen",
	["Deadwind Pass"] = "Gebirgspass der Totenwinde",
	["Deadwind Ravine"] = "Schlucht der Totenwinde",
	["Deadwood Village"] = "Lager der Totenwaldfelle",
	["Death Cultist Base Camp"] = "Basislager der Todeskultisten",
	["Death's Breach"] = "Die Todesbresche",
	["Death's Door"] = "Schwelle des Todes",
	["Death's Hand Encampment"] = "Lager der Todeshand",
	["Death's Rise"] = "Todesanhöhe",
	["Death's Stand"] = "Todeswehr",
	["Death's Step"] = "Treppe des Schnitters",
	["Death's Watch Waystation"] = "Wegstation Todeswacht",
	["Deathbringer's Rise"] = "Dom des Todesbringers",
	["Deathforge Tower"] = "Turm der Todesschmiede",
	Deathknell = "Todesend",
	["Deathmatch Pavilion"] = "Todesgrubenpavillon",
	Deatholme = "Die Todesfestung",
	["Deathspeaker's Watch"] = "Todessprechers Wacht",
	Deathwing = "Todesschwinge",
	["Deathwing's Fall"] = "Todesschwinges Sturz",
	["Deep Blue Observatory"] = "Tiefseeobservatorium",
	["Deep Elem Mine"] = "Tiefenfelsmine",
	["Deepfin Ridge"] = "Tiefenflossengrat",
	Deepholm = "Tiefenheim",
	["Deephome Ceiling"] = "Tiefenheim",
	["Deepmist Grotto"] = "Tiefennebelgrotte",
	["Deeprun Tram"] = "Die Tiefenbahn",
	["Deepwater Tavern"] = "Tiefenwassertaverne",
	["Defias Hideout"] = "Versteck der Defias",
	["Defiler's Den"] = "Die Entweihte Feste",
	["Demon Fall Canyon"] = "Dämonensturz",
	["Demon Fall Ridge"] = "Dämonenstieg",
	["Demont's Place"] = "Demonts Heim",
	["Den of Dying"] = "Höhlen des Todes",
	["Den of Haal'esh"] = "Haal'eshbau",
	["Den of Iniquity"] = "Sündenpfuhl",
	["Den of Mortal Delights"] = "Hof der Irdischen Gelüste",
	["Den of Sseratus"] = "Bau von Sseratus",
	["Den of the Caller"] = "Höhlenbau des Rufenden",
	["Den of the Devourer"] = "Versteck des Verschlingers",
	["Den of the Disciples"] = "Schlupfwinkel der Jünger",
	["Den of the Unholy"] = "Höhlenbau des Unheiligen",
	["Derelict Caravan"] = "Die Herrenlose Karawane",
	["Derelict Manor"] = "Heruntergekommenes Anwesen",
	["Derelict Strand"] = "Verlassener Strand",
	["Designer Island"] = "Designer-Insel",
	Desolace = "Desolace",
	["Desolation Hold"] = "Ödnisfeste",
	["Detention Block"] = "Gefängnisblock",
	["Development Land"] = "Entwicklungsland",
	["Diamondhead River"] = "Diamantschnellen",
	["Dig One"] = "Grabung Eins",
	["Dig Three"] = "Grabung Drei",
	["Dig Two"] = "Grabung Zwei",
	["Dire Maul"] = "Düsterbruch",
	["Dire Maul - Capital Gardens Entrance"] = "Düsterbruch - Eingang zu den Hauptstadtgärten",
	["Dire Maul - East"] = "Düsterbruch - Ost",
	["Dire Maul - Gordok Commons Entrance"] = "Düsterbruch - Eingang zun den Gordokhallen",
	["Dire Maul - North"] = "Düsterbruch - Nord",
	["Dire Maul - Warpwood Quarter Entrance"] = "Düsterbruch - Eingang zum Überwucherten Palast",
	["Dire Maul - West"] = "Düsterbruch - West",
	["Dire Strait"] = "Die Bedrängnis",
	["Direforge Hill"] = "Hügel der Düsterschmiede",
	["Direhorn Post"] = "Grollhornposten",
	Docks = "Docks",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Donnas Kätzchenkiste",
	["Doom's Vigil"] = "Verdammniswacht",
	["Dorian's Outpost"] = "Dorians Außenposten",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Draeneiruinen",
	["Draenethyst Mine"] = "Draenethystmine",
	["Draenil'dur Village"] = "Draenil'dur",
	["Dragon Soul"] = "Drachenseele",
	["Dragon Soul Raid - East Sarlac"] = "Drachenseele (Schlachtzug) - Östlicher Sarlac",
	["Dragon Soul Raid - Wyrmrest Temple Base"] = "Drachenseele (Schlachtzug) - Basis am Wyrmruhtempel",
	["Dragon's Fall"] = "Drachensturz",
	["Dragon's Mouth"] = "Drachenschlund",
	Dragonblight = "Drachenöde",
	["Dragonflayer Pens"] = "Stallungen der Drachenschinder",
	["Dragonmaw Base Camp"] = "Basislager des Drachenmals",
	["Dragonmaw Flag Room"] = "Flaggenraum des Drachenmalklans",
	["Dragonmaw Forge"] = "Schmiede des Drachenmals",
	["Dragonmaw Fortress"] = "Festung des Drachenmals",
	["Dragonmaw Garrison"] = "Garnison des Drachenmals",
	["Dragonmaw Gates"] = "Tore des Drachenmals",
	["Dragonmaw Pass"] = "Drachenmalpass",
	["Dragonmaw Port"] = "Hafen des Drachenmals",
	["Dragonmaw Skyway"] = "Himmelspfad des Drachenmals",
	["Dragonmaw Stronghold"] = "Festung des Drachenmals",
	["Dragons' End"] = "Drachenend",
	["Dragonspine Peaks"] = "Drachenwirbelgipfel",
	["Dragonspine Ridge"] = "Drachenwirbelgrat",
	["Dragonspine Tributary"] = "Drachenwirbelzufluss",
	["Dragonspire Hall"] = "Drachenspitzhalle",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Drak'Marsee",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Felder von Drak'Sotra",
	["Drak'Tharon Keep"] = "Feste Drak'Tharon",
	["Drak'Tharon Keep Entrance"] = "Eingang zur Feste Drak'Tharon",
	["Drak'Tharon Overlook"] = "Aussichtspunkt von Drak'Tharon",
	["Drak'atal Passage"] = "Passage von Drak'atal",
	["Drak'ural"] = "Drak'ural",
	["Draka's Fury"] = "Drakas Furor",
	["Drakil'jin Ruins"] = "Ruinen von Drakil'jin",
	["Draknid Lair"] = "Unterschlupf der Drakniden",
	["Dreadmaul Furnace"] = "Schreckensfelssenke",
	["Dreadmaul Hold"] = "Feste Schreckensfels",
	["Dreadmaul Post"] = "Schreckensfelsposten",
	["Dreadmaul Rock"] = "Schreckensfels",
	["Dreadmist Camp"] = "Glutnebellager",
	["Dreadmist Den"] = "Glutnebelbau",
	["Dreadmist Peak"] = "Glutnebelgipfel",
	["Dreadmurk Shore"] = "Schreckensmoorküste",
	["Dreadwatch Outpost"] = "Schreckenswacht",
	["Dream Bough"] = "Traumgeäst",
	["Dreamer's Rest"] = "Träumersruh",
	["Dreamer's Rock"] = "Träumerstein",
	Drudgetown = "Malocherviertel",
	["Drygulch Ravine"] = "Staubwindklamm",
	["Drywhisker Gorge"] = "Schlucht der Trockenstoppel",
	["Dubra'Jin"] = "Dubra'Jin",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Pass von Dun Baldar",
	["Dun Baldar Tunnel"] = "Tunnel von Dun Baldar",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dunemaul Compound"] = "Truppenlager der Dünenbrecher",
	["Dunemaul Recruitment Camp"] = "Rekrutierungslager der Dünenbrecher",
	["Dunwald Holdout"] = "Bastion von Dunwald",
	["Dunwald Hovel"] = "Hütten von Dunwald",
	["Dunwald Market Row"] = "Marktgasse von Dunwald",
	["Dunwald Ruins"] = "Ruinen von Dunwald",
	["Dunwald Town Square"] = "Ratsplatz von Dunwald",
	["Durnholde Keep"] = "Burg Durnholde",
	Durotar = "Durotar",
	Duskhaven = "Dämmerhafen",
	["Duskhowl Den"] = "Grauheulerbau",
	["Duskmist Shore"] = "Abendnebelküste",
	["Duskwither Grounds"] = "Nachtschimmergrund",
	["Duskwither Spire"] = "Nachtschimmerturm",
	Duskwood = "Dämmerwald",
	["Dustbelch Grotto"] = "Die Staubspeiergrotte",
	["Dustfire Valley"] = "Staubfeuertal",
	["Dustquill Ravine"] = "Staubstachelschlucht",
	["Dustwallow Bay"] = "Bucht der Düstermarschen",
	["Dustwallow Marsh"] = "Düstermarschen",
	["Dustwind Cave"] = "Staubwindhöhle",
	["Dustwind Dig"] = "Staubwindausgrabung",
	["Dustwind Gulch"] = "Staubwindschlucht",
	["Dwarven District"] = "Zwergendistrikt",
	["Eagle's Eye"] = "Adlerauge",
	["Earth Song Falls"] = "Fälle des Irdenen Gesangs",
	["Earthshatter Cavern"] = "Erdspaltergrotte",
	["East Garrison"] = "Ostgarnison",
	["East Pavilion"] = "Östlicher Pavillon",
	["East Pillar"] = "Ostsäule",
	["East Sanctum"] = "Sanktum des Ostens",
	["East Spire"] = "Ostturm",
	["East Supply Caravan"] = "Östliche Versorgungskarawane",
	["Eastern Bridge"] = "Östliche Brücke",
	["Eastern Kingdoms"] = "Östliche Königreiche",
	["Eastern Plaguelands"] = "Die Östlichen Pestländer",
	["Eastern Strand"] = "Oststrand",
	["Eastmoon Ruins"] = "Ostmondruinen",
	["Eastpoint Tower"] = "Ostwachtturm",
	["Eastspark Workshop"] = "Werkstatt Ostfunk",
	["Eastvale Logging Camp"] = "Holzfällerlager des Osttals",
	["Eastwall Gate"] = "Ostwalltor",
	["Eastwall Tower"] = "Ostwallturm",
	["Eastwind Shore"] = "Ostwindküste",
	["Ebon Hold"] = "Schwarze Festung",
	["Ebon Watch"] = "Schwarze Wacht",
	["Echo Cove"] = "Echobucht",
	["Echo Isles"] = "Die Echoinseln",
	["Echo Reach"] = "Echoweiten",
	["Echo Ridge Mine"] = "Echokammmine",
	["Echomok Cavern"] = "Echomokhöhle",
	["Eclipse Point"] = "Stätte der Mondfinsternis",
	["Eclipsion Fields"] = "Felder der Mondfinsternis",
	["Eco-Dome Farfield"] = "Biokuppel Fernfeld",
	["Eco-Dome Midrealm"] = "Biokuppel Mittelreich",
	["Eco-Dome Skyperch"] = "Biokuppel Himmelssitz",
	["Eco-Dome Sutheron"] = "Biokuppel Sutheron",
	["Elder Rise"] = "Die Anhöhe der Ältesten",
	["Elders' Square"] = "Ältestenplatz",
	["Eldreth Row"] = "Eldrethgasse",
	["Eldritch Heights"] = "Düsterhöhen",
	["Elemental Plateau"] = "Elementarplateau",
	["Elementium Depths"] = "Elementiumtiefen",
	Elevator = "Aufzug",
	["Elrendar Crossing"] = "Elrendarkreuzung",
	["Elrendar Falls"] = "Elrendarfälle",
	["Elrendar River"] = "Der Elrendar",
	["Elwynn Forest"] = "Wald von Elwynn",
	["Ember Clutch"] = "Glutstätte",
	["Ember Spear Tower"] = "Glutspeerturm",
	Emberglade = "Glutgrund",
	["Emberstone Mine"] = "Glutsteinmine",
	["Emberstone Village"] = "Glutstein",
	["Emberstrife's Den"] = "Aschenschwinges Bau",
	["Emerald Dragonshrine"] = "Smaragddrachenschrein",
	["Emerald Dream"] = "Smaragdgrüner Traum",
	["Emerald Forest"] = "Smaragdwald",
	["Emerald Sanctuary"] = "Smaragdrefugium",
	["End Time"] = "Die Endzeit",
	["Engine of the Makers"] = "Maschine der Schöpfer",
	["Engineering Labs"] = "Ingenieurslabore",
	["Engineering Labs "] = "Ingenieurslabore",
	["Entryway of Time"] = "Eingangspfad der Zeit",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Stützpunkt des Astraleums",
	["Evergreen Trading Post"] = "Handelsposten Immergrün",
	Evergrove = "Der Ewige Hain",
	Everlook = "Ewige Warte",
	["Eversong Woods"] = "Immersangwald",
	["Excavation Center"] = "Ausgrabungszentrum",
	["Excavation Lift"] = "Aufzug an der Ausgrabungsstätte",
	["Expedition Armory"] = "Expeditionsrüstlager",
	["Expedition Base Camp"] = "Basislager der Expedition",
	["Expedition Point"] = "Expeditionsposten",
	["Explorers' League Digsite"] = "Grabungsstätte der Forscherliga",
	["Explorers' League Outpost"] = "Außenposten der Forscherliga",
	["Exposition Pavilion"] = "Ausstellungspavillon",
	["Eye of Eternity"] = "Auge der Ewigkeit",
	["Eye of the Storm"] = "Auge des Sturms",
	["Fairbreeze Village"] = "Morgenluft",
	["Fairbridge Strand"] = "Morgentaustrand",
	["Falcon Watch"] = "Falkenwacht",
	["Falconwing Inn"] = "Gasthaus des Falkenplatzes",
	["Falconwing Square"] = "Falkenplatz",
	["Faldir's Cove"] = "Die Faldirbucht",
	["Falfarren River"] = "Der Falfarren",
	["Fall of Return"] = "Sturz der Wiederkehr",
	["Fallen Sky Lake"] = "Himmelssturzsee",
	["Fallen Sky Ridge"] = "Himmelssturzgrat",
	["Fallen Temple of Ahn'kahet"] = "Der Gefallene Tempel Ahn'kahet",
	["Fallow Sanctuary"] = "Zuflucht der Verirrten",
	["Fallowmere Inn"] = "Brachweiherschenke",
	["Falls of Ymiron"] = "Ymironfälle",
	["Falthrien Academy"] = "Akademie von Falthrien",
	Familiars = "Familiare",
	["Faol's Rest"] = "Faols Ruheplatz",
	["Far Watch Post"] = "Fernwacht",
	["Fargaze Mesa"] = "Horizontmesa",
	["Fargodeep Mine"] = "Tiefenschachtmine",
	Farm = "Hof",
	Farshire = "Fernhain",
	["Farshire Fields"] = "Weiden von Fernhain",
	["Farshire Lighthouse"] = "Leuchtturm von Fernhain",
	["Farshire Mine"] = "Mine von Fernhain",
	["Farson Hold"] = "Farsonfestung",
	["Farstrider Enclave"] = "Enklave der Weltenwanderer",
	["Farstrider Lodge"] = "Jagdhütte der Weltenwanderer",
	["Farstrider Retreat"] = "Zuflucht der Weltenwanderer",
	["Farstriders' Enclave"] = "Enklave der Weltenwanderer",
	["Farstriders' Square"] = "Platz der Weltenwanderer",
	["Farwatcher's Glen"] = "Weitblicktal",
	["Featherbeard's Hovel"] = "Federbarts Hütte",
	Feathermoon = "Mondfederfeste",
	["Feathermoon Stronghold"] = "Mondfederfeste",
	["Fel Reaver Ruins"] = "Teufelshäscherruinen",
	["Fel Rock"] = "Teufelsfels",
	["Felfire Hill"] = "Dämonenhügel",
	["Felpaw Village"] = "Revier der Teufelspfoten",
	["Felspark Ravine"] = "Teufelsfunkenklamm",
	["Felstone Field"] = "Teufelssteinfeld",
	Felwood = "Teufelswald",
	["Fenris Isle"] = "Insel Fenris",
	["Fenris Keep"] = "Burg Fenris",
	["Feral Scar Vale"] = "Wildschrammtal",
	Feralas = "Feralas",
	["Feralfen Village"] = "Wildfenn",
	["Festering Pools"] = "Eiterteiche",
	["Festival Lane"] = "Feststraße",
	["Feth's Way"] = "Feths Pfad",
	["Field of Strife"] = "Feld des Kampfes",
	["Fields of Blood"] = "Felder des Blutes",
	["Fields of Honor"] = "Felder der Ehre",
	Filming = "Filmen",
	["Fire Plume Ridge"] = "Feuersäulengrat",
	["Fire Scar Shrine"] = "Schrein des Sengenden Feuers",
	["Fire Stone Mesa"] = "Steinflammenebene",
	["Firebeard Cemetery"] = "Feuerbarts Friedhof",
	["Firebeard's Patrol"] = "Feuerbarts Patrouille",
	["Firegut Furnace"] = "Ofen der Feuermägen",
	Firelands = "Feuerlande",
	["Firelands Forgeworks"] = "Schmiedewerk der Feuerlande",
	["Firelands Hatchery"] = "Brutstätte der Feuerlande",
	["Fireplume Peak"] = "Schwarzrauchgipfel",
	["Fireplume Trench"] = "Der Schwarzrauchgraben",
	["Firestone Point"] = "Flammensteinspitze",
	["Firewatch Ridge"] = "Feuerwachtgrat",
	["Firewing Point"] = "Posten der Feuerschwingen",
	["First Bank of Kezan"] = "Erste Bank von Kezan",
	["First Legion Forward Camp"] = "Vorhutslager der Ersten Legion",
	["First to Your Aid"] = "Die Helfende Hand",
	["Fishing Village"] = "Fischerdorf",
	["Fizzcrank Airstrip"] = "Landebahn Kurbelzisch",
	["Fizzcrank Pumping Station"] = "Kurbelzischs Pumpstation",
	["Fizzle & Pozzik's Speedbarge"] = "Fizzels & Pozziks Turbodampfer",
	["Fjorn's Anvil"] = "Fjorns Amboss",
	["Flame Crest"] = "Flammenkamm",
	Flamebreach = "Flammenbresche",
	["Flamestar Post"] = "Flammensternposten",
	["Flamewatch Tower"] = "Flammenaugenturm",
	["Flavor - Stormwind Harbor - Stop"] = "Hafen von Sturmwind - Stop",
	["Fleshrender's Workshop"] = "Werkstatt des Fleischfetzers",
	["Foothold Citadel"] = "Wehrzitadelle",
	["Footman's Armory"] = "Waffenkammer des Fußsoldaten",
	["Force Interior"] = "Das Innere der Macht",
	["Fordragon Hold"] = "Feste Fordragon",
	["Forest Song"] = "Waldeslied",
	["Forest's Edge"] = "Der Waldrand",
	["Forest's Edge Post"] = "Posten des Waldrands",
	["Forge Base: Gehenna"] = "Konstruktionsbasis: Gehenna",
	["Forge Base: Oblivion"] = "Konstruktionsbasis: Vergessenheit",
	["Forge Camp: Anger"] = "Konstruktionslager: Groll",
	["Forge Camp: Fear"] = "Konstruktionslager: Furcht",
	["Forge Camp: Hate"] = "Konstruktionslager: Hass",
	["Forge Camp: Mageddon"] = "Konstruktionslager: Mageddon",
	["Forge Camp: Rage"] = "Konstruktionslager: Zorn",
	["Forge Camp: Terror"] = "Konstruktionslager: Terror",
	["Forge Camp: Wrath"] = "Konstruktionslager: Wut",
	["Forge of Fate"] = "Schmiede des Schicksals",
	["Forgewright's Tomb"] = "Schmiedevaters Grabmal",
	["Forgotten Hill"] = "Vergessener Hügel",
	["Forlorn Cloister"] = "Unglückseliger Kreuzgang",
	["Forlorn Ridge"] = "Der Einsame Grat",
	["Forlorn Rowe"] = "Das Verlassene Gut",
	["Forlorn Spire"] = "Der Einsame Turm",
	["Forlorn Woods"] = "Die Trostlosen Wälder",
	["Formation Grounds"] = "Gestaltungsgelände",
	["Forsaken Forward Command"] = "Gefechtsstand der Verlassenen",
	["Forsaken High Command"] = "Kommandozentrale der Verlassenen",
	["Forsaken Rear Guard"] = "Die Rückendeckung der Verlassenen",
	["Fort Livingston"] = "Fort Livingston",
	["Fort Triumph"] = "Triumphfeste",
	["Fort Wildervar"] = "Fort Wildervar",
	["Fortune's Fist"] = "Schicksalsfaust",
	["Forward Command"] = "Gefechtsstand",
	["Foulspore Cavern"] = "Faulsporenhöhle",
	["Fractured Front"] = "Zerrissene Front",
	["Fray Island"] = "Prügeleiland",
	["Frayfeather Highlands"] = "Fransenfederhochland",
	["Frazzlecraz Motherlode"] = "Frazzelcraz' Hauptader",
	["Freewind Post"] = "Freiwindposten",
	["Frenzyheart Hill"] = "Hügel der Wildherzen",
	["Frenzyheart River"] = "Strom der Wildherzen",
	["Frigid Breach"] = "Die Eisbresche",
	["Frost Dagger Pass"] = "Frostdolchpass",
	["Frostblade Pass"] = "Frostklingenpass",
	["Frostblade Peak"] = "Frostklingengipfel",
	["Frostclaw Den"] = "Frostklauenbau",
	["Frostfield Lake"] = "Frostfeldsee",
	["Frostfire Hot Springs"] = "Die Frostfeuerquellen",
	["Frostfloe Deep"] = "Frostschollentiefe",
	["Frostgrip's Hollow"] = "Frostgriffs Höhle",
	Frosthold = "Eisfestung",
	["Frosthowl Cavern"] = "Heulende Frosthöhle",
	["Frostmane Front"] = "Frontlinie der Frostmähnen",
	["Frostmane Hold"] = "Höhle der Frostmähnen",
	["Frostmane Retreat"] = "Zuflucht der Frostmähnen",
	Frostmourne = "Frostgram",
	["Frostmourne Cavern"] = "Frostgramhöhlen",
	["Frostsaber Rock"] = "Frostsäblerfelsen",
	["Frostwhisper Gorge"] = "Frosthauchschlucht",
	["Frostwing Halls"] = "Die Frostschwingenhallen",
	["Frostwolf Graveyard"] = "Friedhof der Frostwölfe",
	["Frostwolf Keep"] = "Burg Frostwolf",
	["Frostwolf Pass"] = "Frostwolfpass",
	["Frostwolf Tunnel"] = "Frostwolftunnel",
	["Frostwolf Village"] = "Dorf der Frostwölfe",
	["Frozen Reach"] = "Die Gefrorenen Weiten",
	["Fungal Deep"] = "Fungustiefe",
	["Fungal Rock"] = "Fungusfels",
	["Funggor Cavern"] = "Funggorhöhle",
	["Furien's Post"] = "Furiens Posten",
	["Furlbrow's Pumpkin Farm"] = "Brauenwirbels Kürbishof",
	["Furnace of Hate"] = "Brennofen des Hasses",
	["Furywing's Perch"] = "Zornschwinges Hort",
	Fuselight = "Luntenbrand",
	["Fuselight-by-the-Sea"] = "Luntenbrand-am-Meer",
	["GM Island"] = "GM-Insel",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gahrrons Trauerfeld",
	["Galak Hold"] = "Galakhöhle",
	["Galakrond's Rest"] = "Galakronds Ruhestätte",
	["Galardell Valley"] = "Galardelltal",
	["Galen's Fall"] = "Galens Sturz",
	["Galerek's Remorse"] = "Galereks Sühne",
	["Galewatch Lighthouse"] = "Leuchtturm der Sturmwacht",
	["Gallery of Treasures"] = "Galerie der Schätze",
	["Gallows' Corner"] = "Galgeneck",
	["Gallows' End Tavern"] = "Taverne Zur Galgenschlinge",
	["Gallywix Docks"] = "Gallywix' Docks",
	["Gallywix Labor Mine"] = "Gallywix' Fronmine",
	["Gallywix Pleasure Palace"] = "Gallywix' Lustschloss",
	["Gallywix's Villa"] = "Gallywix' Villa",
	["Gallywix's Yacht"] = "Gallywix' Yacht",
	["Galus' Chamber"] = "Galus' Kammer",
	["Gamesman's Hall"] = "Halle der Spiele",
	Gammoth = "Gammut",
	["Gar'gol's Hovel"] = "Gar'gols Unterschlupf",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Garms Bann",
	["Garm's Rise"] = "Garms Erhebung",
	["Garren's Haunt"] = "Garrens Schlupfwinkel",
	["Garrison Armory"] = "Garnisonswaffenkammer",
	["Garrosh's Landing"] = "Garroshs Landeplatz",
	["Garvan's Reef"] = "Garvans Riff",
	["Gate of Echoes"] = "Tor der Echos",
	["Gate of Hamatep"] = "Hamateps Tor",
	["Gate of Lightning"] = "Tor der Blitze",
	["Gate of the Blue Sapphire"] = "Tor des Saphirhimmels",
	["Gate of the Green Emerald"] = "Tor des Smaragdhorizonts",
	["Gate of the Purple Amethyst"] = "Tor des Amethyststerns",
	["Gate of the Red Sun"] = "Tor der Rubinsonne",
	["Gate of the Yellow Moon"] = "Tor des Goldmondes",
	["Gates of Ahn'Qiraj"] = "Tore von Ahn'Qiraj",
	["Gates of Ironforge"] = "Tore von Eisenschmiede",
	["Gates of Sothann"] = "Tore von Sothann",
	["Gauntlet of Flame"] = "Lauf der Flamme",
	["Gavin's Naze"] = "Gavins Landspitze",
	["Geezle's Camp"] = "Geezles Lager",
	["Gelkis Village"] = "Dorf der Gelkis",
	["General Goods"] = "Gemischtwaren",
	["General's Terrace"] = "Terrasse des Generals",
	["Ghost Walker Post"] = "Geistwandlerposten",
	["Ghostblade Post"] = "Geisterklingenposten",
	Ghostlands = "Geisterlande",
	["Giant's Run"] = "Plateau der Riesen",
	["Giants' Run"] = "Plateau der Riesen",
	["Gillijim's Isle"] = "Gillijims Insel",
	["Gilnean Coast"] = "Gilnearische Küste",
	["Gilnean Stronghold"] = "Gilnearische Feste",
	Gilneas = "Gilneas",
	["Gilneas City"] = "Gilneas",
	["Gilneas Liberation Front Base Camp"] = "Vorderes Basislager der Gilnearischen Befreiungsfront",
	["Gimorak's Den"] = "Gimoraks Bau",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalerhorn",
	["Glacial Falls"] = "Eiswasserfälle",
	["Glimmer Bay"] = "Glimmerbucht",
	["Glimmerdeep Gorge"] = "Glimmertiefenschlucht",
	["Glittering Strand"] = "Glimmerstrand",
	["Glopgut's Hollow"] = "Stopfwampes Anhöhe",
	["Glorious Goods"] = "Wunderbare Waren",
	Glory = "Glorie",
	["Gnarlpine Hold"] = "Höhle der Knarzklauen",
	["Gnaws' Boneyard"] = "Nagers Friedhof",
	Gnomeregan = "Gnomeregan",
	["Go'Shek Farm"] = "Go'Sheks Hof",
	["Goblin Foundry"] = "Goblingießerei",
	["Goblin Slums"] = "Die Goblinslums",
	["Gol'Bolar Quarry"] = "Steinbruch von Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Gol'Bolarmine",
	["Golakka Hot Springs"] = "Die Heißen Quellen von Golakka",
	["Gold Coast Quarry"] = "Der Goldküstensteinbruch",
	["Gold Mine"] = "Goldmine",
	["Gold Road"] = "Goldstraße",
	["Golden Strand"] = "Der Goldene Strand",
	["Goldenbough Pass"] = "Goldblattpass",
	["Goldenmist Village"] = "Goldnebel",
	Goldshire = "Goldhain",
	["Goldtooth's Den"] = "Goldzahns Höhle",
	["Goodgrub Smoking Pit"] = "Gutmampfs Räuchergrube",
	["Gor'gaz Outpost"] = "Außenposten von Gor'gaz",
	["Gordok's Seat"] = "Gordoks Sitz",
	["Gordunni Outpost"] = "Außenposten der Gordunni",
	["Gorefiend's Vigil"] = "Blutschattens Wacht",
	Gornia = "Gornia",
	["Gorrok's Lament"] = "Gorroks Klage",
	["Gorshak War Camp"] = "Kriegslager Gorshak",
	["Grand Magister's Asylum"] = "Zuflucht des Großmagisters",
	["Grand Promenade"] = "Große Promenade",
	["Grangol'var Village"] = "Grangol'var",
	["Granite Springs"] = "Granitquell",
	["Greatwood Vale"] = "Hochwipfeltal",
	["Greengill Coast"] = "Küste der Grünkiemen",
	["Greenpaw Village"] = "Laubtatzenlichtung",
	["Greenwarden's Grove"] = "Hain des Sumpfhüters",
	["Greymane Court"] = "Graumähnenhof",
	["Greymane Manor"] = "Graumähnenanwesen",
	["Grim Batol"] = "Grim Batol",
	["Grim Batol Entrance"] = "Eingang nach Grim Batol",
	["Grimesilt Dig Site"] = "Rußschlacks Grabungsstätte",
	["Grimtotem Compound"] = "Truppenlager der Grimmtotem",
	["Grimtotem Post"] = "Posten der Grimmtotem",
	Grishnath = "Grishnath",
	Grizzlemaw = "Grauschlund",
	["Grizzlepaw Ridge"] = "Grautatzengrat",
	["Grizzly Hills"] = "Grizzlyhügel",
	["Grol'dom Farm"] = "Grol'doms Hof",
	["Grolluk's Grave"] = "Grolluks Grab",
	["Grom'arsh Crash-Site"] = "Absturzstelle Grom'ash",
	["Grom'gol"] = "Grom'gol",
	["Grom'gol Base Camp"] = "Basislager Grom'gol",
	["Grommash Hold"] = "Feste Grommash",
	["Grosh'gok Compound"] = "Das Lager von Grosh'gok",
	["Grove of Aessina"] = "Hain von Aessina",
	["Grove of the Ancients"] = "Hain der Uralten",
	["Growless Cave"] = "Eisfellhöhle",
	["Gruul's Lair"] = "Gruuls Unterschlupf",
	["Gryphon Roost"] = "Greifenhorst",
	["Guardian's Library"] = "Bibliothek des Wächters",
	Gundrak = "Gundrak",
	["Gundrak Entrance"] = "Eingang nach Gundrak",
	["Gunstan's Dig"] = "Gunstans Grabung",
	["Gunstan's Post"] = "Gunstans Posten",
	["Gunther's Retreat"] = "Gunthers Zufluchtsort",
	["Gurboggle's Ledge"] = "Gurboggels Fels",
	["Gurubashi Arena"] = "Arena der Gurubashi",
	["Gyro-Plank Bridge"] = "Gyroplankenbrücke",
	["Haal'eshi Gorge"] = "Schlucht der Haal'eshi",
	["Hadronox's Lair"] = "Hadronox' Hort",
	["Hailwood Marsh"] = "Hagelwaldmoor",
	Halaa = "Halaa",
	["Halaani Basin"] = "Halaanibecken",
	["Halcyon Egress"] = "Der Halcyonaufstieg",
	["Haldarr Encampment"] = "Lager der Haldarr",
	Halgrind = "Halgrind",
	["Hall of Arms"] = "Halle der Waffen",
	["Hall of Binding"] = "Halle der Bindung",
	["Hall of Blackhand"] = "Schwarzfausthalle",
	["Hall of Blades"] = "Halle der Messer",
	["Hall of Bones"] = "Halle der Knochen",
	["Hall of Champions"] = "Halle der Helden",
	["Hall of Command"] = "Halle des Befehls",
	["Hall of Crafting"] = "Halle des Handwerks",
	["Hall of Departure"] = "Halle des Abschieds",
	["Hall of Explorers"] = "Halle der Forscher",
	["Hall of Faces"] = "Halle der Gesichter",
	["Hall of Horrors"] = "Halle des Grauens",
	["Hall of Legends"] = "Halle der Legenden",
	["Hall of Masks"] = "Halle der Masken",
	["Hall of Memories"] = "Halle der Erinnerungen",
	["Hall of Mysteries"] = "Halle der Mysterien",
	["Hall of Repose"] = "Halle der Muße",
	["Hall of Return"] = "Halle der Wiederkehr",
	["Hall of Ritual"] = "Halle des Rituals",
	["Hall of Secrets"] = "Halle der Geheimnisse",
	["Hall of Serpents"] = "Halle der Schlangen",
	["Hall of Stasis"] = "Halle der Stasis",
	["Hall of Twilight"] = "Halle des Zwielichts",
	["Hall of the Brave"] = "Halle der Kriegerhelden",
	["Hall of the Conquered Kings"] = "Halle der Bezwungenen Könige",
	["Hall of the Crafters"] = "Halle der Handwerker",
	["Hall of the Crusade"] = "Halle des Kreuzzugs",
	["Hall of the Cursed"] = "Halle der Verfluchten",
	["Hall of the Damned"] = "Halle der Verdammten",
	["Hall of the Fathers"] = "Halle der Vorväter",
	["Hall of the Frostwolf"] = "Halle der Frostwölfe",
	["Hall of the High Father"] = "Halle des Hohen Vaters",
	["Hall of the Keepers"] = "Halle der Bewahrer",
	["Hall of the Shaper"] = "Halle des Formers",
	["Hall of the Stormpike"] = "Halle der Sturmlanzen",
	["Hall of the Watchers"] = "Halle der Behüter",
	["Halls of Anguish"] = "Hallen der Pein",
	["Halls of Awakening"] = "Hallen des Erwachens",
	["Halls of Binding"] = "Hallen der Bindung",
	["Halls of Destruction"] = "Hallen der Zerstörung",
	["Halls of Lightning"] = "Hallen der Blitze",
	["Halls of Lightning Entrance"] = "Eingang zu den Hallen der Blitze",
	["Halls of Mourning"] = "Hallen der Trauer",
	["Halls of Origination"] = "Hallen des Ursprungs",
	["Halls of Origination Entrance"] = "Eingang zu den Hallen des Ursprungs",
	["Halls of Reflection"] = "Hallen der Reflexion",
	["Halls of Reflection Entrance"] = "Eingang zu den Hallen der Reflexion",
	["Halls of Silence"] = "Hallen des Schweigens",
	["Halls of Stone"] = "Hallen des Steins",
	["Halls of Stone Entrance"] = "Eingang zu den Hallen des Steins",
	["Halls of Strife"] = "Hallen des Zwists",
	["Halls of Theory"] = "Hallen der Theorie",
	["Halls of the Ancestors"] = "Hallen der Vorfahren",
	["Halls of the Hereafter"] = "Hallen des Jenseits",
	["Halls of the Law"] = "Halle des Gesetzes",
	["Halycon's Lair"] = "Halycons Hort",
	Hammerfall = "Hammerfall",
	["Hammertoe's Digsite"] = "Hammerzehs Grabungsstätte",
	["Hammond Farmstead"] = "Hammonds Bauernhof",
	Hangar = "Hangar",
	["Hardknuckle Clearing"] = "Lichtung der Hartknöchel",
	["Hardwrench Hideaway"] = "Hartzangs Versteck",
	["Harkor's Camp"] = "Harkors Lager",
	["Hatchet Hills"] = "Die Axthügel",
	Havenshire = "Havenau",
	["Havenshire Farms"] = "Höfe von Havenau",
	["Havenshire Lumber Mill"] = "Sägewerk von Havenau",
	["Havenshire Mine"] = "Mine von Havenau",
	["Havenshire Stables"] = "Ställe von Havenau",
	["Hayward Fishery"] = "Fischerei Hayward",
	["Headmaster's Study"] = "Arbeitszimmer des Direktors",
	["Heart of Destruction"] = "Herz der Zerstörung",
	["Heart's Blood Shrine"] = "Schrein des Herzensblutes",
	Hearthglen = "Herdweiler",
	["Heartwood Trading Post"] = "Handelsposten Kernholz",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Höllenfeuerbecken",
	["Hellfire Citadel"] = "Höllenfeuerzitadelle",
	["Hellfire Citadel - Ramparts Entrance"] = "Höllenfeuerzitadelle - Eingang zum Bollwerk",
	["Hellfire Citadel - The Blood Furnace Entrance"] = "Höllenfeuerzitadelle - Eingang zum Blutkessel",
	["Hellfire Citadel - The Shattered Halls Entrance"] = "Höllenfeuerzitadelle - Eingang zu den Zerschmetterten Hallen",
	["Hellfire Citadel: Ramparts"] = "Höllenfeuerzitadelle: Bollwerk",
	["Hellfire Citadel: The Blood Furnace"] = "Höllenfeuerzitadelle: Blutkessel",
	["Hellfire Citadel: The Shattered Halls"] = "Höllenfeuerzitadelle: Zerschmetterte Hallen",
	["Hellfire Peninsula"] = "Höllenfeuerhalbinsel",
	["Hellfire Peninsula - Force Camp Beach Head"] = "Höllenfeuerhalbinsel - Lager - Landzunge",
	["Hellfire Peninsula - Reaver's Fall"] = "Höllenfeuerhalbinsel - Häschersturz",
	["Hellfire Ramparts"] = "Höllenfeuerbollwerk",
	["Hellscream's Camp"] = "Höllschreis Lager",
	["Hellscream's Grasp"] = "Höllschreis Griff",
	["Hellscream's Watch"] = "Höllschreis Wacht",
	["Helm's Bed Lake"] = "Helmsbettsee",
	["Heroes' Vigil"] = "Heldenwache",
	["Hetaera's Clutch"] = "Hetaeras Gelege",
	["Hewn Bog"] = "Prügelsumpf",
	["Hibernal Cavern"] = "Überwinterungshöhle",
	["Hidden Path"] = "Verborgener Pfad",
	["High Bank"] = "Hochstade",
	["High Wilderness"] = "Die Obere Wildnis",
	Highbank = "Hochstade",
	["Highland Forest"] = "Hochlandwald",
	Highperch = "Der Steilhang",
	Hillsbrad = "Hügellandhof",
	["Hillsbrad Fields"] = "Die Felder des Hügellands",
	["Hillsbrad Foothills"] = "Vorgebirge des Hügellands",
	["Hiri'watha Research Station"] = "Forschungsstation Hiri'watha",
	["Hive'Ashi"] = "Bau des Ashischwarms",
	["Hive'Regal"] = "Bau des Regalschwarms",
	["Hive'Zora"] = "Bau des Zoraschwarms",
	["Hogger Hill"] = "Hoggerhügel",
	["Hollowstone Mine"] = "Hohlsteinmine",
	["Honor Hold"] = "Ehrenfeste",
	["Honor Hold Mine"] = "Mine",
	["Honor Point"] = "Ehrenposten ",
	["Honor's Stand"] = "Ehrenwacht",
	["Honor's Tomb"] = "Ehrengrabmal",
	["Horde Base Camp"] = "Basislager der Horde",
	["Horde Encampment"] = "Lager der Horde",
	["Horde Keep"] = "Hordenfestung",
	["Horde Landing"] = "Landeplatz der Horde",
	["Horde PVP Barracks"] = "Horde PvP Kaserne",
	["Hordemar City"] = "Hordemar",
	["Hour of Twilight"] = "Stunde des Zwielichts",
	["House of Edune"] = "Haus von Edune",
	["Howling Fjord"] = "Der Heulende Fjord",
	["Howling Ziggurat"] = "Die Heulende Ziggurat",
	["Hrothgar's Landing"] = "Hrothgars Landestelle",
	["Hull of the Foebreaker"] = "Rumpf der Feindbrecher",
	["Humboldt Conflagration"] = "Die Humboldtfeuersbrunst",
	["Hunter Rise"] = "Die Anhöhe der Jäger",
	["Hunter's Hill"] = "Jägerhügel",
	["Huntress of the Sun"] = "Jägerin der Sonne",
	["Huntsman's Cloister"] = "Kreuzgang des Jägers",
	Hyjal = "Hyjal",
	["Hyjal Barrow Dens"] = "Grabhügel des Hyjal",
	["Hyjal Past"] = "Hyjal der Vergangenheit",
	["Hyjal Summit"] = "Hyjalgipfel",
	["Ice Heart Cavern"] = "Eiskernhöhlen",
	["Ice Thistle Hills"] = "Eisdistelberge",
	["Iceblood Garrison"] = "Eisblutgarnison",
	["Iceblood Graveyard"] = "Eisblutfriedhof",
	Icecrown = "Eiskrone",
	["Icecrown Citadel"] = "Eiskronenzitadelle",
	["Icecrown Dungeon - Gunships"] = "Eiskronen-Dungeon - Kanonenschiffe",
	["Icecrown Glacier"] = "Eiskronengletscher",
	["Iceflow Lake"] = "Eiswellensee",
	["Icemist Falls"] = "Eisnebelfälle",
	["Icemist Village"] = "Eisnebel",
	["Icewing Bunker"] = "Eisschwingenbunker",
	["Icewing Cavern"] = "Eisschwingenhöhle",
	["Icewing Pass"] = "Eisschwingenpass",
	["Idlewind Lake"] = "Idlewindsee",
	["Igneous Depths"] = "Die Feurigen Tiefen",
	["Illidari Point"] = "Stätte der Illidari",
	["Illidari Training Grounds"] = "Ausbildungsgelände der Illidari",
	["Indu'le Village"] = "Indu'le",
	Inn = "Gasthaus",
	["Inner Sanctum"] = "Inneres Sanktum",
	["Inner Veil"] = "Der Innere Zwist",
	["Insidion's Perch"] = "Insidions Hort",
	["Invasion Point: Annihilator"] = "Invasionspunkt: Vernichter",
	["Invasion Point: Cataclysm"] = "Invasionspunkt: Katastrophe",
	["Invasion Point: Destroyer"] = "Invasionspunkt: Zerstörer",
	["Invasion Point: Overlord"] = "Invasionspunkt: Oberanführer",
	["Iron Concourse"] = "Der Eisenstau",
	["Iron Summit"] = "Eisengipfel",
	["Ironband's Compound"] = "Eisenbands Truppenlager",
	["Ironband's Excavation Site"] = "Eisenbands Ausgrabungsstätte",
	["Ironbeard's Tomb"] = "Eisenbarts Grabmal",
	["Ironclad Cove"] = "Eiserne Bucht",
	["Ironclad Garrison"] = "Eiserne Garnison",
	["Ironclad Prison"] = "Eisernes Gefängnis",
	["Irondeep Mine"] = "Eisenschachtmine",
	Ironforge = "Eisenschmiede",
	["Ironforge Airfield"] = "Flugplatz von Eisenschmiede",
	["Ironstone Camp"] = "Eisensteinlager",
	["Ironstone Plateau"] = "Eisensteinplateau",
	["Irontree Cavern"] = "Eisenwaldhöhle",
	["Irontree Clearing"] = "Eisenwaldlichtung",
	["Irontree Woods"] = "Der Eisenwald",
	["Ironwall Dam"] = "Eisenwalldamm",
	["Ironwall Rampart"] = "Eisenwallbollwerk",
	["Ironwing Cavern"] = "Eisenschwingenhöhle",
	Iskaal = "Iskaal",
	["Island of Doctor Lapidis"] = "Insel des Doktor Lapidis",
	["Isle of Conquest"] = "Insel der Eroberung",
	["Isle of Conquest No Man's Land"] = "Niemandsland auf der Insel der Eroberung",
	["Isle of Dread"] = "Die Insel des Schreckens",
	["Isle of Quel'Danas"] = "Insel von Quel'Danas",
	["Isle of Tribulations"] = "Insel des Martyriums",
	["Iso'rath"] = "Iso'rath",
	["Itharius's Cave"] = "Itharius' Höhle",
	["Ivald's Ruin"] = "Ivalds Ruine",
	["Ix'lar's Domain"] = "Ix'lars Domäne",
	["Jadefire Glen"] = "Jadefeuertal",
	["Jadefire Run"] = "Jadefeuerschlucht",
	["Jademir Lake"] = "Jademirsee",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Gezacktes Riff",
	["Jagged Ridge"] = "Zackengrat",
	["Jagged Wastes"] = "Zackenwüste",
	["Jaggedswine Farm"] = "Scheckeneberhof",
	["Jaguero Isle"] = "Die Insel Jaguero",
	["Janeiro's Point"] = "Janeirospitze",
	["Jangolode Mine"] = "Der Jangoschacht",
	["Jaquero Isle"] = "Die Insel Jaguero",
	["Jasperlode Mine"] = "Jaspismine",
	["Jerod's Landing"] = "Jerods Anlegestelle",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Jintha'kalarpassage",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["KTC Headquarters"] = "Hauptgeschäftssitz der HGK",
	["KTC Oil Platform"] = "Ölplattform der HGK",
	["Kaja'mine"] = "Kaja'mine",
	["Kaja'mite Cave"] = "Kaja'mithöhle",
	["Kaja'mite Cavern"] = "Kaja'mithöhle",
	["Kajaro Field"] = "Kajarofeld",
	["Kal'ai Ruins"] = "Ruinen von Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Kanäle von Karabor",
	Karazhan = "Karazhan",
	["Kargathia Keep"] = "Burg Kargathia",
	["Karnum's Glade"] = "Karnums Lichtung",
	["Kartak's Hold"] = "Kartaks Stellung",
	Kaskala = "Kaskala",
	["Kaw's Roost"] = "Kraas Ruhestätte",
	["Keel Harbor"] = "Kielwasser",
	["Keelen's Trustworthy Tailoring"] = "Keelens tadellose Schneiderei",
	["Keeshan's Post"] = "Keeshans Posten",
	["Kel'Thuzad Chamber"] = "Kel'Thuzads Gemächer",
	["Kel'Thuzad's Chamber"] = "Kel'Thuzads Gemächer",
	["Kelp'thar Forest"] = "Tang'tharwald",
	["Keset Pass"] = "Kesetpass",
	["Kessel's Crossing"] = "Kessels Wegelager",
	Kezan = "Kezan",
	Kharanos = "Kharanos",
	["Khardros' Anvil"] = "Khardros' Amboss",
	["Khartut's Tomb"] = "Grab des Khartut",
	["Khaz'goroth's Seat"] = "Khaz'goroths Sitz",
	["Kil'sorrow Fortress"] = "Festung Kil'sorge",
	["Kili'ua's Atoll"] = "Kili'uas Atoll",
	["King's Gate"] = "Königstor",
	["King's Harbor"] = "Königshafen",
	["King's Hoard"] = "Königslager",
	["King's Square"] = "Königsplatz",
	["Kirin'Var Village"] = "Kirin'Var",
	Kirthaven = "Kirthafen",
	["Kodo Graveyard"] = "Der Kodofriedhof",
	["Kodo Rock"] = "Kodofels",
	["Kolkar Village"] = "Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Vorposten der Kor'kron",
	["Kormek's Hut"] = "Kormeks Hütte",
	["Koroth's Den"] = "Koroths Bau",
	["Korthun's End"] = "Korthuns Ende",
	["Krasus' Landing"] = "Krasus' Landeplatz",
	["Krazzworks Attack Zeppelin"] = "Angriffszeppelin der Krazzwerke",
	["Krolg's Hut"] = "Krolgs Hütte",
	["Krom'gar Fortress"] = "Festung Krom'gar",
	["Krom's Landing"] = "Kroms Landeplatz",
	["Kul Tiras"] = "Kul Tiras",
	["Kul'galar Keep"] = "Feste Kul'galar",
	["Kurzen's Compound"] = "Kurzens Truppenlager",
	["L'ghorek"] = "L'ghorek",
	["Lair of the Chosen"] = "Unterschlupf des Auserwählten",
	["Lake Al'Ameth"] = "Al'Amethsee",
	["Lake Cauldros"] = "Kaldrossee",
	["Lake Dumont"] = "Dumontsee",
	["Lake Edunel"] = "Edunelsee",
	["Lake Elrendar"] = "Elrendarsee",
	["Lake Elune'ara"] = "See von Elune'ara",
	["Lake Ere'Noru"] = "See von Ere'Noru",
	["Lake Everstill"] = "Der Immerruhsee",
	["Lake Falathim"] = "Falathimsee",
	["Lake Indu'le"] = "Wasser von Indu'le",
	["Lake Jorune"] = "Jorunesee",
	["Lake Kel'Theril"] = "Kel'Therilsee",
	["Lake Kum'uya"] = "Kum'uyasee",
	["Lake Mennar"] = "Mennarsee",
	["Lake Mereldar"] = "Mereldarsee",
	["Lake Nazferiti"] = "Der Nazferitisee",
	["Lake Sunspring"] = "Sonnenwindsee",
	["Lakeridge Highway"] = "Uferpfad",
	Lakeshire = "Seenhain",
	["Lakeshire Inn"] = "Gasthaus von Seenhain",
	["Lakeshire Town Hall"] = "Rathaus von Seenhain",
	["Lakeside Landing"] = "Landeplatz am See",
	["Lakkari Tar Pits"] = "Teergruben von Lakkari",
	["Land's End Beach"] = "Landendestrand",
	["Landing Beach"] = "Anlandestrand",
	["Landing Site"] = "Landeplatz",
	["Langrom's Leather & Links"] = "Langroms Leder & Ketten",
	["Largo's Overlook"] = "Largos Warte",
	["Largo's Overlook Tower"] = "Turm von Largos Warte",
	["Lariss Pavilion"] = "Larisspavillon",
	["Laughing Skull Courtyard"] = "Hof des Lachenden Schädels",
	["Laughing Skull Ruins"] = "Ruinen des Lachenden Schädels",
	["Launch Bay"] = "Startrampe",
	["Legash Encampment"] = "Lager der Legashi",
	["Legendary Leathers"] = "Legendäre Leder",
	["Legion Hold"] = "Feste der Legion",
	["Legion's Fate"] = "Verhängnis der Legion",
	["Legion's Rest"] = "Ruhestatt der Legion",
	["Lethlor Ravine"] = "Die Lethlorklamm",
	["Leyara's Sorrow"] = "Leyaras Trauer",
	["Library Wing"] = "Bibliotheksflügel",
	["Light's Breach"] = "Lichtbresche",
	["Light's Dawn Cathedral"] = "Kathedrale des Erwachenden Lichts",
	["Light's Hammer"] = "Hammer des Lichts",
	["Light's Hope Chapel"] = "Kapelle des hoffnungsvollen Lichts",
	["Light's Point"] = "Lichtgipfel",
	["Light's Point Tower"] = "Lichtgipfelturm",
	["Light's Shield Tower"] = "Lichtschildturm",
	["Light's Trust"] = "Die Lichtwarte",
	Lighthouse = "Leuchtturm",
	["Lightning Ledge"] = "Gewittersims",
	["Like Clockwork"] = "Auf die Sekunde",
	["Lion's Pride Inn"] = "Gasthaus Zur Höhle des Löwen",
	["Livery Outpost"] = "Pferdewechselstation",
	["Livery Stables"] = "Nobelställe",
	["Livery Stables "] = "Nobelställe",
	["Llane's Oath"] = "Llanes Schwur",
	["Loading Room"] = "Laderaum",
	["Loch Modan"] = "Loch Modan",
	["Loch Verrall"] = "Loch Verrall",
	["Loken's Bargain"] = "Lokens Handel",
	Longshore = "Die Endlose Küste",
	["Lor'danel"] = "Lor'danel",
	["Lordamere Internment Camp"] = "Lordamere-Internierungslager",
	["Lordamere Lake"] = "Der Lordameresee",
	["Lorthuna's Gate"] = "Lorthunas Tor",
	["Lost Caldera"] = "Verlorene Caldera",
	["Lost City of the Tol'vir"] = "Die Verlorene Stadt der Tol'vir",
	["Lost City of the Tol'vir Entrance"] = "Eingang zur Verlorenen Stadt der Tol'vir",
	["Lost Isles Town in a Box"] = "Die Verlorenen Inseln",
	["Lost Isles Volcano Eruption"] = "Die Verlorenen Inseln",
	["Lost Peak"] = "Verlorener Gipfel",
	["Lost Point"] = "Die Verlassene Wacht",
	["Lost Rigger Cove"] = "Mast- und Schotbucht",
	LostIsles = "Die Verlorenen Inseln",
	["Lothalor Woodlands"] = "Waldländer von Lothalor",
	["Lower City"] = "Unteres Viertel",
	["Lower Silvermarsh"] = "Untere Silbermarschen",
	["Lower Veil Shil'ak"] = "Unteres Shil'akversteck",
	["Lower Wilds"] = "Die Untere Wildnis",
	["Lumber Mill"] = "Sägewerk",
	["Lushwater Oasis"] = "Die Blühende Oase",
	["Lydell's Ambush"] = "Lydells Hinterhalt",
	["M.A.C. Diver"] = "M.A.C. Dyver",
	["Maelstrom Deathwing Fight"] = "Todesschwinges Flug zum Mahlstrom",
	["Maelstrom Zone"] = "Die Mahlstromzone",
	["Maestra's Post"] = "Maestras Posten",
	["Maexxna's Nest"] = "Maexxnas Nest",
	["Mag'har Grounds"] = "Grund der Mag'har",
	["Mag'har Post"] = "Posten der Mag'har",
	["Mag'hari Procession"] = "Mag'harische Prozession",
	["Mage Quarter"] = "Magierviertel",
	["Mage Tower"] = "Magierturm",
	["Magic Quarter"] = "Magieviertel",
	["Magical Menagerie"] = "Magische Menagerie",
	["Magister's Terrace"] = "Terrasse der Magister",
	["Magisters Gate"] = "Magistertor",
	["Magisters' Terrace"] = "Terrasse der Magister",
	["Magisters' Terrace Entrance"] = "Eingang zur Terrasse der Magister",
	["Magma Fields"] = "Magmafelder",
	["Magma Springs"] = "Die Magmaquellen",
	["Magmadar Cavern"] = "Magmadarhöhle",
	["Magmaw's Fissure"] = "Magmauls Kluft",
	Magmoth = "Magmut",
	["Magnamoth Caverns"] = "Magnamuthöhlen",
	["Magram Territory"] = "Territorium der Magram",
	["Magtheridon's Lair"] = "Magtheridons Kammer",
	["Magus Commerce Exchange"] = "Handelsmarkt der Magier",
	["Main Gate"] = "Haupttor",
	["Main Hall"] = "Haupthalle",
	["Maker's Ascent"] = "Aufstieg des Schöpfers",
	["Maker's Overlook"] = "Warte des Schöpfers",
	["Maker's Overlook "] = "Warte des Schöpfers",
	["Maker's Perch"] = "Hort der Schöpfer",
	["Makers' Overlook"] = "Warte der Schöpfer",
	["Makers' Perch"] = "Hort der Schöpfer",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Maldens Obsthain",
	Maldraz = "Maldraz",
	["Malfurion's Breach"] = "Malfurions Bresche",
	["Malicia's Outpost"] = "Malicias Außenposten",
	["Malykriss: The Vile Hold"] = "Malykriss: Die Unheilvolle Festung",
	["Mam'toth Crater"] = "Krater Mam'toth",
	["Mana Tombs"] = "Managruft",
	["Mana-Tombs"] = "Managruft",
	["Manaforge Ara"] = "Manaschmiede Ara",
	["Manaforge B'naar"] = "Manaschmiede B'naar",
	["Manaforge Coruu"] = "Manaschmiede Coruu",
	["Manaforge Duro"] = "Manaschmiede Duro",
	["Manaforge Ultris"] = "Manaschmiede Ultris",
	["Mandokir's Domain"] = "Mandokirs Reich",
	["Mannoroc Coven"] = "Zirkel der Mannoroc",
	["Manor Mistmantle"] = "Anwesen der Dunstmantels",
	["Mantle Rock"] = "Mantelfels",
	["Map Chamber"] = "Kartenkammer",
	["Mar'at"] = "Mar'at",
	Maraudon = "Maraudon",
	["Maraudon - Earth Song Falls Entrance"] = "Maraudon - Eingang zu den Fällen des Irdenen Gesangs",
	["Maraudon - Foulspore Cavern Entrance"] = "Maraudon - Eingang zur Faulsporenhöhle",
	["Mardenholde Keep"] = "Burg Mardenholde",
	["Market Row"] = "Marktgasse",
	["Marshal's Refuge"] = "Marschalls Zuflucht",
	["Marshal's Stand"] = "Marschalls Wehr",
	["Marshlight Lake"] = "Sumpflichtsee",
	["Marshtide Watch"] = "Sumpftidenwacht",
	["Maruadon - The Wicked Grotto Entrance"] = "Maraudon - Eingang zur Tückischen Grotte",
	["Mast Room"] = "Mastraum",
	["Master's Terrace"] = "Terrasse des Meisters",
	["Masters' Gate"] = "Tor der Meister",
	["Maw of Destruction"] = "Schlund der Zerstörung",
	["Maw of Go'rath"] = "Schlund des Go'rath",
	["Maw of Lycanthoth"] = "Schlund von Lycanthoth",
	["Maw of Neltharion"] = "Neltharions Schlund",
	["Maw of Shu'ma"] = "Schlund des Shu'ma",
	["Maw of the Void"] = "Maul der Leere",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Medivhs Gemächer",
	["Menagerie Wreckage"] = "Menagerietrümmer",
	["Menethil Bay"] = "Bucht von Menethil",
	["Menethil Harbor"] = "Hafen von Menethil",
	["Menethil Keep"] = "Burg Menethil",
	["Merchant Square"] = "Händlerplatz",
	["Mid Point Station"] = "Zentralstation",
	Middenvale = "Trümmerfall",
	["Midrealm Post"] = "Mittelreichposten",
	["Midwall Lift"] = "Aufzug am Hauptwall",
	["Mightstone Quarry"] = "Großfelsbruch",
	["Military District"] = "Militärviertel",
	["Mimir's Workshop"] = "Mimirs Werkstatt",
	Mine = "Mine",
	Mines = "Minen",
	["Mirage Abyss"] = "Illusionenschlund",
	["Mirage Flats"] = "Illusionenebene",
	["Mirage Raceway"] = "Illusionenrennbahn",
	["Mirkfallon Lake"] = "Mirkfallonsee",
	["Mirkfallon Post"] = "Mirkfallonposten",
	["Mirror Lake"] = "Spiegelsee",
	["Mirror Lake Orchard"] = "Obsthain am Spiegelsee",
	["Mist's Edge"] = "Nebelrand",
	["Mistcaller's Cave"] = "Höhle des Nebelrufers",
	["Mistvale Valley"] = "Nebeltal",
	["Mistwhisper Refuge"] = "Zuflucht der Nebelflüsterer",
	["Misty Pine Refuge"] = "Nebelfichtenzuflucht",
	["Misty Reed Post"] = "Nebelschilfposten",
	["Misty Reed Strand"] = "Nebelschilfstrand",
	["Misty Ridge"] = "Nebelpass",
	["Misty Shore"] = "Nebelufer",
	["Misty Valley"] = "Das Neblige Tal",
	["Miwana's Longhouse"] = "Miwanas Langhaus",
	["Mizjah Ruins"] = "Ruinen von Mizjah",
	["Mo'grosh Stronghold"] = "Festung Mo'grosh",
	["Moa'ki"] = "Moa'ki",
	["Moa'ki Harbor"] = "Hafen Moa'ki",
	["Moggle Point"] = "Moggelspitze",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Dorf der Mok'Nathal",
	["Mold Foundry"] = "Formgießerei",
	["Molten Core"] = "Geschmolzener Kern",
	["Molten Front"] = "Geschmolzene Front",
	["Moon Horror Den"] = "Mondschreckensbau",
	Moonbrook = "Mondbruch",
	Moonglade = "Mondlichtung",
	["Moongraze Woods"] = "Mondweidenwald",
	["Moonrest Gardens"] = "Mondruhgärten",
	["Moonshrine Ruins"] = "Mondschreinruine",
	["Moonshrine Sanctum"] = "Mondschreinsanktum",
	["Moontouched Den"] = "Mondbestrahlter Bau",
	["Moonwell of Cleansing"] = "Mondbrunnen der Läuterung",
	["Moonwell of Purity"] = "Mondbrunnen der Reinheit",
	["Moonwing Den"] = "Mondschwingenbau",
	["Mor'shan Base Camp"] = "Stützpunkt Mor'shan",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: Das Tor des Todes",
	["Morgan's Plot"] = "Morgans Grund",
	["Morgan's Vigil"] = "Morgans Wacht",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mortal's Demise"] = "Untergang des Sterblichen",
	["Mortwake's Tower"] = "Jagdrufs Turm",
	["Mosh'Ogg Ogre Mound"] = "Ogerhügel der Mosh'Ogg",
	["Mosshide Fen"] = "Moosfellmoor",
	["Mosswalker Village"] = "Mooswandlerdorf",
	["Mossy Pile"] = "Mooshügel",
	["Mount Akher"] = "Der Berg Akher",
	["Mount Hyjal"] = "Hyjal",
	["Mount Hyjal Phase 1"] = "Hyjal",
	["Mountainfoot Strip Mine"] = "Tagebau am Gebirgsfuß",
	Mudsprocket = "Morastwinkel",
	Mulgore = "Mulgore",
	["Murder Row"] = "Mördergasse",
	["Murkdeep Cavern"] = "Finstergrundhöhle",
	["Mystral Lake"] = "Mystralsee",
	Mystwood = "Mythoswald",
	Nagrand = "Nagrand",
	["Nagrand Arena"] = "Arena von Nagrand",
	Nahom = "Nahom",
	["Nar'shola Terrace"] = "Terrasse von Nar'shola",
	["Narvir's Cradle"] = "Narvirs Wiege",
	["Nasam's Talon"] = "Nasams Klaue",
	["Nat's Landing"] = "Nats Angelplatz",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: Die Vergessenen Tiefen",
	["Nazj'vel"] = "Nazj'vel",
	Nazzivian = "Nazzivian",
	["Needlerock Chasm"] = "Nadelfelsschlucht",
	["Needlerock Slag"] = "Nadelfelsbruch",
	["Nefarian's Lair"] = "Nefarians Unterschlupf",
	["Nefarian�s Lair"] = "Nefarians Unterschlupf",
	["Neferset City"] = "Neferset",
	["Neferset City Outskirts"] = "Außenbezirke von Neferset",
	["Nek'mani Wellspring"] = "Nek'maniquellbrunnen",
	["Neptulon's Rise"] = "Neptulons Erhebung",
	["Nesingwary Base Camp"] = "Nesingwarys Basislager",
	["Nesingwary Safari"] = "Nesingwarys Safari",
	["Nesingwary's Expedition"] = "Nesingwarys Expedition",
	Nespirah = "Nespirah",
	["Nestlewood Hills"] = "Nistelhügel",
	["Nestlewood Thicket"] = "Nisteldickicht",
	["Nethander Stead"] = "Nethandersiedlung",
	["Nethergarde Keep"] = "Burg Nethergarde",
	["Nethergarde Mines"] = "Mine von Nethergarde",
	["Nethergarde Supply Camps"] = "Versorgungslager von Nethergarde",
	Netherspace = "Netherraum",
	Netherstone = "Netherstein",
	Netherstorm = "Nethersturm",
	["Netherweb Ridge"] = "Netherweberkamm",
	["Netherwing Fields"] = "Netherschwingenfelder",
	["Netherwing Ledge"] = "Netherschwingenscherbe",
	["Netherwing Mines"] = "Netherschwingenminen",
	["Netherwing Pass"] = "Netherschwingenpass",
	["New Agamand"] = "Neu-Agamand",
	["New Agamand Inn"] = "Gasthaus von Neu-Agamand",
	["New Avalon"] = "Neu-Avalon",
	["New Avalon Fields"] = "Felder von Neu-Avalon",
	["New Avalon Forge"] = "Schmiede von Neu-Avalon",
	["New Avalon Orchard"] = "Obsthain von Neu-Avalon",
	["New Avalon Town Hall"] = "Rathaus von Neu-Avalon",
	["New Hearthglen"] = "Neuherdweiler",
	["New Kargath"] = "Neu-Kargath",
	["New Thalanaar"] = "Neu-Thalanaar",
	["New Tinkertown"] = "Neu-Tüftlerstadt",
	["Nexus Legendary"] = "Der Nexus (Legendäre Waffe)",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Nidvarstieg",
	Nifflevar = "Niffelvar",
	["Night Elf Village"] = "Nachtelfendorf",
	["Night Run"] = "Nachtflucht",
	["Night Web's Hollow"] = "Nachtwebergrund",
	Nighthaven = "Nachthafen",
	["Nightmare Depths"] = "Die Alptraumtiefen",
	["Nightmare Scar"] = "Die Alptraumnarbe",
	["Nightmare Vale"] = "Alptraumtal",
	["Nightsong Woods"] = "Nachtweisenwald",
	["Nijel's Point"] = "Die Nijelspitze",
	["Nimbus Rise"] = "Nimbusanhöhe",
	["Njord's Breath Bay"] = "Bucht des Njordatems",
	["Njorn Stair"] = "Njornstieg",
	["Njorndar Village"] = "Njorndar",
	["Noonshade Ruins"] = "Tagschattenruinen",
	Nordrassil = "Nordrassil",
	["Nordrassil Inn"] = "Gasthaus zu Nordrassil",
	["Nordune Ridge"] = "Nordunegrat",
	["North Common Hall"] = "Nördliche Bankenhalle",
	["North Gate Outpost"] = "Nordtoraußenposten",
	["North Gate Pass"] = "Nordtorpass",
	["North Point Station"] = "Nordstation",
	["North Point Tower"] = "Nordwacht",
	["North Sanctum"] = "Sanktum des Nordens",
	["North Spear Tower"] = "Nordspeerturm",
	["North Tide's Beachhead"] = "Nördliche Gezeitenbucht",
	["North Tide's Run"] = "Nördlicher Gezeitenstrom",
	Northdale = "Nordtal",
	["Northern Barrens"] = "Nördliches Brachland",
	["Northern Headlands"] = "Die Nordmark",
	["Northern Rampart"] = "Nördliches Bollwerk",
	["Northern Rocketway"] = "Nördliche Raketenbahn",
	["Northern Rocketway Exchange"] = "Nördlicher Umschlagplatz der Raketenbahn",
	["Northern Stranglethorn"] = "Nördliches Schlingendorntal",
	["Northfold Manor"] = "Nordhof",
	["Northgate Breach"] = "Nordtorbresche",
	["Northgate River"] = "Nordtorfluss",
	["Northgate Woods"] = "Nordtorwald",
	["Northmaul Tower"] = "Nordschlägerturm",
	["Northpass Tower"] = "Nordpassturm",
	Northrend = "Nordend",
	["Northridge Lumber Camp"] = "Sägewerk des Nordkamms",
	["Northshire Abbey"] = "Abtei von Nordhain",
	["Northshire River"] = "Nordhainfluss",
	["Northshire Valley"] = "Nordhaintal",
	["Northshire Vineyards"] = "Weinberge von Nordhain",
	["Northwatch Expedition Base Camp"] = "Basislager der Nordwachtexpedition",
	["Northwatch Expedition Base Camp Inn"] = "Gasthaus der Nordwachtexpedition",
	["Northwatch Foothold"] = "Vorposten der Nordwacht",
	["Northwatch Hold"] = "Feste Nordwacht",
	["Northwind Cleft"] = "Nordwindkluft",
	["Nozzlepot's Outpost"] = "Düsentopfs Außenposten",
	["Nozzlerust Post"] = "Düsenrostposten",
	["O'Breen's Camp"] = "O'Breens Lager",
	["Oasis of Vir'sar"] = "Oase Vir'sar",
	["Oasis of the Fallen Prophet"] = "Oase des gefallenen Propheten",
	["Obelisk of the Moon"] = "Obelisk des Mondes",
	["Obelisk of the Stars"] = "Obelisk der Sterne",
	["Obelisk of the Sun"] = "Obelisk der Sonne",
	["Observance Hall"] = "Beobachtungshalle",
	["Observation Grounds"] = "Beobachtungsplatz",
	["Obsidia's Perch"] = "Obsidias Hort",
	["Obsidian Breakers"] = "Obsidianbrecher",
	["Obsidian Dragonshrine"] = "Obsidiandrachenschrein",
	["Obsidian Forest"] = "Obsidianwald",
	["Obsidian Lair"] = "Obsidianhort",
	["Odesyus' Landing"] = "Odesyus' Ankerplatz",
	["Ogri'La"] = "Ogri'La",
	["Ogri'la"] = "Ogri'la",
	["Old Hillsbrad Foothills"] = "Vorgebirge des Alten Hügellands",
	["Old Ironforge"] = "Altstadt von Eisenschmiede",
	["Old Town"] = "Altstadt",
	Olembas = "Olembas",
	["Olivia's Pond"] = "Olivias Teich",
	["Olsen's Farthing"] = "Olsens Acker",
	["One More Glass"] = "Noch ein Gläschen",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Basislager des Ansturms",
	["Onslaught Harbor"] = "Hafen des Ansturms",
	["Onyxia's Lair"] = "Onyxias Hort",
	["Oomlot Village"] = "Oomlot",
	Oostan = "Oostan",
	["Oostan Nord"] = "Oostan-Nord",
	["Oostan Ost"] = "Oostan-Ost",
	["Oostan Sor"] = "Oostan-Sor",
	["Opening of the Dark Portal"] = "Öffnung des Dunklen Portals",
	["Opening of the Dark Portal Entrance"] = "Eingang zur Öffnung des Dunklen Portals",
	["Oratory of the Damned"] = "Oratorium der Verdammten",
	["Orebor Harborage"] = "Oreborzuflucht",
	["Orendil's Retreat"] = "Orendils Zuflucht",
	["Orgrim's Hammer"] = "Orgrims Hammer",
	Orgrimmar = "Orgrimmar",
	["Orgrimmar Rear Gate"] = "Hinteres Tor von Orgrimmar",
	["Orgrimmar Rocketway Exchange"] = "Umschlagplatz der Raketenbahn von Orgrimmar",
	["Oronok's Farm"] = "Oronoks Hof",
	Orsis = "Orsis",
	["Ortell's Hideout"] = "Ortells Unterschlupf",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Scherbenwelt",
	["Overgrown Camp"] = "Überwachsenes Lager",
	["Owl Wing Thicket"] = "Eulenflügeldickicht",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Bleichmähnenfels",
	["Parhelion Plaza"] = "Parhelionplaza",
	["Passage of Lost Fiends"] = "Pass der Verlorenen Geister",
	["Path of Uther"] = "Pfad Uthers",
	["Path of the Titans"] = "Pfad der Titanen",
	["Pattymack Land"] = "Pattymack-Land",
	["Pauper's Walk"] = "Bettlergasse",
	["Pestilent Scar"] = "Pestilenznarbe",
	["Petitioner's Chamber"] = "Bittstellerraum",
	["Pilgrim's Precipice"] = "Pilgerklippe",
	["Pincer X2"] = "Zange X2",
	["Pit of Fangs"] = "Fangzahngrube",
	["Pit of Saron"] = "Grube von Saron",
	["Pit of Saron Entrance"] = "Eingang zur Grube von Saron",
	["Plaguelands: The Scarlet Enclave"] = "Pestländer: Die Scharlachrote Enklave",
	["Plaguemist Ravine"] = "Seuchennebelklamm",
	Plaguewood = "Der Pestwald",
	["Plaguewood Tower"] = "Pestwaldturm",
	["Plain of Echoes"] = "Ebene der Echos",
	["Plain of Shards"] = "Splitterebene",
	["Plains of Nasam"] = "Ebene von Nasam",
	["Pod Cluster"] = "Kapselteil",
	["Pod Wreckage"] = "Kapselwrack",
	["Poison Falls"] = "Giftfälle",
	["Pool of Tears"] = "Tränenteich",
	["Pool of Twisted Reflections"] = "Teich der Entstellten Spiegelungen",
	["Pools of Aggonar"] = "Teiche von Aggonar",
	["Pools of Arlithrien"] = "Teiche von Arlithrien",
	["Pools of Jin'Alai"] = "Teiche von Jin'Alai",
	["Pools of Zha'Jin"] = "Teiche von Zha'Jin",
	["Portal Clearing"] = "Portalsicherung",
	["Prison of Immol'thar"] = "Das Gefängnis von Immol'thar",
	["Programmer Isle"] = "Programmierer-Insel",
	["Promontory Point"] = "Das Kap",
	["Prospector's Point"] = "Prospektorat",
	["Protectorate Watch Post"] = "Wachposten des Protektorats",
	["Purespring Cavern"] = "Reinquellhöhle",
	["Purgation Isle"] = "Fegefeuerinsel",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Seuchenmords Laboratorium der Alchemistischen Schrecken und Späße",
	["Pyrewood Chapel"] = "Kapelle von Lohenscheit",
	["Pyrewood Inn"] = "Gasthaus von Lohenscheit",
	["Pyrewood Town Hall"] = "Rathaus von Lohenscheit",
	["Pyrewood Village"] = "Lohenscheit",
	["Pyrox Flats"] = "Pyroxebenen",
	["Quagg Ridge"] = "Quaggkamm",
	Quarry = "Steinbruch",
	["Quartzite Basin"] = "Quarzitbecken",
	["Queen's Gate"] = "Königinnentor",
	["Quel'Danil Lodge"] = "Jagdhütte Quel'Danil",
	["Quel'Delar's Rest"] = "Quel'Delars Ruh",
	["Quel'Dormir Gardens"] = "Gärten von Quel'Dormir",
	["Quel'Dormir Temple"] = "Tempel von Quel'Dormir",
	["Quel'Dormir Terrace"] = "Terrasse von Quel'Dormir",
	["Quel'Lithien Lodge"] = "Jagdhütte Quel'Lithien",
	["Quel'thalas"] = "Quel'Thalas",
	["Raastok Glade"] = "Raastokgrund",
	["Raceway Ruins"] = "Rennbahnruinen",
	["Rage Fang Shrine"] = "Schrein des Grollfangs",
	["Rage Scar Hold"] = "Wutschrammfeste",
	["Rageclaw Den"] = "Zornklauenbau",
	["Rageclaw Lake"] = "Zornklauensee",
	["Ragefeather Ridge"] = "Rachfederkamm",
	["Ragefire Chasm"] = "Der Flammenschlund",
	["Ragnaros' Lair"] = "Ragnaros' Unterschlupf",
	["Ragnaros' Reach"] = "Ragnaros' Ebenen",
	["Rainspeaker Canopy"] = "Baldachin der Regenrufer",
	["Rainspeaker Rapids"] = "Katarakt der Regenrufer",
	Ramkahen = "Ramkahen",
	["Ramkahen Legion Outpost"] = "Außenposten der Legion von Ramkahen",
	["Rampart of Skulls"] = "Das Schädelbollwerk",
	["Ranazjar Isle"] = "Die Insel Ranazjar",
	["Raptor Pens"] = "Raptorenställe",
	["Raptor Ridge"] = "Raptorgrat",
	["Raptor Rise"] = "Raptorenbuckel",
	Ratchet = "Ratschet",
	["Rated Eye of the Storm"] = "Gewertetes Auge des Sturms",
	["Ravaged Caravan"] = "Überfallene Karawane",
	["Ravaged Crypt"] = "Verwüstete Krypta",
	["Ravaged Twilight Camp"] = "Verwüsteter Stützpunkt des Schattenhammers",
	["Raven Hill"] = "Rabenflucht",
	["Raven Hill Cemetery"] = "Friedhof von Rabenflucht",
	["Raven's Watch"] = "Rabenwacht",
	["Raven's Wood"] = "Rabenwald",
	["Ravencrest Monument"] = "Rabenkrones Monument",
	["Ravenholdt Manor"] = "Rabenholdtanwesen",
	["Raynewood Retreat"] = "Rajenbaum",
	["Raynewood Tower"] = "Rajenbaumturm",
	["Razaan's Landing"] = "Razaans Landeplatz",
	["Razor Hill"] = "Klingenhügel",
	["Razor Hill Barracks"] = "Kaserne von Klingenhügel",
	["Razor Ridge"] = "Messergrat",
	["Razorfen Downs"] = "Hügel der Klingenhauer",
	["Razorfen Downs Entrance"] = "Eingang zum Hügeln der Klingenhauer",
	["Razorfen Kraul"] = "Kral der Klingenhauer",
	["Razorfen Kraul Entrance"] = "Eingang zum Kral der Klingenhauer",
	["Razormane Grounds"] = "Revier der Klingenmähnen",
	["Razorscale's Aerie"] = "Klingenschuppes Kanzel",
	["Razorthorn Rise"] = "Messerdornhöhe",
	["Razorthorn Shelf"] = "Messerdornbank",
	["Razorthorn Trail"] = "Messerdornpfad",
	["Razorwind Canyon"] = "Klingenschlucht",
	["Reaver's Fall"] = "Häschersturz",
	["Reavers' Hall"] = "Halle der Häscher",
	["Rebel Camp"] = "Rebellenlager",
	["Red Cloud Mesa"] = "Hochwolkenebene",
	["Red Rocks"] = "Teufelsfelsen",
	["Redpine Dell"] = "Rotkiefersenke",
	["Redridge Canyons"] = "Rotkammschlucht",
	["Redridge Mountains"] = "Rotkammgebirge",
	["Redwood Trading Post"] = "Handelsposten von Rotholz",
	Refinery = "Raffinerie",
	["Refuge Pointe"] = "Die Zuflucht",
	["Refugee Caravan"] = "Flüchtlingskarawane",
	["Reliquary of Agony"] = "Reliquie der Pein",
	["Reliquary of Pain"] = "Reliquiar des Schmerzes",
	["Remains of Iris Lake"] = "Überreste des Irissees",
	["Remains of the Fleet"] = "Überreste der Flotte",
	["Remtravel's Excavation"] = "Wirrbarts Ausgrabung",
	["Render's Camp"] = "Renders Lager",
	["Render's Crater"] = "Renders Krater",
	["Render's Rock"] = "Renders Fels",
	["Render's Valley"] = "Renders Tal",
	["Rethban Caverns"] = "Rethbanhöhlen",
	["Rethress Sanctum"] = "Rethress' Sanktum",
	Reuse = "Reuse",
	["Revantusk Village"] = "Dorf der Bruchhauer",
	["Rhea's Camp"] = "Rheas Lager",
	["Rhyolith Plateau"] = "Rhyolithplateau",
	["Ricket's Folly"] = "Rickets Torheit",
	["Ridge of Madness"] = "Grat des Wahnsinns",
	["Ridgepoint Tower"] = "Kammwacht",
	["Rim of the World"] = "Rand der Welt",
	["Ring of Judgement"] = "Ring des Richturteils",
	["Ring of Observance"] = "Ring der Beobachtung",
	["Ring of the Elements"] = "Ring der Elemente",
	["Ring of the Law"] = "Ring des Gesetzes",
	["Riplash Ruins"] = "Ruinen der Peitschennarbe",
	["Riplash Strand"] = "Strand der Peitschennarbe",
	["Rise of Suffering"] = "Anhöhe des Leidens",
	["Rise of the Defiler"] = "Anhöhe des Entweihers",
	["Ritual Chamber of Akali"] = "Ritualkammer von Akali",
	["Rivendark's Perch"] = "Nachtreißers Hort",
	Rivenwood = "Bruchwald",
	["River's Heart"] = "Flussnabel",
	["Rock of Durotan"] = "Fels von Durotan",
	["Rockpool Village"] = "Steinteich",
	["Rocktusk Farm"] = "Felshauerhof",
	["Roguefeather Den"] = "Bau der Wildfedern",
	["Rogues' Quarter"] = "Schurkenviertel",
	["Rohemdal Pass"] = "Rohemdalpass",
	["Roland's Doom"] = "Rolands Verdammnis",
	["Rotbrain Encampment"] = "Lager der Moderhirne",
	["Royal Exchange Auction House"] = "Auktionshaus des Königlichen Markts",
	["Royal Exchange Bank"] = "Bank des Königlichen Markts",
	["Royal Gallery"] = "Königliche Galerie",
	["Royal Library"] = "Königliche Bibliothek",
	["Royal Quarter"] = "Königsviertel",
	["Ruby Dragonshrine"] = "Rubindrachenschrein",
	["Ruined City Post 01"] = "Ruinenstadt 01",
	["Ruined Court"] = "Verfallener Gerichtssaal",
	["Ruins of Aboraz"] = "Ruinen von Aboraz",
	["Ruins of Ahmtul"] = "Ruinen von Ahmtul",
	["Ruins of Ahn'Qiraj"] = "Ruinen von Ahn'Qiraj",
	["Ruins of Alterac"] = "Die Ruinen von Alterac",
	["Ruins of Ammon"] = "Ruinen von Ammon",
	["Ruins of Arkkoran"] = "Ruinen von Arkkoran",
	["Ruins of Auberdine"] = "Ruinen von Auberdine",
	["Ruins of Baa'ri"] = "Ruinen von Baa'ri",
	["Ruins of Constellas"] = "Ruinen von Constellas",
	["Ruins of Drak'Zin"] = "Ruinen von Drak'Zin",
	["Ruins of Drakgor"] = "Ruinen von Drakgor",
	["Ruins of Eldarath"] = "Ruinen von Eldarath",
	["Ruins of Eldarath "] = "Ruinen von Eldarath",
	["Ruins of Eldra'nath"] = "Ruinen von Eldra'nath",
	["Ruins of Eldre'thar"] = "Ruinen von Eldre'thar",
	["Ruins of Enkaat"] = "Ruinen von Enkaat",
	["Ruins of Farahlon"] = "Ruinen von Farahlon",
	["Ruins of Feathermoon"] = "Ruinen der Mondfederfeste",
	["Ruins of Gilneas"] = "Ruinen von Gilneas",
	["Ruins of Gilneas City"] = "Ruinen von Gilneas",
	["Ruins of Isildien"] = "Ruinen von Isildien",
	["Ruins of Jubuwal"] = "Ruinen von Jubuwal",
	["Ruins of Karabor"] = "Ruinen von Karabor",
	["Ruins of Kargath"] = "Ruinen von Kargath",
	["Ruins of Khintaset"] = "Ruinen von Khintaset",
	["Ruins of Lar'donir"] = "Ruinen von Lar'donir",
	["Ruins of Lordaeron"] = "Ruinen von Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruinen von Loreth'Aran",
	["Ruins of Lornesta"] = "Ruinen von Lornesta",
	["Ruins of Mathystra"] = "Ruinen von Mathystra",
	["Ruins of Nordressa"] = "Ruinen von Nordressa",
	["Ruins of Ravenwind"] = "Ruinen von Rabenwind",
	["Ruins of Sha'naar"] = "Ruinen von Sha'naar",
	["Ruins of Shandaral"] = "Ruinen von Shandaral",
	["Ruins of Silvermoon"] = "Ruinen von Silbermond",
	["Ruins of Solarsal"] = "Ruinen von Solarsal",
	["Ruins of Southshore"] = "Ruinen von Süderstade",
	["Ruins of Taurajo"] = "Überreste von Camp Taurajo",
	["Ruins of Tethys"] = "Ruinen von Tethys",
	["Ruins of Thaurissan"] = "Die Ruinen von Thaurissan",
	["Ruins of Thelserai Temple"] = "Ruinen des Thelseraitempels",
	["Ruins of Uldum"] = "Ruinen von Uldum",
	["Ruins of Vashj'elan"] = "Ruinen von Vashj'elan",
	["Ruins of Vashj'ir"] = "Ruinen von Vashj'ir",
	["Ruins of Zul'Kunda"] = "Ruinen von Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruinen von Zul'Mamwe",
	["Ruins of the Scarlet Enclave"] = "Ruinen der Scharlachroten Enklave",
	["Runestone Falithas"] = "Runenstein Falithas",
	["Runestone Shan'dor"] = "Runenstein Shan'dor",
	["Runeweaver Square"] = "Runenweberplatz",
	["Rustberg Village"] = "Rostberg",
	["Rustmaul Dive Site"] = "Rostnagels Tauchplatz",
	["Rut'theran Village"] = "Rut'theran",
	["Rutsak's Guard"] = "Rutaks Wacht",
	["Ruuan Weald"] = "Ruuanwald",
	["Ruuna's Camp"] = "Ruunas Lager",
	["Ruuzel's Isle"] = "Ruuzels Insel",
	["Rygna's Lair"] = "Rygnas Hort",
	["SI:7"] = "SI:7",
	["STV Diamond Mine BG"] = "STV Diamond Mine BG",
	["Sable Ridge"] = "Säbelrücken",
	["Sahket Wastes"] = "Sahketwüste",
	["Saldean's Farm"] = "Saldeans Hof",
	["Saltheril's Haven"] = "Saltherils Hafen",
	["Saltspray Glen"] = "Salzgischtschlucht",
	["Sanctuary of Malorne"] = "Heiligtum von Malorne",
	["Sanctuary of Shadows"] = "Zuflucht der Schatten",
	["Sanctum of Reanimation"] = "Sanktum der Reanimation",
	["Sanctum of Shadows"] = "Sanktum des Schattens",
	["Sanctum of the Ascended"] = "Sanktum der Aszendenten",
	["Sanctum of the Fallen God"] = "Sanktum des Gefallenen Gottes",
	["Sanctum of the Moon"] = "Sanktum des Mondes",
	["Sanctum of the Prophets"] = "Sanktum der Propheten",
	["Sanctum of the South Wind"] = "Sanktum des Südwinds",
	["Sanctum of the Stars"] = "Sanktum der Sterne",
	["Sanctum of the Sun"] = "Sanktum der Sonne",
	["Sands of Nasam"] = "Sande von Nasam",
	["Sandsorrow Watch"] = "Sandmarterwache",
	["Sandy Beach"] = "Der Sandstrand",
	["Sanguine Chamber"] = "Sanguiskammer",
	["Sapphire Hive"] = "Saphirschwarm",
	["Sapphiron's Lair"] = "Saphirons Hort",
	["Sar'theris Strand"] = "Sar'therisstrand",
	["Saragosa's Landing"] = "Saragosas Landeplatz",
	["Sardor Isle"] = "Insel Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Saronitminen",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Wilde Klippe",
	["Scalawag Point"] = "Halunkeneck",
	["Scalding Pools"] = "Siedende Teiche",
	["Scalebeard's Cave"] = "Schuppenbarts Höhle",
	["Scalewing Shelf"] = "Schuppenflügelbank",
	["Scar of the Worldbreaker"] = "Narbe des Weltenbrechers",
	["Scarab Terrace"] = "Skarabäusterrasse",
	["Scarlet Encampment"] = "Scharlachrote Lagerstatt",
	["Scarlet Hold"] = "Scharlachrote Festung",
	["Scarlet Monastery"] = "Das Scharlachrote Kloster",
	["Scarlet Monastery Entrance"] = "Eingang zum Scharlachroten Kloster",
	["Scarlet Overlook"] = "Scharlachroter Rundblick",
	["Scarlet Palisade"] = "Scharlachrote Palisade",
	["Scarlet Point"] = "Scharlachrote Wacht",
	["Scarlet Raven Tavern"] = "Taverne Zum Roten Raben",
	["Scarlet Tavern"] = "Scharlachrote Taverne",
	["Scarlet Tower"] = "Scharlachroter Turm",
	["Scarlet Watch Post"] = "Scharlachroter Wachposten",
	["Scarlet Watchtower"] = "Scharlachroter Wachturm",
	["Scarred Terrace"] = "Zerfurchte Terrasse",
	["Scenario: Alcaz Island"] = "Szenario: Insel Alcaz",
	["Schnottz's Frigate"] = "Schnottz' Fregatte",
	["Schnottz's Hostel"] = "Schnottz' Herberge",
	["Schnottz's Landing"] = "Schnottz' Landeplatz",
	Scholomance = "Scholomance",
	["Scholomance Entrance"] = "Eingang nach Scholomance",
	["School of Necromancy"] = "Schule der Totenbeschwörung",
	["Scorched Gully"] = "Versengte Rinne",
	["Scott's Spooky Area"] = "Scotts Unheimliches Gebiet",
	["Scoured Reach"] = "Geschliffener Schlund",
	Scourgehold = "Geißelfeste",
	Scourgeholme = "Geißelholme",
	["Scourgelord's Command"] = "Order des Geißelfürsten",
	["Scrabblescrew's Camp"] = "Schraubenbuddels Lager",
	["Screaming Gully"] = "Kreischende Schlucht",
	["Scryer's Tier"] = "Sehertreppe",
	["Scuttle Coast"] = "Schipperküste",
	Seabrush = "Meeresdickicht",
	["Seafarer's Tomb"] = "Seefahrergrab",
	["Seal of the Sun King"] = "Siegel des Sonnenkönigs",
	["Searing Gorge"] = "Sengende Schlucht",
	["Seat of Destruction"] = "Stätte des Chaos",
	["Seat of Life"] = "Sitz des Lebens",
	["Seat of Magic"] = "Stätte der Magie",
	["Seat of Radiance"] = "Stätte des Glanzes",
	["Seat of the Chosen"] = "Sitz der Auserwählten",
	["Seat of the Naaru"] = "Sitz der Naaru",
	["Sen'jin Village"] = "Sen'jin",
	["Sentinel Hill"] = "Späherkuppe",
	["Sentinel Tower"] = "Späherturm",
	["Sentry Point"] = "Späherwacht",
	Seradane = "Seradane",
	["Serpent Lake"] = "Schlangensee",
	["Serpent's Coil"] = "Schlangenschlinge",
	["Serpentshrine Cavern"] = "Höhle des Schlangenschreins",
	["Servants' Quarters"] = "Bedienstetenunterkünfte",
	["Service Entrance"] = "Bediensteteneingang",
	["Sethekk Halls"] = "Sethekkhallen",
	["Sethria's Roost"] = "Sethrias Nest",
	["Sewer Exit Pipe"] = "Kanalisationsausgangsrohr",
	Sewers = "Die Abwasserkanäle",
	["Sha'naari Wastes"] = "Weiten von Sha'naari",
	["Sha'tari Base Camp"] = "Basislager der Sha'tari",
	["Sha'tari Outpost"] = "Außenposten der Sha'tari",
	Shadebough = "Schattengeäst",
	["Shadow Grave"] = "Schattengrab",
	["Shadow Hold"] = "Schattenfeste",
	["Shadow Labyrinth"] = "Schattenlabyrinth",
	["Shadow Ridge"] = "Schattenkamm",
	["Shadow Tomb"] = "Schattengrab",
	["Shadow Wing Lair"] = "Schattenschwingenunterschlupf",
	["Shadowbreak Ravine"] = "Schattenklamm",
	["Shadowfang Keep"] = "Burg Schattenfang",
	["Shadowfang Keep Entrance"] = "Eingang zur Burg Schattenfang",
	["Shadowfang Tower"] = "Schattenfangturm",
	["Shadowforge City"] = "Die Schattenschmiede",
	Shadowglen = "Laubschattental",
	["Shadowlurk Ridge"] = "Schattenlauergrat",
	["Shadowmoon Valley"] = "Schattenmondtal",
	["Shadowmoon Village"] = "Schattenmond",
	["Shadowprey Village"] = "Schattenflucht",
	["Shadowshard Cavern"] = "Schattensplitterhöhle",
	["Shadowsight Tower"] = "Schattenblickturm",
	["Shadowsong Shrine"] = "Schattensangschrein",
	["Shadowthread Cave"] = "Schattenweberhöhle",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shady Rest Inn"] = "Gasthaus Zur Süßen Ruh",
	["Shalandis Isle"] = "Die Insel Shalandis",
	["Shalewind Canyon"] = "Schieferwindtal",
	["Shallow's End"] = "Der Tiefgang",
	["Shalzaru's Lair"] = "Shalzarus Unterschlupf",
	Shamanar = "Shamanar",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Terrasse des Formers",
	["Shaper's Terrace "] = "Terrasse des Formers",
	["Shartuul's Transporter"] = "Shartuuls Transporter",
	["Shatter Point"] = "Trümmerposten",
	["Shatter Scar Vale"] = "Narbengrund",
	["Shattered Plains"] = "Zerschlagene Weiten",
	["Shattered Straits"] = "Straße der Trümmer",
	["Shattered Sun Staging Area"] = "Sammelpunkt der Zerschmetterten Sonne",
	Shattershore = "Havarieküste",
	["Shatterspear Pass"] = "Splitterspeerpass",
	["Shatterspear Vale"] = "Splitterspeertal",
	["Shatterspear War Camp"] = "Kriegslager der Splitterspeere",
	Shatterstone = "Trümmerstein",
	Shattrath = "Shattrath",
	["Shattrath City"] = "Shattrath",
	["Shell Beach"] = "Muschelschalenstrand",
	["Shield Hill"] = "Schildhügel",
	["Shields of Silver"] = "Silberne Schilde",
	["Shimmer Ridge"] = "Schimmergrat",
	["Shimmering Bog"] = "Schimmersumpf",
	["Shimmering Expanse"] = "Schimmernde Weiten",
	["Shimmering Grotto"] = "Die Schimmernde Grotte",
	["Shindigger's Camp"] = "Kniegräbers Lager",
	["Shipwreck Shore"] = "Schiffbruchküste",
	["Shok'Thokar"] = "Shok'Thokar",
	["Sholazar Basin"] = "Sholazarbecken",
	["Shores of the Well"] = "Ufer des Brunnens",
	["Shrine of Aessina"] = "Schrein von Aessina",
	["Shrine of Aviana"] = "Schrein von Aviana",
	["Shrine of Dath'Remar"] = "Schrein von Dath'Remar",
	["Shrine of Eck"] = "Schrein von Eck",
	["Shrine of Goldrinn"] = "Schrein von Goldrinn",
	["Shrine of Lost Souls"] = "Schrein der Verlorenen Seelen",
	["Shrine of Remulos"] = "Schrein von Remulos",
	["Shrine of Scales"] = "Schrein der Schuppen",
	["Shrine of Thaurissan"] = "Schrein von Thaurissan",
	["Shrine of Unending Light"] = "Schrein des Endlosen Lichts",
	["Shrine of the Deceiver"] = "Schrein des Betrügers",
	["Shrine of the Dormant Flame"] = "Schrein der Schlafenden Flamme",
	["Shrine of the Eclipse"] = "Schrein der Finsternis",
	["Shrine of the Elements"] = "Schrein der Elemente",
	["Shrine of the Fallen Warrior"] = "Schrein des Gefallenen Kriegers",
	["Shrine of the Five Khans"] = "Der Schrein der Fünf Khans",
	["Shriveled Oasis"] = "Verdorrte Oase",
	["Shuddering Spires"] = "Berstende Säulen",
	["Siege Vise"] = "Belagerungszwinge",
	["Siege Workshop"] = "Belagerungswerkstatt",
	["Sifreldar Village"] = "Sifreldar",
	["Silent Vigil"] = "Die Stille Nachtwache",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Silmyrsee",
	["Silting Shore"] = "Schlickerküste",
	["Silver Covenant Pavilion"] = "Silberbundpavillon",
	["Silver Stream Mine"] = "Silberbachmine",
	["Silver Tide Hollow"] = "Silberfluthöhle",
	["Silver Tide Trench"] = "Silberflutgraben",
	Silverbrook = "Silberwasser",
	["Silverbrook Hills"] = "Silberwasserhügel",
	["Silverlight Cavern"] = "Silberlichthöhle",
	["Silverline Lake"] = "Silberwellensee",
	["Silvermoon City"] = "Silbermond",
	["Silvermoon City Inn"] = "Gasthaus von Silbermond",
	["Silvermoon Finery"] = "Silbermonds Zeitgeist",
	["Silvermoon Jewelery"] = "Juwelier von Silbermond",
	["Silvermoon Registry"] = "Meldeamt von Silbermond",
	["Silvermoon's Pride"] = "Silbermonds Stolz",
	["Silvermyst Isle"] = "Silbermythosinsel",
	["Silverpine Forest"] = "Silberwald",
	["Silverwind Refuge"] = "Silberwindzuflucht",
	["Silverwing Flag Room"] = "Flaggenraum der Silberschwingen",
	["Silverwing Grove"] = "Hain der Silberschwingen",
	["Silverwing Hold"] = "Feste der Silberschwingen",
	["Silverwing Outpost"] = "Außenposten der Silberschwingen",
	["Simply Enchanting"] = "Einfach Verzaubernd!",
	["Sindragosa's Fall"] = "Sindragosas Sturz",
	["Sindweller's Rise"] = "Sündschwelgers Anhöhe",
	["Singing Ridge"] = "Der Singende Bergrücken",
	["Sinner's Folly"] = "Sündenbabel",
	["Sira'kess Front"] = "Frontlinie der Sira'kess",
	["Sishir Canyon"] = "Sishircanyon",
	["Sisters Sorcerous"] = "Zauberhafte Schwestern",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Basislager der Sketh'lon",
	["Sketh'lon Wreckage"] = "Wrack der Sketh'lon",
	["Skethyl Mountains"] = "Skethylberge",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Listspinnertunnel",
	Skorn = "Skorn",
	["Skulk Rock"] = "Lauerfels",
	["Skulking Row"] = "Lauergasse",
	["Skull Rock"] = "Die Knochenhöhle",
	["Sky Falls"] = "Himmelsfälle",
	["Skyguard Outpost"] = "Außenposten der Himmelswache",
	["Skyline Ridge"] = "Horizontgrat",
	["Skysong Lake"] = "Himmelsweisensee",
	["Slabchisel's Survey"] = "Fliesmeißels Messtation",
	["Slag Watch"] = "Schlackenwacht",
	Slagworks = "Erzraffinerie",
	["Slaughter Hollow"] = "Schlächtergrotte",
	["Slaughter Square"] = "Schlächterplatz",
	["Sleeping Gorge"] = "Die Schlummernde Schlucht",
	["Slither Rock"] = "Schlitterfels",
	["Slitherblade Shore"] = "Strand der Zackenkämme",
	["Slithering Cove"] = "Die Wuchernde Bucht",
	["Sludgeguard Tower"] = "Schlickwachtturm",
	["Smuggler's Scar"] = "Schmugglerschmiss",
	["Snowblind Hills"] = "Blendschneehügel",
	["Snowblind Terrace"] = "Blendschneeterrasse",
	["Snowden Chalet"] = "Schneewehs Berghütte",
	["Snowdrift Plains"] = "Die Verschneiten Ebenen",
	["Snowfall Glade"] = "Schneewehenlichtung",
	["Snowfall Graveyard"] = "Schneewehenfriedhof",
	["Socrethar's Seat"] = "Socrethars Sitz",
	["Sofera's Naze"] = "Soferas Landspitze",
	["Solace Glade"] = "Die Trostlichtung",
	["Solliden Farmstead"] = "Sollidens Bauernhof",
	["Solstice Village"] = "Julheim",
	["Sorlof's Strand"] = "Sorlofs Strand",
	["Sorrow Hill"] = "Trauerhügel",
	["Sorrow Hill Crypt"] = "Krypta des Trauerhügels",
	["Sorrow Wing Point"] = "Stätte der Gramschwingen",
	Sorrowmurk = "Sorgendunkel",
	["Soulgrinder's Barrow"] = "Hügel des Seelenschänders",
	["South Common Hall"] = "Südliche Bankenhalle",
	["South Gate Outpost"] = "Südtoraußenposten",
	["South Gate Pass"] = "Südtorpass",
	["South Pavilion"] = "Südlicher Pavillon",
	["South Point Station"] = "Südstation",
	["South Seas"] = "Die Südlichen Meere",
	["South Spire"] = "Südturm",
	["South Tide's Run"] = "Südlicher Gezeitenstrom",
	["Southbreak Shore"] = "Südbrandung",
	["Southern Barrens"] = "Südliches Brachland",
	["Southern Gold Road"] = "Südliche Goldstraße",
	["Southern Rampart"] = "Südliches Bollwerk",
	["Southern Rocketway"] = "Südliche Raketenbahn",
	["Southern Rocketway Terminus"] = "Südliche Endhaltestelle der Raketenbahn",
	["Southern Savage Coast"] = "Südliche Ungezähmte Küste",
	["Southfury River"] = "Der Südstrom",
	["Southfury Watershed"] = "Die Südstromaue",
	["Southmaul Tower"] = "Südschlägerturm",
	["Southmoon Ruins"] = "Südmondruinen",
	["Southpoint Gate"] = "Südwachttor",
	["Southpoint Tower"] = "Südwachtturm",
	["Southridge Beach"] = "Südklippenufer",
	["Southsea Holdfast"] = "Südmeerstützpunkt",
	Southshore = "Süderstade",
	["Southshore Town Hall"] = "Rathaus von Süderstade",
	["Southwind Cleft"] = "Südwindkluft",
	["Southwind Village"] = "Südwindposten",
	["Sparksocket Minefield"] = "Funksockels Minenfeld",
	["Sparktouched Haven"] = "Zuflucht der Funkenbesprühten",
	["Sparring Hall"] = "Übungshalle",
	["Spearborn Encampment"] = "Lager der Speerträger",
	Spearhead = "Speerspitze",
	["Speedbarge Bar"] = "Turbodampferschenke",
	["Spinebreaker Mountains"] = "Rückenbrecherberge",
	["Spinebreaker Pass"] = "Rückenbrecherpass",
	["Spinebreaker Post"] = "Rückenbrecherposten",
	["Spinebreaker Ridge"] = "Rückenbrechergrat",
	["Spiral of Thorns"] = "Wendel der Dornen",
	["Spire Throne"] = "Spitzenthron",
	["Spire of Blood"] = "Säule des Blutes",
	["Spire of Decay"] = "Säule der Fäulnis",
	["Spire of Pain"] = "Säule der Pein",
	["Spirit Den"] = "Geisterhöhlenbau",
	["Spirit Fields"] = "Geisterfelder",
	["Spirit Rise"] = "Die Anhöhe der Geister",
	["Spirit Rock"] = "Geisterfelsen",
	["Spitescale Cavern"] = "Gallschuppenhöhle",
	["Spitescale Cove"] = "Bucht der Gallschuppen",
	["Splinterspear Junction"] = "Splitterspeerkreuzung",
	Splintertree = "Splitterholzposten",
	["Splintertree Mine"] = "Splitterholzmine",
	["Splintertree Post"] = "Splitterholzposten",
	["Splithoof Crag"] = "Spalthufklippe",
	["Splithoof Heights"] = "Spalthufanhöhen",
	["Splithoof Hold"] = "Spalthufhöhle",
	Sporeggar = "Sporeggar",
	["Sporewind Lake"] = "Sporenwindsee",
	["Spruce Point Post"] = "Posten des Fichtenpunkts",
	Stables = "Ställe",
	Stagalbog = "Stagalsumpf",
	["Stagalbog Cave"] = "Stagalsumpfhöhle",
	["Stagecoach Crash Site"] = "Postkutschenunfallstelle",
	["Staghelm Point"] = "Hirschhaupts Stätte",
	["Starbreeze Village"] = "Sternenhauch",
	["Stardust Spire"] = "Sternenstaubspitze",
	["Starfall Village"] = "Sternfall",
	["Stars' Rest"] = "Sternenruh",
	["Stasis Block: Maximus"] = "Stasisblock: Maximus",
	["Stasis Block: Trion"] = "Stasisblock: Trion",
	["Steam Springs"] = "Dampfquellen",
	["Steamwheedle Port"] = "Dampfdruckpier",
	["Steel Gate"] = "Das Stählerne Tor",
	["Steelgrill's Depot"] = "Stahlrosts Depot",
	["Steeljaw's Caravan"] = "Stahlkiefers Karawane",
	["Steelspark Station"] = "Station Stahlfunken",
	["Stendel's Pond"] = "Stendels Tümpel",
	["Stillpine Hold"] = "Tannenruhfeste",
	["Stillwater Pond"] = "Stillwassertümpel",
	["Stillwhisper Pond"] = "Stillwispertümpel",
	Stonard = "Steinard",
	["Stone Cairn Lake"] = "Der Steinhügelsee",
	["Stone Sentinel's Overlook"] = "Warte des Steinwächters",
	["Stonebreaker Camp"] = "Steinbrecherlager",
	["Stonebreaker Hold"] = "Steinbrecherfeste",
	["Stonebull Lake"] = "Steinbullensee",
	Stonehearth = "Steinruh",
	["Stonehearth Bunker"] = "Steinbruchbunker",
	["Stonehearth Graveyard"] = "Steinbruchfriedhof",
	["Stonehearth Outpost"] = "Steinbruchaußenposten",
	["Stonemaul Hold"] = "Festung der Steinbrecher",
	["Stonemaul Ruins"] = "Ruinen der Steinbrecher",
	["Stonesplinter Valley"] = "Splittersteintal",
	["Stonetalon Bomb"] = "Bombe des Steinkrallengebirges",
	["Stonetalon Mountains"] = "Steinkrallengebirge",
	["Stonetalon Pass"] = "Steinkrallenpass",
	["Stonetalon Peak"] = "Der Steinkrallengipfel",
	["Stonewall Canyon"] = "Steinwallschlucht",
	["Stonewall Lift"] = "Aufzug am Steinwall",
	["Stoneward Prison"] = "Steinwallgefängnis",
	Stonewatch = "Steinwacht",
	["Stonewatch Falls"] = "Steinwachtfälle",
	["Stonewatch Keep"] = "Burg Steinwacht",
	["Stonewatch Tower"] = "Turm der Steinwacht",
	["Stonewrought Dam"] = "Der Steinwerkdamm",
	["Stonewrought Pass"] = "Steinwerkpass",
	["Storm Cliffs"] = "Sturmklippen",
	["Storm Peaks"] = "Die Sturmgipfel",
	["Storm's Fury Wreckage"] = "Wrack der Sturmfuror",
	Stormcrest = "Sturmspitze",
	["Stormfeather Outpost"] = "Sturmfederposten",
	["Stormglen Village"] = "Sturmsiel",
	["Stormpike Graveyard"] = "Friedhof der Sturmlanzen",
	["Stormrage Barrow Dens"] = "Sturmgrimms Grabhügel",
	Stormwind = "Sturmwind",
	["Stormwind City"] = "Sturmwind",
	["Stormwind City Cemetery"] = "Friedhof von Sturmwind",
	["Stormwind City Outskirts"] = "Stadtrand von Sturmwind",
	["Stormwind Harbor"] = "Hafen von Sturmwind",
	["Stormwind Keep"] = "Burg Sturmwind",
	["Stormwind Lake"] = "Sturmwindsee",
	["Stormwind Mountains"] = "Berge von Sturmwind",
	["Stormwind Stockade"] = "Verlies von Sturmwind",
	["Stormwind Vault"] = "Gewölbe von Sturmwind",
	["Stoutlager Inn"] = "Gasthof zum Starkbierlager",
	Strahnbrad = "Strahnbrad",
	["Strand of the Ancients"] = "Strand der Uralten",
	["Stranglethorn Vale"] = "Schlingendorntal",
	Stratholme = "Stratholme",
	["Stratholme - Main Gate"] = "Stratholme - Haupttor",
	["Stratholme - Service Entrance"] = "Stratholme - Dienstboteneingang",
	["Stratholme Entrance"] = "Eingang von Stratholme",
	["Stratholme Service Entrance"] = "Dienstboteneingang von Stratholme",
	["Stromgarde Keep"] = "Burg Stromgarde",
	["Stygian Bounty"] = "Höllenjuwel",
	["Sub zone"] = "Subzone",
	["Sulfuron Keep"] = "Sulfuronfestung",
	["Sulfuron Keep Courtyard"] = "Innenhof der Sulfuronfestung",
	["Sulfuron Span"] = "Sulfuronspanne",
	["Sulfuron Spire"] = "Sulfuronspitze",
	["Sullah's Sideshow"] = "Sullahs Fahrender Zirkus",
	["Summoners' Tomb"] = "Gruft der Beschwörer",
	["Sun Rock Retreat"] = "Sonnenfels",
	["Sun's Reach Armory"] = "Waffenkammer der Sonnenweiten",
	["Sun's Reach Harbor"] = "Hafen der Sonnenweiten",
	["Sun's Reach Sanctum"] = "Sanktum der Sonnenweiten",
	["Suncrown Village"] = "Sonnenkuppe",
	["Sundown Marsh"] = "Sonnenwendmarschen",
	["Sunfire Point"] = "Sonnenfeuergrund",
	["Sunfury Hold"] = "Sonnenzornposten",
	["Sunfury Spire"] = "Sonnenzornturm",
	["Sungraze Peak"] = "Sonnenhügel",
	["Sunken Dig Site"] = "Versunkene Ausgrabungsstätte",
	["Sunken Temple"] = "Versunkener Tempel",
	["Sunken Temple Entrance"] = "Eingang des Versunkenen Tempels",
	["Sunreaver Pavilion"] = "Sonnenhäscherpavillon",
	["Sunreaver's Command"] = "Sonnenhäschers Schar",
	["Sunreaver's Sanctuary"] = "Sonnenhäschers Zuflucht",
	["Sunsail Anchorage"] = "Ankerplatz der Sonnensegel",
	["Sunspring Post"] = "Sonnenwindposten",
	["Sunstone Terrace"] = "Sonnensteinterrasse",
	["Sunstrider Isle"] = "Insel der Sonnenwanderer",
	["Sunveil Excursion"] = "Sonnenschleiers Exkursionstrupp",
	["Sunwatcher's Ridge"] = "Sonnenbehütergrat",
	["Sunwell Plateau"] = "Sonnenbrunnenplateau",
	["Supply Caravan"] = "Versorgungskarawane",
	["Surge Needle"] = "Sognadel",
	["Surveyors' Outpost"] = "Feldmesserposten",
	Surwich = "Surwich",
	["Svarnos' Cell"] = "Svarnos' Zelle",
	["Swamp of Sorrows"] = "Sümpfe des Elends",
	["Swamplight Manor"] = "Irrlichtanwesen",
	["Swamprat Post"] = "Sumpfrattenposten",
	["Swiftgear Station"] = "Schnellschalts Station",
	["Swindle Street"] = "Gaunergasse",
	["Swindlegrin's Dig"] = "Schwindelgrins' Grabungsstätte",
	["Sword's Rest"] = "Schwertruh",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Tabethas Hof",
	["Taelan's Tower"] = "Taelans Turm",
	["Tahonda Ruins"] = "Ruinen von Tahonda",
	["Tahret Grounds"] = "Tahretgründe",
	["Tal'doren"] = "Tal'doren",
	["Talismanic Textiles"] = "Glück bringende Textilien",
	["Talon Stand"] = "Krallenhoch",
	["Talonbranch Glade"] = "Nachtlaublichtung",
	["Talonbranch Glade "] = "Nachtlaublichtung",
	["Talondeep Pass"] = "Steinkrallenpass",
	["Talondeep Vale"] = "Steinkrallental",
	Talramas = "Talramas",
	["Talrendis Point"] = "Talrendisspitze",
	Tanaris = "Tanaris",
	["Tanaris Desert"] = "Tanariswüste",
	["Tanks for Everything"] = "Plattenladen",
	["Tanner Camp"] = "Gerbers Lager",
	["Tarren Mill"] = "Tarrens Mühle",
	["Taunka'le Village"] = "Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	["Teegan's Expedition"] = "Teegans Expedition",
	["Tel'athion's Camp"] = "Tel'athions Lager",
	Telaar = "Telaar",
	["Telaari Basin"] = "Telaaribecken",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Brücke der Stürme",
	["Tempest Keep"] = "Festung der Stürme",
	["Tempest Keep - The Arcatraz Entrance"] = "Festung der Stürme - Eingang zur Arkatraz",
	["Tempest Keep - The Botanica Entrance"] = "Festung der Stürme - Eingang zur Botanika",
	["Tempest Keep - The Mechanar Entrance"] = "Festung der Stürme - Eingang zur Mechanar",
	["Tempest Keep: The Arcatraz"] = "Festung der Stürme: Die Arkatraz",
	["Tempest Keep: The Botanica"] = "Festung der Stürme: Die Botanika",
	["Tempest Keep: The Mechanar"] = "Festung der Stürme: Die Mechanar",
	["Tempest's Reach"] = "Witterfront",
	["Temple City of En'kilah"] = "Tempelstadt En'kilah",
	["Temple Hall"] = "Tempelhalle",
	["Temple Summit"] = "Tempelspitze",
	["Temple of Ahn'Qiraj"] = "Tempel von Ahn'Qiraj",
	["Temple of Arkkoran"] = "Der Tempel von Arkkoran",
	["Temple of Asaad"] = "Tempel von Asaad",
	["Temple of Bethekk"] = "Tempel von Bethekk",
	["Temple of Earth"] = "Tempel der Erde",
	["Temple of Invention"] = "Tempel des Erfindungsreichtums",
	["Temple of Life"] = "Tempel des Lebens",
	["Temple of Order"] = "Tempel der Ordnung",
	["Temple of Storms"] = "Tempel der Stürme",
	["Temple of Telhamat"] = "Tempel von Telhamat",
	["Temple of Uldum"] = "Tempel von Uldum",
	["Temple of Winter"] = "Tempel des Winters",
	["Temple of Wisdom"] = "Tempel der Weisheit",
	["Temple of Zin-Malor"] = "Tempel von Zin-Malor",
	["Temple of the Forgotten"] = "Tempel der Vergessenen",
	["Temple of the Moon"] = "Tempel des Mondes",
	["Tenebrous Cavern"] = "Schattenhöhle",
	["Terokk's Rest"] = "Terokks Ruh",
	["Terokkar Forest"] = "Wälder von Terokkar",
	["Terrace of Light"] = "Terrasse des Lichts",
	["Terrace of Repose"] = "Terrasse der Muße",
	["Terrace of the Augurs"] = "Terrasse der Weissager",
	["Terrace of the Makers"] = "Terrasse der Schöpfer",
	["Terrace of the Sun"] = "Terrasse der Sonne",
	["Terror Run"] = "Terrorflucht",
	["Terror Wing Path"] = "Schreckenspfad",
	Terrordale = "Schreckenstal",
	["Terrorweb Tunnel"] = "Schreckenstunnel",
	["Tethris Aran"] = "Tethris Aran",
	["Thal'darah Grove"] = "Hain von Thal'darah",
	["Thal'darah Overlook"] = "Aussicht von Tal'darah",
	Thalanaar = "Thalanaar",
	["Thalassian Pass"] = "Thalassischer Pass",
	["Thalassian Range"] = "Thalassische Weide",
	["Thandol Span"] = "Thandolübergang",
	["Thargad's Camp"] = "Thargads Lager",
	["The Abandoned Reach"] = "Die Verlassenen Weiten",
	["The Abyssal Maw"] = "Der Meeresschlund",
	["The Abyssal Shelf"] = "Die Abyssische Untiefe",
	["The Admiral's Den"] = "Admiralsunterschlupf",
	["The Agronomical Apothecary"] = "Das Agrarwissenschaftliche Apothekarium",
	["The Alliance Valiants' Ring"] = "Der Ring der Recken der Allianz",
	["The Altar of Damnation"] = "Altar der Verdammnis",
	["The Altar of Shadows"] = "Altar der Schatten",
	["The Altar of Zul"] = "Der Altar von Zul",
	["The Ancient Grove"] = "Der Uralte Hain",
	["The Ancient Lift"] = "Der Uralte Aufzug",
	["The Antechamber"] = "Die Vorkammer",
	["The Anvil of Conflagration"] = "Der Amboss der Feuersbrunst",
	["The Anvil of Flame"] = "Der Amboss des Feuers",
	["The Apothecarium"] = "Das Apothekarium",
	["The Arachnid Quarter"] = "Das Arachnidenviertel",
	["The Arcanium"] = "Das Arkanium",
	["The Arcanium "] = "Das Arkanium",
	["The Arcatraz"] = "Die Arkatraz",
	["The Archivum"] = "Das Archivum",
	["The Argent Stand"] = "Argentumwache",
	["The Argent Valiants' Ring"] = "Der Ring der Recken des Argentumkreuzzugs",
	["The Argent Vanguard"] = "Die Argentumvorhut",
	["The Arsenal Absolute"] = "Das Absolute Arsenal",
	["The Aspirants' Ring"] = "Der Ring der Streiter",
	["The Assembly Chamber"] = "Die Versammlungskammer",
	["The Assembly of Iron"] = "Die Versammlung des Eisens",
	["The Athenaeum"] = "Das Athenaeum",
	["The Avalanche"] = "Die Lawine",
	["The Azure Front"] = "Die Azurfront",
	["The Bank of Dalaran"] = "Die Bank von Dalaran",
	["The Bank of Silvermoon"] = "Die Bank von Silbermond",
	["The Banquet Hall"] = "Der Bankettsaal",
	["The Barrier Hills"] = "Die Hügelwand",
	["The Bastion of Twilight"] = "Die Bastion des Zwielichts",
	["The Battle for Gilneas"] = "Die Schlacht um Gilneas",
	["The Battle for Gilneas (Old City Map)"] = "Die Schlacht um Gilneas (Karte der Altstadt)",
	["The Battle for Mount Hyjal"] = "Die Schlacht um den Hyjal",
	["The Battleboar Pen"] = "Kriegseberpferch",
	["The Battlefront"] = "Die Schlachtenfront",
	["The Bazaar"] = "Der Basar",
	["The Beer Garden"] = "Der Biergarten",
	["The Bite"] = "Der Biss",
	["The Black Breach"] = "Der Schwarze Riss",
	["The Black Market"] = "Der Schwarzmarkt",
	["The Black Morass"] = "Der Schwarze Morast",
	["The Black Temple"] = "Der Schwarze Tempel",
	["The Black Vault"] = "Das Schwarze Gewölbe",
	["The Blackwald"] = "Der Schwarzforst",
	["The Blazing Strand"] = "Der Lodernde Strand",
	["The Blight Line"] = "Die Seuchenfront",
	["The Blighted Pool"] = "Der Verseuchte Teich",
	["The Blood Furnace"] = "Der Blutkessel",
	["The Blood Trail"] = "Der Blutpfad",
	["The Bloodcursed Reef"] = "Das Riff des Blutfluchs",
	["The Bloodmire"] = "Der Blutsumpf",
	["The Bloodoath"] = "Die Blutschwur",
	["The Bloodwash"] = "Blutbrandung",
	["The Bombardment"] = "Das Bombardement",
	["The Bone Pile"] = "Der Knochenhaufen",
	["The Bone Wastes"] = "Die Knochenwüste",
	["The Bonefields"] = "Die Knochenfelder",
	["The Bones of Nozronn"] = "Die Knochen von Nozronn",
	["The Boneyard"] = "Der Totenacker",
	["The Borean Wall"] = "Der Boreanische Wall",
	["The Botanica"] = "Die Botanika",
	["The Bradshaw Mill"] = "Die Bradshawmühle",
	["The Breach"] = "Die Bresche",
	["The Briny Cutter"] = "Der Salzkutter",
	["The Briny Pinnacle"] = "Die Salzzinne",
	["The Broken Bluffs"] = "Der Felssturz",
	["The Broken Front"] = "Die Zerbrochene Front",
	["The Broken Hall"] = "Die Verheerte Halle",
	["The Broken Hills"] = "Die Zerklüfteten Hügel",
	["The Broken Stair"] = "Die Eingestürzte Treppe",
	["The Broken Temple"] = "Der Zerbrochene Tempel",
	["The Brood Pit"] = "Die Brutgrube",
	["The Broodmother's Nest"] = "Das Nest der Brutmutter",
	["The Bulwark"] = "Das Bollwerk",
	["The Burning Corridor"] = "Der Brennende Korridor",
	["The Butchery"] = "Der Schlachthof",
	["The Cache of Madness"] = "Der Hort des Wahnsinns",
	["The Caller's Chamber"] = "Der Bittstellerraum",
	["The Canals"] = "Die Kanäle",
	["The Cape of Stranglethorn"] = "Das Schlingendornkap",
	["The Carrion Fields"] = "Die Aasfelder",
	["The Catacombs"] = "Die Katakomben",
	["The Cauldron"] = "Der Kessel",
	["The Cauldron of Flames"] = "Der Flammenkessel",
	["The Cave"] = "Die Höhle",
	["The Celestial Planetarium"] = "Das Himmlische Planetarium",
	["The Celestial Watch"] = "Die Himmelswacht",
	["The Cemetary"] = "Der Friedhof",
	["The Cerebrillum"] = "Das Cerebrillum",
	["The Charred Vale"] = "Das Verbrannte Tal",
	["The Chilled Quagmire"] = "Der Kühle Sumpf",
	["The Circle of Cinders"] = "Der Aschenzirkel",
	["The Circle of Life"] = "Der Kreis des Lebens",
	["The Circle of Suffering"] = "Der Kreis des Leidens",
	["The Clash of Thunder"] = "Der Donnerschlag",
	["The Clean Zone"] = "Die Saubere Zone",
	["The Cleft"] = "Die Kluft",
	["The Clockwerk Run"] = "Die Uhrwerkgasse",
	["The Clutch"] = "Die Umklammerung",
	["The Coil"] = "Die Windung",
	["The Colossal Forge"] = "Die Kolossale Schmiede",
	["The Comb"] = "Die Wabenkammer",
	["The Commons"] = "Versammlungshalle",
	["The Conflagration"] = "Der Großbrand",
	["The Conquest Pit"] = "Die Siegeswallgrube",
	["The Conservatory"] = "Das Konservatorium",
	["The Conservatory of Life"] = "Das Konservatorium des Lebens",
	["The Construct Quarter"] = "Das Konstruktviertel",
	["The Cooper Residence"] = "Coopers Residenz",
	["The Corridors of Ingenuity"] = "Die Korridore des Scharfsinns",
	["The Court of Bones"] = "Der Hof der Knochen",
	["The Court of Skulls"] = "Der Hof der Schädel",
	["The Coven"] = "Der Koven",
	["The Coven "] = "Der Koven",
	["The Creeping Ruin"] = "Die Gruselruinen",
	["The Crimson Cathedral"] = "Die Scharlachrote Kathedrale",
	["The Crimson Dawn"] = "Die Scharlachroter Morgen",
	["The Crimson Hall"] = "Die Blutrote Halle",
	["The Crimson Reach"] = "Die Purpurbrandung",
	["The Crimson Throne"] = "Der Purpurthron",
	["The Crimson Veil"] = "Die Purpurschleier",
	["The Crossroads"] = "Das Wegekreuz",
	["The Crucible"] = "Der Schmelztiegel",
	["The Crucible of Flame"] = "Schmelztiegel der Flammen",
	["The Crumbling Waste"] = "Die Schwindende Weite",
	["The Cryo-Core"] = "Der Kryokern",
	["The Crystal Hall"] = "Die Kristallhalle",
	["The Crystal Shore"] = "Das Kristallufer",
	["The Crystal Vale"] = "Das Kristalltal",
	["The Crystal Vice"] = "Die Kristallschlucht",
	["The Culling of Stratholme"] = "Das Ausmerzen von Stratholme",
	["The Culling of Stratholme Entrance"] = "Eingang zum Ausmerzen von Stratholme",
	["The Cursed Landing"] = "Der Verfluchte Landeplatz",
	["The Dagger Hills"] = "Die Dolchhügel",
	["The Damsel's Luck"] = "Die Maid im Glück",
	["The Dark Approach"] = "Der Dunkle Zugang",
	["The Dark Defiance"] = "Die Dunkle Rebellin",
	["The Dark Portal"] = "Das Dunkle Portal",
	["The Darkened Bank"] = "Das Dunkle Ufer",
	["The Darkmoon Faire"] = "Der Dunkelmond-Jahrmarkt",
	["The Darkwood"] = "Der Finsterwald",
	["The Dawnchaser"] = "Die Morgensturm",
	["The Dawning Isles"] = "Die Morgeninseln",
	["The Dawning Square"] = "Platz der Morgenröte",
	["The Dead Acre"] = "Der Todesacker",
	["The Dead Field"] = "Das Todesfeld",
	["The Dead Fields"] = "Die Toten Felder",
	["The Dead Mire"] = "Das Todesmoor",
	["The Dead Scar"] = "Die Todesschneise",
	["The Deadmines"] = "Die Todesminen",
	["The Deathforge"] = "Die Todesschmiede",
	["The Deathknell Graves"] = "Die Gräber von Todesend",
	["The Decrepit Fields"] = "Die Verfallenen Felder",
	["The Decrepit Flow"] = "Der Versiegende Strom",
	["The Deep Reaches"] = "Die Ausufernden Tiefen",
	["The Defiled Chapel"] = "Die Entweihte Kapelle",
	["The Den"] = "Der Höhlenbau",
	["The Den of Flame"] = "Der Flammenbau",
	["The Dens of Dying"] = "Die Höhlen des Todes",
	["The Dens of the Dying"] = "Höhlen des Todes",
	["The Descent into Madness"] = "Der Abstieg in den Wahnsinn",
	["The Desecrated Altar"] = "Der Entweihte Altar",
	["The Devil's Terrace"] = "Die Terrasse des Teufels",
	["The Devouring Breach"] = "Der Verschlingende Riss",
	["The Domicile"] = "Das Domizil",
	["The Domicile "] = "Das Domizil",
	["The Dor'Danil Barrow Den"] = "Grabhügel von Dor'Danil",
	["The Dormitory"] = "Der Schlafsaal",
	["The Drag"] = "Die Gasse",
	["The Dragon Wastes"] = "Die Dracheneiswüste",
	["The Dragonmurk"] = "Das Drachendüster",
	["The Drain"] = "Der Abfluss",
	["The Dranosh'ar Blockade"] = "Die Blockade von Dranosh'ar",
	["The Drowned Reef"] = "Das Versunkene Riff",
	["The Drowned Sacellum"] = "Die Versunkene Weihekammer",
	["The Dry Hills"] = "Die Trockenen Hügel",
	["The Dust Plains"] = "Die Staubebenen",
	["The Dustbowl"] = "Das Staubbecken",
	["The Eastern Earthshrine"] = "Der Östliche Erdschrein",
	["The Emerald Summit"] = "Der Smaragdgipfel",
	["The Escape From Durnholde"] = "Die Flucht von Durnholde",
	["The Escape from Durnholde Entrance"] = "Eingang zur Flucht von Durnholde",
	["The Eventide"] = "Die Abendruh",
	["The Exodar"] = "Die Exodar",
	["The Eye"] = "Festung der Stürme",
	["The Eye of Eternity"] = "Das Auge der Ewigkeit",
	["The Eye of the Vortex"] = "Das Auge des Vortex",
	["The Farstrider Lodge"] = "Jagdhütte der Weltenwanderer",
	["The Fel Pits"] = "Die Teufelsgruben",
	["The Fetid Pool"] = "Der Faulige Teich",
	["The Filthy Animal"] = "Das Rattenloch",
	["The Firehawk"] = "Die Feuerfalke",
	["The Flamewake"] = "Die Flammenschneise",
	["The Fleshwerks"] = "Die Fleischwerke",
	["The Flood Plains"] = "Die Flutebenen",
	["The Fold"] = "Der Bruch",
	["The Foot Steppes"] = "Die Fußmarschen",
	["The Foothill Caverns"] = "Die Vorgebirgshöhlen",
	["The Forbidding Sea"] = "Das Verbotene Meer",
	["The Forest of Shadows"] = "Der Schattenwald",
	["The Forge of Souls"] = "Die Seelenschmiede",
	["The Forge of Souls Entrance"] = "Eingang zur Seelenschmiede",
	["The Forge of Supplication"] = "Die Schmiede der Unterwerfung",
	["The Forge of Wills"] = "Die Seelenschmiede",
	["The Forgotten Coast"] = "Die Vergessene Küste",
	["The Forgotten Overlook"] = "Die Vergessene Warte",
	["The Forgotten Pool"] = "Der Vergessene Teich",
	["The Forgotten Pools"] = "Die Vergessenen Teiche",
	["The Forgotten Shore"] = "Der Vergessene Strand",
	["The Forlorn Cavern"] = "Das Düstere Viertel",
	["The Forlorn Mine"] = "Die Verlassene Mine",
	["The Forsaken Front"] = "Frontlinie der Verlassenen",
	["The Foul Pool"] = "Der Besudelte Teich",
	["The Frigid Tomb"] = "Das Eisige Grab",
	["The Frost Queen's Lair"] = "Der Hort der Frostkönigin",
	["The Frostwing Halls"] = "Die Frostschwingenhallen",
	["The Frozen Glade"] = "Gefrorene Lichtung",
	["The Frozen Halls"] = "Die Gefrorenen Hallen",
	["The Frozen Mine"] = "Die Gefrorene Mine",
	["The Frozen Sea"] = "Die Gefrorene See",
	["The Frozen Throne"] = "Der Frostthron",
	["The Fungal Vale"] = "Das Fungustal",
	["The Furnace"] = "Der Schmelzofen",
	["The Gaping Chasm"] = "Die Klaffende Schlucht",
	["The Gate of Unending Cycles"] = "Tor der Ewigen Zyklen",
	["The Gatehouse"] = "Das Torhaus",
	["The Gatehouse "] = "Das Torhaus",
	["The Gauntlet"] = "Der Spießrutenlauf",
	["The Geyser Fields"] = "Die Geysirfelder",
	["The Gilded Gate"] = "Das Vergoldete Tor",
	["The Glimmering Pillar"] = "Die Schimmersäule",
	["The Golden Plains"] = "Die Goldenen Ebenen",
	["The Grand Ballroom"] = "Der Große Ballsaal",
	["The Grand Vestibule"] = "Das Große Vestibül",
	["The Great Arena"] = "Die Große Arena",
	["The Great Divide"] = "Der Große Graben",
	["The Great Fissure"] = "Die Große Kluft",
	["The Great Forge"] = "Die Große Schmiede",
	["The Great Gate"] = "Die Große Pforte",
	["The Great Lift"] = "Der Große Aufzug",
	["The Great Ossuary"] = "Das Große Ossuarium",
	["The Great Sea"] = "Das Große Meer",
	["The Great Tree"] = "Der Große Baum",
	["The Green Belt"] = "Der Grüne Gürtel",
	["The Greymane Wall"] = "Der Graumähnenwall",
	["The Grim Guzzler"] = "Zum Grimmigen Säufer",
	["The Grinding Quarry"] = "Der Mahlsteinbruch",
	["The Grizzled Den"] = "Der Graufelsbau",
	["The Guardhouse"] = "Die Wachstube",
	["The Guest Chambers"] = "Die Gästezimmer",
	["The Gullet"] = "Der Rachen",
	["The Half Shell"] = "Die Halbmuschel",
	["The Hall of Blood"] = "Die Halle des Blutes",
	["The Hall of Gears"] = "Die Halle der Zahnräder",
	["The Hall of Lights"] = "Galerie der Schätze",
	["The Hall of Respite"] = "Die Halle der Ruhe",
	["The Halls of Reanimation"] = "Die Hallen der Wiederbelebung",
	["The Halls of Winter"] = "Die Hallen des Winters",
	["The Hand of Gul'dan"] = "Die Hand von Gul'dan",
	["The Harborage"] = "Der Sichere Hafen",
	["The Hatchery"] = "Die Brutstätte",
	["The Headland"] = "Die Landzunge",
	["The Headlands"] = "Die Mark",
	["The Heap"] = "Der Hügel",
	["The Heart of Acherus"] = "Das Herz von Acherus",
	["The Hidden Clutch"] = "Das Versteckte Gelege",
	["The Hidden Grove"] = "Der Versteckte Hain",
	["The Hidden Hollow"] = "Die Versteckte Senke",
	["The Hidden Passage"] = "Die Versteckte Passage",
	["The Hidden Reach"] = "Der Versteckte Zugang",
	["The Hidden Reef"] = "Das Versteckte Riff",
	["The High Path"] = "Der Hochpfad",
	["The High Road"] = "Der Höhenpfad",
	["The High Seat"] = "Der Hohe Sitz",
	["The Hinterlands"] = "Hinterland",
	["The Hoard"] = "Der Hort",
	["The Hole"] = "Das Loch",
	["The Horde Valiants' Ring"] = "Der Ring der Recken der Horde",
	["The Horsemen's Assembly"] = "Das Reiterkonzil",
	["The Howling Hollow"] = "Die Heulende Senke",
	["The Howling Oak"] = "Die Heulende Eiche",
	["The Howling Vale"] = "Das Heulende Tal",
	["The Hunter's Reach"] = "Die Weiten des Jägers",
	["The Hushed Bank"] = "Das Stille Ufer",
	["The Icy Depths"] = "Die Eisigen Tiefen",
	["The Immortal Coil"] = "Die Ewiger Kreislauf",
	["The Imperial Seat"] = "Der Kaiserliche Sitz",
	["The Infectis Scar"] = "Die Infektnarbe",
	["The Inferno"] = "Das Inferno",
	["The Inner Spire"] = "Die Innere Spitze",
	["The Intrepid"] = "Die Kühnheit",
	["The Inventor's Library"] = "Die Bibliothek des Erfinders",
	["The Iron Crucible"] = "Der Eiserne Schmelztiegel",
	["The Iron Hall"] = "Die Eisenhalle",
	["The Iron Reaper"] = "Die Eisenrächer",
	["The Isle of Spears"] = "Die Insel der Speere",
	["The Ivar Patch"] = "Das Ivarfeld",
	["The Jansen Stead"] = "Jansens Hof",
	["The Krazzworks"] = "Die Krazzwerke",
	["The LMS Mark II"] = "Die LMS Mark II",
	["The Laboratory"] = "Das Labor",
	["The Lagoon"] = "Die Lagune",
	["The Laughing Stand"] = "Der Lachende Stützpunkt",
	["The Legerdemain Lounge"] = "Zum Zauberkasten",
	["The Legion Front"] = "Die Front der Legion",
	["The Librarium"] = "Das Librarium",
	["The Library"] = "Die Bibliothek",
	["The Lifebinder's Cell"] = "Die Zelle der Lebensbinderin",
	["The Lifeblood Pillar"] = "Die Lebensblutsäule",
	["The Lightless Reaches"] = "Die Lichtlosen Weiten",
	["The Living Grove"] = "Der Lebende Hain",
	["The Living Wood"] = "Der Lebende Wald",
	["The Loch"] = "Der Loch",
	["The Long Wash"] = "Der Lange Strand",
	["The Lost Fleet"] = "Die Verlorene Flotte",
	["The Lost Fold"] = "Die Verlorene Furt",
	["The Lost Isles"] = "Die Verlorenen Inseln",
	["The Lost Lands"] = "Die Verlorenen Lande",
	["The Lost Passage"] = "Die Verlorene Passage",
	["The Low Path"] = "Der Niederpfad",
	["The Lyceum"] = "Das Lyzeum",
	["The Maclure Vineyards"] = "Weinberge der Maclures",
	["The Maelstrom"] = "Der Mahlstrom",
	["The Maker's Overlook"] = "Die Warte des Schöpfers",
	["The Maker's Rise"] = "Die Anhöhe des Schöpfers",
	["The Maker's Terrace"] = "Terrasse des Schöpfers",
	["The Makers' Overlook"] = "Die Warte der Schöpfer",
	["The Makers' Perch"] = "Hort der Schöpfer",
	["The Manufactory"] = "Die Manufaktur",
	["The Marris Stead"] = "Marris' Siedlung",
	["The Marshlands"] = "Die Marschen",
	["The Masonary"] = "Die Freimaurerei",
	["The Master's Cellar"] = "Der Keller des Meisters",
	["The Master's Glaive"] = "Die Meistergleve",
	["The Maul"] = "Die Schlägergrube",
	["The Maw of Madness"] = "Der Schlund des Wahnsinns",
	["The Mechanar"] = "Die Mechanar",
	["The Menagerie"] = "Die Menagerie",
	["The Menders' Stead"] = "Die Stätte der Heiler",
	["The Merchant Coast"] = "Die Händlerküste",
	["The Militant Mystic"] = "Der Militante Mystiker",
	["The Military Quarter"] = "Das Militärviertel",
	["The Military Ward"] = "Das Militärviertel",
	["The Mind's Eye"] = "Das Gedankenauge",
	["The Mirror of Dawn"] = "Spiegel der Morgenröte",
	["The Mirror of Twilight"] = "Der Zwielichtspiegel",
	["The Molsen Farm"] = "Molsens Hof",
	["The Molten Bridge"] = "Die Geschmolzene Brücke",
	["The Molten Core"] = "Der Geschmolzene Kern",
	["The Molten Fields"] = "Die Geschmolzenen Felder",
	["The Molten Flow"] = "Der Geschmolzene Strom",
	["The Molten Span"] = "Der Geschmolzene Übergang",
	["The Mor'Shan Ramparts"] = "Schutzwall von Mor'shan",
	["The Mor'shan Rampart"] = "Schutzwall von Mor'shan",
	["The Mosslight Pillar"] = "Die Mooslichtsäule",
	["The Mountain Den"] = "Die Berghöhle",
	["The Murder Pens"] = "Die Mörderpferche",
	["The Mystic Ward"] = "Das Mystikerviertel",
	["The Necrotic Vault"] = "Die Nekrotische Kammer",
	["The Nexus"] = "Der Nexus",
	["The Nexus Entrance"] = "Eingang zum Nexus",
	["The Nightmare Scar"] = "Die Alptraumnarbe",
	["The North Coast"] = "Die Nordküste",
	["The North Sea"] = "Das Nordmeer",
	["The Nosebleeds"] = "Das Nasenbluten",
	["The Noxious Glade"] = "Das Giftige Tal",
	["The Noxious Hollow"] = "Die Giftige Senke",
	["The Noxious Lair"] = "Der Giftige Unterschlupf",
	["The Noxious Pass"] = "Der Giftpass",
	["The Oblivion"] = "Die Ewige Vergessenheit",
	["The Observation Ring"] = "Der Beobachtungsring",
	["The Obsidian Sanctum"] = "Das Obsidiansanktum",
	["The Oculus"] = "Das Oculus",
	["The Oculus Entrance"] = "Eingang zum Oculus",
	["The Old Barracks"] = "Die Alte Kaserne",
	["The Old Dormitory"] = "Der Alte Schlafsaal",
	["The Old Port Authority"] = "Die Alte Hafenbehörde",
	["The Opera Hall"] = "Der Opernsaal",
	["The Oracle Glade"] = "Die Lichtung des Orakels",
	["The Outer Ring"] = "Der Äußere Ring",
	["The Overgrowth"] = "Die Überwucherung",
	["The Overlook"] = "Der Rundblick",
	["The Overlook Cliffs"] = "Die Aussichtsklippen",
	["The Pale Roost"] = "Der Bleiche Hort",
	["The Park"] = "Der Park",
	["The Path of Anguish"] = "Der Pfad der Pein",
	["The Path of Conquest"] = "Der Pfad der Eroberung",
	["The Path of Corruption"] = "Der Pfad der Verderbnis",
	["The Path of Glory"] = "Der Pfad des Ruhms",
	["The Path of Iron"] = "Der Eisenpfad",
	["The Path of the Lifewarden"] = "Der Pfad der Lebenswächterin",
	["The Phoenix Hall"] = "Die Phönixhalle",
	["The Pillar of Ash"] = "Die Aschensäule",
	["The Pipe"] = "Das Rohr",
	["The Pit of Criminals"] = "Die Grube der Verbrecher",
	["The Pit of Fiends"] = "Die Schreckensgrube",
	["The Pit of Narjun"] = "Die Grube von Narjun",
	["The Pit of Refuse"] = "Die Grube der Weigerung",
	["The Pit of Sacrifice"] = "Die Grube der Opferung",
	["The Pit of Scales"] = "Die Schuppengrube",
	["The Pit of the Fang"] = "Die Reißzahngrube",
	["The Plague Quarter"] = "Das Seuchenviertel",
	["The Plagueworks"] = "Die Seuchenwerke",
	["The Pool of Ask'ar"] = "Der Teich von Ask'ar",
	["The Pools of Vision"] = "Die Teiche der Visionen",
	["The Prison of Yogg-Saron"] = "Das Gefängnis von Yogg-Saron",
	["The Proving Grounds"] = "Die Versuchsgründe",
	["The Purple Parlor"] = "Der Purpursalon",
	["The Quagmire"] = "Der Morast",
	["The Quaking Fields"] = "Die Bebenden Felder",
	["The Queen's Reprisal"] = "Die Vergeltung ihrer Majestät",
	["The Raging Chasm"] = "Der Rasende Schlund",
	["The Rangers' Lodge"] = "Die Waldläuferhütte",
	["The Red Reaches"] = "Die Roten Weiten",
	["The Refectory"] = "Das Warenlager",
	["The Regrowth"] = "Der Geheilte Hyjal",
	["The Reliquary"] = "Die Archäologische Akademie",
	["The Repository"] = "Das Warenlager",
	["The Reservoir"] = "Das Reservoir",
	["The Restless Front"] = "Die Rastlose Front",
	["The Ridge of Ancient Flame"] = "Der Grat der Urtümlichen Flamme",
	["The Rift"] = "Der Riss",
	["The Ring of Blood"] = "Der Ring des Blutes",
	["The Ring of Champions"] = "Der Ring der Champions",
	["The Ring of Trials"] = "Der Ring der Prüfung",
	["The Ring of Valor"] = "Der Ring der Ehre",
	["The Riptide"] = "Die Springflut",
	["The Roiling Gardens"] = "Die Aufwühlenden Gärten",
	["The Rolling Gardens"] = "Die Aufwühlenden Gärten",
	["The Rolling Plains"] = "Die Wogenden Ebenen",
	["The Rookery"] = "Der Krähenhorst",
	["The Rotting Orchard"] = "Der Verrottende Obstgarten",
	["The Royal Exchange"] = "Der Königliche Markt",
	["The Ruby Sanctum"] = "Das Rubinsanktum",
	["The Ruined Reaches"] = "Die Verfallenen Gegenden",
	["The Ruins of Kel'Theril"] = "Die Ruinen von Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Die Ruinen von Ordil'Aran",
	["The Ruins of Stardust"] = "Die Sternenstaubruinen",
	["The Rumble Cage"] = "Der Rumblekäfig",
	["The Rustmaul Dig Site"] = "Rostnagels Grabungsstätte",
	["The Sacred Grove"] = "Der Heilige Hain",
	["The Salty Sailor Tavern"] = "Taverne Zum Salzigen Seemann",
	["The Sanctum"] = "Das Sanktum",
	["The Sanctum of Blood"] = "Das Sanktum des Blutes",
	["The Savage Coast"] = "Die Ungezähmte Küste",
	["The Savage Glen"] = "Die Wilde Schlucht",
	["The Savage Thicket"] = "Das Wilde Dickicht",
	["The Scalding Chasm"] = "Der Brühgraben",
	["The Scalding Pools"] = "Die Siedenden Teiche",
	["The Scarab Dais"] = "Die Skarabäushöhe",
	["The Scarab Wall"] = "Der Skarabäuswall",
	["The Scarlet Basilica"] = "Die Scharlachrote Basilika",
	["The Scarlet Bastion"] = "Die Scharlachrote Bastion",
	["The Scorched Grove"] = "Der Versengte Hain",
	["The Scorched Plain"] = "Die Verbrannte Ebene",
	["The Scrap Field"] = "Das Trümmerfeld",
	["The Scrapyard"] = "Der Schrottplatz",
	["The Screaming Hall"] = "Die Schreiende Halle",
	["The Screaming Reaches"] = "Die Schreienden Weiten",
	["The Screeching Canyon"] = "Der Kreischende Canyon",
	["The Scribe of Stormwind"] = "Der Schriftgelehrte von Sturmwind",
	["The Scribes' Sacellum"] = "Das Sacellum der Schreiber",
	["The Scullery"] = "Die Küche",
	["The Scullery "] = "Die Küche",
	["The Sea Reaver's Run"] = "Die Straße der Meerhäscher",
	["The Sea of Cinders"] = "Das Meer der Asche",
	["The Seabreach Flow"] = "Der Meeresklammstrom",
	["The Sealed Hall"] = "Die Versiegelte Halle",
	["The Searing Gateway"] = "Das Sengende Tor",
	["The Secret Lab"] = "Das Geheimlabor",
	["The Seer's Library"] = "Bibliothek der Seher",
	["The Sepulcher"] = "Das Grabmal",
	["The Severed Span"] = "Der Geteilte Übergang",
	["The Sewer"] = "Der Kanal",
	["The Shadow Stair"] = "Die Schattentreppe",
	["The Shadow Throne"] = "Der Schattenthron",
	["The Shadow Vault"] = "Das Schattengewölbe",
	["The Shady Nook"] = "Der Schattenwinkel",
	["The Shaper's Terrace"] = "Die Terrasse des Formers",
	["The Shattered Halls"] = "Die Zerschmetterten Hallen",
	["The Shattered Strand"] = "Strand der Trümmer",
	["The Shattered Walkway"] = "Der Zerschmetterte Gang",
	["The Shepherd's Gate"] = "Hirtentor",
	["The Shifting Mire"] = "Der Wabersumpf",
	["The Shimmering Deep"] = "Die Schimmernde Tiefe",
	["The Shimmering Flats"] = "Die Schimmernde Ebene",
	["The Shining Strand"] = "Der Leuchtende Strand",
	["The Shrine of Aessina"] = "Der Schrein von Aessina",
	["The Shrine of Eldretharr"] = "Der Schrein von Eldretharr",
	["The Silver Blade"] = "Die Silberklinge",
	["The Silver Enclave"] = "Die Silberne Enklave",
	["The Sin'loren"] = "Die Sin'loren",
	["The Singing Grove"] = "Der Singende Hain",
	["The Skeletal Reef"] = "Das Skelettriff",
	["The Skittering Dark"] = "Das Huschdunkel",
	["The Skull Warren"] = "Die Schädelhöhle",
	["The Skunkworks"] = "Die Stinkwerke",
	["The Skybreaker"] = "Die Himmelsbrecher",
	["The Skyfire"] = "Die Himmelsfeuer",
	["The Skyreach Pillar"] = "Die Himmelszeltsäule",
	["The Slag Pit"] = "Die Schlackengrube",
	["The Slaughter House"] = "Das Schlachthaus",
	["The Slaughtered Lamb"] = "Zum Geschlachteten Lamm",
	["The Slave Pens"] = "Die Sklavenunterkünfte",
	["The Slave Pits"] = "Die Sklavengruben",
	["The Slick"] = "Der Schlickstand",
	["The Slithering Scar"] = "Die Wuchernde Narbe",
	["The Slough of Dispair"] = "Die Sumpf der Verzweiflung",
	["The Sludge Fen"] = "Das Schlickmoor",
	["The Sludge Fields"] = "Die Schlickfelder",
	["The Sludgewerks"] = "Die Schlickwerke",
	["The Solar Vigil"] = "Die Solarwacht",
	["The Solarium"] = "Solaris",
	["The Spark of Imagination"] = "Der Funke der Imagination",
	["The Sparkling Crawl"] = "Der Glitzernde Kriechgang",
	["The Spawning Glen"] = "Das Pilzgeflecht",
	["The Spire"] = "Die Bastion",
	["The Stadium"] = "Das Stadion",
	["The Stagnant Oasis"] = "Die Brackige Oase",
	["The Staidridge"] = "Der Nimbusrücken",
	["The Stair of Destiny"] = "Die Stufen des Schicksals",
	["The Stair of Doom"] = "Die Stufen der Verdammnis",
	["The Steam Pools"] = "Die Dampfteiche",
	["The Steamvault"] = "Die Dampfkammer",
	["The Steppe of Life"] = "Die Lebendige Steppe",
	["The Steps of Fate"] = "Die Schicksalsstiege",
	["The Stockade"] = "Das Verlies",
	["The Stockpile"] = "Das Vorratslager",
	["The Stone Vault"] = "Das Steingewölbe",
	["The Stonecore"] = "Der Steinerne Kern",
	["The Stonecore Entrance"] = "Eingang zum Steinernen Kern",
	["The Stonefield Farm"] = "Hof der Steinfelds",
	["The Storehouse"] = "Das Lagerhaus",
	["The Storm Foundry"] = "Die Wiege des Sturms",
	["The Storm Peaks"] = "Die Sturmgipfel",
	["The Stormbreaker"] = "Die Sturmbrecher",
	["The Stormspire"] = "Die Sturmsäule",
	["The Stormwright's Shelf"] = "Das Sturmherrenschelf",
	["The Sun Forge"] = "Die Sonnenschmiede",
	["The Sundered Shard"] = "Die Versprengte Scherbe",
	["The Sundering"] = "Die Zerschlagung",
	["The Sunken Ring"] = "Der Versunkene Ring",
	["The Sunspire"] = "Der Sonnenturm",
	["The Suntouched Pillar"] = "Die Sonnenstrahlsäule",
	["The Sunwell"] = "Der Sonnenbrunnen",
	["The Swarming Pillar"] = "Die Schwarmsäule",
	["The Tainted Forest"] = "Der Besudelte Wald",
	["The Tainted Scar"] = "Die Faulende Narbe",
	["The Talon Den"] = "Der Krallenbau",
	["The Talondeep Path"] = "Der Steinkrallenpfad",
	["The Tempest Rift"] = "Kluft der Stürme",
	["The Temple Gardens"] = "Die Tempelgärten",
	["The Temple of Atal'Hakkar"] = "Der Tempel von Atal'Hakkar",
	["The Terrestrial Watchtower"] = "Der Irdische Wachturm",
	["The Thornsnarl"] = "Der Dornknoten",
	["The Threads of Fate"] = "Die Fäden des Schicksals",
	["The Threshold"] = "Die Schwelle",
	["The Throne of Flame"] = "Der Flammenthron",
	["The Tidebreaker"] = "Die Gezeitenbrecher",
	["The Tidus Stair"] = "Der Tidustritt",
	["The Tower of Arathor"] = "Der Turm von Arathor",
	["The Toxic Airfield"] = "Der Toxische Flugplatz",
	["The Trail of Devastation"] = "Der Pfad der Verwüstung",
	["The Tranquil Grove"] = "Der Friedvolle Hain",
	["The Transitus Stair"] = "Die Transitustreppe",
	["The Trapper's Enclave"] = "Die Enklave der Jäger",
	["The Tribunal of Ages"] = "Das Tribunal der Zeitalter",
	["The Tundrid Hills"] = "Die Tundridhügel",
	["The Twilight Breach"] = "Der Schattenriss",
	["The Twilight Caverns"] = "Die Zwielichthöhlen",
	["The Twilight Citadel"] = "Die Schattenzitadelle",
	["The Twilight Enclave"] = "Die Zwielichtenklave",
	["The Twilight Gate"] = "Das Schattentor",
	["The Twilight Gauntlet"] = "Feuerprobe des Schattenhammers",
	["The Twilight Ridge"] = "Zwielichthöhe",
	["The Twilight Rivulet"] = "Der Zwielichtbach",
	["The Twilight Withering"] = "Schattenödnis",
	["The Twin Colossals"] = "Die Zwillingskolosse",
	["The Twisted Glade"] = "Siechende Lichtung",
	["The Unbound Thicket"] = "Unbändiges Dickicht",
	["The Underbelly"] = "Die Schattenseite",
	["The Underbog"] = "Der Tiefensumpf",
	["The Undercroft"] = "Das Tiefgewölbe",
	["The Underhalls"] = "Das Kellergewölbe",
	["The Undershell"] = "Muscheltiefe",
	["The Uplands"] = "Das Oberland",
	["The Upside-down Sinners"] = "Die Umgekehrten Sünder",
	["The Valley of Fallen Heroes"] = "Das Tal der Gefallenen Helden",
	["The Valley of Lost Hope"] = "Das Tal der Verlorenen Hoffnung",
	["The Vault of Lights"] = "Die Halle des Lichts",
	["The Vector Coil"] = "Die Vektorspule",
	["The Veiled Cleft"] = "Die Verhüllte Kluft",
	["The Veiled Sea"] = "Das Verhüllte Meer",
	["The Venture Co. Mine"] = "Die Mine der Venture Co.",
	["The Verdant Fields"] = "Die Saftgrünen Felder",
	["The Verdant Thicket"] = "Das Saftgrüne Dickicht",
	["The Verne"] = "Die Verne",
	["The Verne - Bridge"] = "Die Verne - Brücke",
	["The Verne - Entryway"] = "Die Verne - Eingang",
	["The Vibrant Glade"] = "Lebendige Lichtung",
	["The Vice"] = "Das Joch",
	["The Vicious Vale"] = "Das Kleine Horrortal",
	["The Viewing Room"] = "Der Vorführraum",
	["The Vile Reef"] = "Das Finstere Riff",
	["The Violet Citadel"] = "Die Violette Zitadelle",
	["The Violet Citadel Spire"] = "Turm der Violetten Zitadelle",
	["The Violet Gate"] = "Das Violette Tor",
	["The Violet Hold"] = "Die Violette Festung",
	["The Violet Spire"] = "Der Violette Turm",
	["The Violet Tower"] = "Der Violette Turm",
	["The Vortex Fields"] = "Die Vortexfelder",
	["The Vortex Pinnacle"] = "Der Vortexgipfel",
	["The Vortex Pinnacle Entrance"] = "Eingang zum Vortexgipfel",
	["The Wailing Caverns"] = "Die Höhlen des Wehklagens",
	["The Wailing Ziggurat"] = "Die Klagende Ziggurat",
	["The Waking Halls"] = "Die Hallen des Erwachens",
	["The Warlord's Garrison"] = "Die Garnison des Kriegsherren",
	["The Warlord's Terrace"] = "Die Terrasse des Kriegsherren",
	["The Warp Fields"] = "Die Sphärenfelder",
	["The Warp Piston"] = "Die Warpgondel",
	["The Wavecrest"] = "Die Schaumkrone",
	["The Weathered Nook"] = "Der Wetterwinkel",
	["The Weeping Cave"] = "Die Weinende Höhle",
	["The Western Earthshrine"] = "Der Westliche Erdschrein",
	["The Westrift"] = "Die Westklamm",
	["The Whelping Downs"] = "Die Schlupfhügel",
	["The Whipple Estate"] = "Anwesen der Whipples",
	["The Wicked Coil"] = "Die Serpentine",
	["The Wicked Grotto"] = "Die Tückische Grotte",
	["The Widow's Clutch"] = "Das Gelege der Witwe",
	["The Wild Shore"] = "Die Wilde Küste",
	["The Winding Halls"] = "Die Gewundenen Hallen",
	["The Windrunner"] = "Die Windläufer",
	["The Wollerton Stead"] = "Wollertons Bauernhof",
	["The Wonderworks"] = "Die Wunderwerke",
	["The World Tree"] = "Der Weltenbaum",
	["The Writhing Deep"] = "Die Gewundene Tiefe",
	["The Writhing Haunt"] = "Das Trostlose Feld",
	["The Yorgen Farmstead"] = "Yorgens Bauernhof",
	["The Zoram Strand"] = "Der Zoramstrand",
	["Thelgen Rock"] = "Thelgenfelsen",
	Thelsamar = "Thelsamar",
	Theramore = "Theramore",
	["Theramore Isle"] = "Die Insel Theramore",
	["Therazane's Throne"] = "Therazanes Thron",
	["Thermal Vents"] = "Thermalquelle",
	["Thieves Camp"] = "Diebeslager",
	["Thistlefur Hold"] = "Höhle der Distelfelle",
	["Thistlefur Village"] = "Lager der Distelfelle",
	["Thistleshrub Valley"] = "Disteltal",
	["Thondroril River"] = "Thondroril",
	["Thor Modan"] = "Thor Modan",
	["Thoradin's Wall"] = "Thoradinswall",
	["Thorium Advance"] = "Thoriumvorstoß",
	["Thorium Point"] = "Thoriumspitze",
	["Thorn Hill"] = "Dornenhügel",
	["Thornfang Hill"] = "Dornnebelhügel",
	["Thornmantle's Hideout"] = "Dornmantels Versteck",
	["Thorson's Post"] = "Thorsons Posten",
	["Thorvald's Camp"] = "Thorvalds Lager",
	["Thousand Needles"] = "Tausend Nadeln",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mine von Thrallmar",
	["Three Corners"] = "Drei Ecken",
	["Throne of Kil'jaeden"] = "Kil'jaedens Thron",
	["Throne of Neptulon"] = "Thron von Neptulon",
	["Throne of Tides"] = "Thron der Gezeiten",
	["Throne of the Apocalypse"] = "Thron der Apokalypse",
	["Throne of the Damned"] = "Thron der Verdammten",
	["Throne of the Elements"] = "Thron der Elemente",
	["Throne of the Four Winds"] = "Thron der Vier Winde",
	["Throne of the Tides"] = "Thron der Gezeiten",
	["Throne of the Tides Entrance"] = "Eingang zum Thron der Gezeiten",
	["Thrym's End"] = "Thryms Ende",
	["Thunder Axe Fortress"] = "Festung Donneraxt",
	["Thunder Bluff"] = "Donnerfels",
	["Thunder Falls"] = "Donnerfälle",
	["Thunder Peak"] = "Donnergipfel",
	["Thunder Ridge"] = "Donnergrat",
	Thunderbluff = "Donnerfels",
	["Thunderbrew Distillery"] = "Brauerei Donnerbräu",
	Thunderfall = "Donnerfall",
	["Thunderhorn Water Well"] = "Brunnen der Donnerhörner",
	["Thundering Overlook"] = "Donnernde Aussicht",
	["Thunderlord Stronghold"] = "Donnerfeste",
	Thundermar = "Donnermar",
	["Thundermar Ruins"] = "Ruinen von Donnermar",
	["Thunderstrike Mountain"] = "Berg Donnerschlag",
	["Thunk's Abode"] = "Thunks Heimstatt",
	["Thuron's Livery"] = "Thurons Aufzucht",
	["Tidefury Cove"] = "Tidenbucht",
	["Tides' Hollow"] = "Gezeitenhöhle",
	["Timbermaw Hold"] = "Holzschlundfeste",
	["Timbermaw Post"] = "Holzschlundposten",
	["Tinker Town"] = "Tüftlerstadt",
	["Tinkers' Court"] = "Tüftlerhof",
	["Tiragarde Keep"] = "Burg Tiragarde",
	["Tirisfal Glades"] = "Tirisfal",
	["Tirth's Haunt"] = "Tirths Heimsuchung",
	["Tkashi Ruins"] = "Ruinen von Tkashi",
	["Tol Barad"] = "Tol Barad",
	["Tol Barad Peninsula"] = "Halbinsel von Tol Barad",
	["Tol'Vir Arena"] = "Arena der Tol'vir",
	["Tomb of Lights"] = "Grab des Lichts",
	["Tomb of the Ancients"] = "Grab der Uralten",
	["Tomb of the Earthrager"] = "Grab des Erdwüters",
	["Tomb of the Lost Kings"] = "Gruft der Verlorenen Könige",
	["Tomb of the Sun King"] = "Grab des Sonnenkönigs",
	["Tomb of the Watchers"] = "Grab der Behüter",
	["Tombs of the Precursors"] = "Gräber der Wegbereiter",
	["Tome of the Unrepentant"] = "Foliant der Reuelosen",
	["Tome of the Unrepentant "] = "Foliant der Reuelosen",
	["Tor'Watha"] = "Tor'Watha",
	["Tor'kren Farm"] = "Tor'krens Hof",
	["Torp's Farm"] = "Torps Bauernhof",
	["Torseg's Rest"] = "Torsegs Ruheplatz",
	["Toryl Estate"] = "Toryls Grund",
	["Toshley's Station"] = "Toshleys Station",
	["Tower Point"] = "Turmstellung",
	["Tower Watch"] = "Turmwacht",
	["Tower of Althalaxx"] = "Turm von Althalaxx",
	["Tower of Azora"] = "Turm von Azora",
	["Tower of Eldara"] = "Turm von Eldara",
	["Tower of Estulan"] = "Turm von Estulan",
	["Tower of Ilgalar"] = "Der Turm von Ilgalar",
	["Tower of the Damned"] = "Turm der Verdammten",
	["Town Square"] = "Ratsplatz",
	["Town-In-A-Box"] = "Instastadt",
	["Trade District"] = "Handelsdistrikt",
	["Trade Quarter"] = "Handwerksviertel",
	["Trader's Tier"] = "Händlertreppe",
	["Tradesmen's Terrace"] = "Die Terrasse der Händler",
	["Train Depot"] = "Zugdepot",
	["Training Grounds"] = "Ausbildungsgelände",
	["Traitor's Cove"] = "Verräterbucht",
	["Tranquil Coast"] = "Stille Küste",
	["Tranquil Gardens Cemetery"] = "Der Friedhof Stille Gärten",
	["Tranquil Shore"] = "Die Stille Küste",
	["Tranquil Wash"] = "Der Stille Strand",
	Tranquillien = "Tristessa",
	Transborea = "Transborea",
	["Transitus Shield"] = "Transitus Shield",
	["Transport: Alliance Gunship"] = "Transport: Kanonenboot der Allianz",
	["Transport: Alliance Gunship (IGB)"] = "Transport: Kanonenboot der Allianz (IGB)",
	["Transport: Horde Gunship"] = "Transport: Kanonenboot der Horde",
	["Transport: Horde Gunship (IGB)"] = "Transport: Kanonenboot der Horde (IGB)",
	["Transport: Onyxia/Nefarian Elevator"] = "Transport: Onyxia/Nefarian-Fahrstuhl",
	["Trasnport: The Mighty Wind (Icecrown Citadel Raid)"] = "Transport: Die Stürmische Macht",
	["Trelleum Mine"] = "Trelleummine",
	["Trial of Fire"] = "Prüfung des Feuers",
	["Trial of Frost"] = "Prüfung des Frosts",
	["Trial of Shadow"] = "Prüfung des Schattens",
	["Trial of the Champion"] = "Prüfung des Champions",
	["Trial of the Champion Entrance"] = "Eingang zur Prüfung des Champions",
	["Trial of the Crusader"] = "Prüfung des Kreuzfahrers",
	["Trogma's Claim"] = "Trogmas Besitz",
	["Trollbane Hall"] = "Trollbanns Halle",
	["Trophy Hall"] = "Trophäenhalle",
	["Trueshot Point"] = "Volltrefferposten",
	["Tuluman's Landing"] = "Tulumans Landeplatz",
	Tuurem = "Tuurem",
	["Twilight Aerie"] = "Zwielichthorst",
	["Twilight Altar of Storms"] = "Zwielichtaltar der Stürme",
	["Twilight Base Camp"] = "Basislager des Schattenhammers",
	["Twilight Bulwark"] = "Schattenbollwerk",
	["Twilight Camp"] = "Stützpunkt des Schattenhammers",
	["Twilight Command Post"] = "Schattenkommandoposten",
	["Twilight Crossing"] = "Zwielichtkreuzung",
	["Twilight Forge"] = "Zwielichtschmiede",
	["Twilight Grove"] = "Zwielichtshain",
	["Twilight Highlands"] = "Schattenhochland",
	["Twilight Highlands Phased Entrance"] = "Twilight Highlands Phased Entrance",
	["Twilight Outpost"] = "Außenposten des Schattenhammers",
	["Twilight Overlook"] = "Zwielichtwarte",
	["Twilight Post"] = "Posten des Schattenhammers",
	["Twilight Precipice"] = "Zwielichthang",
	["Twilight Shore"] = "Zwielichtufer",
	["Twilight Terrace"] = "Zwielichtterrasse",
	["Twilight Vale"] = "Zwielichttal",
	["Twilight's Run"] = "Kavernen des Schattenhammers",
	["Twin Peaks"] = "Zwillingsgipfel",
	["Twin Shores"] = "Zwillingsküste",
	["Twin Spire Ruins"] = "Ruinen der Zwillingsspitze",
	["Twinbraid's Patrol"] = "Doppelzopfs Patrouille",
	["Twisting Nether"] = "Wirbelnder Nether",
	["Tyr's Hand"] = "Tyrs Hand",
	["Tyr's Hand Abbey"] = "Abtei von Tyrs Hand",
	["Tyr's Terrace"] = "Tyrs Terrasse",
	["Ufrang's Hall"] = "Ufrangs Halle",
	Uldaman = "Uldaman",
	["Uldaman Entrance"] = "Eingang nach Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	["Ulduar Raid - Interior - Insertion Point"] = "Ulduar Raid - Inneres - Startpunkt",
	["Ulduar Raid - Iron Concourse"] = "Ulduar Raid - Der Eisenstau",
	Uldum = "Uldum",
	["Uldum Phase Oasis"] = "Uldum Phase Oasis",
	["Uldum Phased Entrance"] = "Uldum Phased Entrance",
	["Umbrafen Lake"] = "Umbrafennsee",
	["Umbrafen Village"] = "Umbrafenn",
	["Un'Goro Crater"] = "Krater von Un'Goro",
	Undercity = "Unterstadt",
	["Underlight Canyon"] = "Tiefenlichtkluft",
	["Underlight Mines"] = "Grubenlichtminen",
	["Unearthed Grounds"] = "Grabstätte",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Die Unnachgiebige Garnison",
	["Upper Silvermarsh"] = "Obere Silbermarschen",
	["Upper Veil Shil'ak"] = "Oberes Shil'akversteck",
	["Ursoc's Den"] = "Ursocs Höhle",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Katakomben von Utgarde",
	["Utgarde Keep"] = "Burg Utgarde",
	["Utgarde Keep Entrance"] = "Eingang zur Burg Utgarde",
	["Utgarde Pinnacle"] = "Turm Utgarde",
	["Utgarde Pinnacle Entrance"] = "Eingang zum Turm Utgarde",
	["Uther's Tomb"] = "Uthers Grabmal",
	["Valaar's Berth"] = "Valaars Steg",
	["Valgan's Field"] = "Valgans Feld",
	Valgarde = "Valgarde",
	["Valgarde Port"] = "Hafen von Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Valianzfeste",
	["Valiance Landing Camp"] = "Valianzlager",
	Valkyrion = "Valkyrion",
	["Valley Of Heroes"] = "Tal der Helden",
	["Valley of Ancient Winters"] = "Das Uralte Wintertal",
	["Valley of Ashes"] = "Tal der Asche",
	["Valley of Bones"] = "Tal der Knochen",
	["Valley of Echoes"] = "Tal der Echos",
	["Valley of Fangs"] = "Fangzahntal",
	["Valley of Heroes"] = "Das Tal der Helden",
	["Valley of Honor"] = "Tal der Ehre",
	["Valley of Kings"] = "Tal der Könige",
	["Valley of Spears"] = "Tal der Speere",
	["Valley of Spirits"] = "Tal der Geister",
	["Valley of Strength"] = "Tal der Stärke",
	["Valley of Trials"] = "Tal der Prüfungen",
	["Valley of Wisdom"] = "Tal der Weisheit",
	["Valley of the Bloodfuries"] = "Tal der Blutfurien",
	["Valley of the Watchers"] = "Tal der Behüter",
	["Valor's Rest"] = "Heldenwacht",
	Valormok = "Valormok",
	["Valorwind Lake"] = "Ehrenwindsee",
	["Vanguard Infirmary"] = "Feldlazarett der Vorhut",
	["Vanndir Encampment"] = "Vanndirlager",
	["Vargoth's Retreat"] = "Erzmagier Vargoths Rückzugsort",
	["Vashj'elan Spawning Pool"] = "Laichbecken von Vashj'elan",
	["Vashj'ir"] = "Vashj'ir",
	["Vault of Archavon"] = "Archavons Kammer",
	["Vault of Ironforge"] = "Tresor von Eisenschmiede",
	["Vault of the Ravenian"] = "Gewölbe des Raveniers",
	["Vault of the Shadowflame"] = "Gewölbe der Schattenflamme",
	["Veil Ala'rak"] = "Ala'rakversteck",
	["Veil Harr'ik"] = "Harr'ikversteck",
	["Veil Lashh"] = "Lashhversteck",
	["Veil Lithic"] = "Lithicversteck",
	["Veil Reskk"] = "Reskkversteck",
	["Veil Rhaze"] = "Rhazeversteck",
	["Veil Ruuan"] = "Ruuanversteck",
	["Veil Sethekk"] = "Sethekkversteck",
	["Veil Shalas"] = "Shalasversteck",
	["Veil Shienor"] = "Shienorversteck",
	["Veil Skith"] = "Skithversteck",
	["Veil Vekh"] = "Vekhversteck",
	["Vekhaar Stand"] = "Vekhaar",
	["Velaani's Arcane Goods"] = "Velannis Arkanarien",
	["Vendetta Point"] = "Vendettakuppe",
	["Vengeance Landing"] = "Hafen der Vergeltung",
	["Vengeance Landing Inn"] = "Gasthaus des Hafens der Vergeltung",
	["Vengeance Landing Inn, Howling Fjord"] = "Gasthaus des Hafens der Vergeltung, Heulender Fjord",
	["Vengeance Lift"] = "Blutklammlift",
	["Vengeance Pass"] = "Pass der Vergeltung",
	["Vengeance Wake"] = "Sog der Vergeltung",
	Venomspite = "Gallgrimm",
	["Venomweb Vale"] = "Giftwebertal",
	["Venture Bay"] = "Venturebucht",
	["Venture Co. Base Camp"] = "Stützpunkt der Venture Co.",
	["Venture Co. Operations Center"] = "Arbeitszentrale der Venture Co.",
	["Verdant Highlands"] = "Das Tiefgrüne Hochland",
	["Verdantis River"] = "Verdantis",
	["Veridian Point"] = "Viridiangrund",
	["Verlok Stand"] = "Wacht Verlok",
	["Vermillion Redoubt"] = "Zinnoberredute - Schattenhochland",
	["Verrall Delta"] = "Flussdelta des Verrall",
	["Verrall River"] = "Verrall",
	["Victor's Point"] = "Gipfel des Siegers",
	["Vileprey Village"] = "Vil'prajidorf",
	["Vim'gol's Circle"] = "Vim'gols Kreis",
	["Vindicator's Rest"] = "Verteidigers Ruh'",
	["Violet Citadel Balcony"] = "Balkon der Violetten Zitadelle",
	["Violet Hold"] = "Violette Festung",
	["Violet Hold Entrance"] = "Eingang zur Violetten Festung",
	["Violet Stand"] = "Die Violette Wacht",
	["Vir'naal Dam"] = "Vir'naaldamm",
	["Vir'naal Lake"] = "Der Vir'naalsee",
	["Vir'naal Oasis"] = "Die Vir'naaloase",
	["Vir'naal River"] = "Der Vir'naal",
	["Vir'naal River Delta"] = "Das Vir'naaldelta",
	["Void Ridge"] = "Leerengrat",
	["Voidwind Plateau"] = "Leerenwindplateau",
	["Volcanoth's Lair"] = "Volcanoths Hort",
	["Voldrin's Hold"] = "Die Voldrins Mut",
	Voldrune = "Voldrune",
	["Voldrune Dwelling"] = "Voldrunenbehausung",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Pass von Vordrassil",
	["Vordrassil's Heart"] = "Vordrassils Herz",
	["Vordrassil's Limb"] = "Vordrassils Ast",
	["Vordrassil's Tears"] = "Vordrassils Tränen",
	["Vortex Pinnacle"] = "Der Vortexgipfel",
	["Vortex Summit"] = "Vortexgipfel",
	["Vul'Gol Ogre Mound"] = "Ogerhort Vul'Gol",
	["Vyletongue Seat"] = "Schlangenzunges Sitz",
	["Wahl Cottage"] = "Wahls Landhaus",
	["Wailing Caverns"] = "Die Höhlen des Wehklagens",
	["Walk of Elders"] = "Straße der Urahnen",
	["War Quarter"] = "Kriegsviertel",
	["War Room"] = "Kriegsraum",
	["Warbringer's Ring"] = "Ring des Kriegshetzers",
	["Warchief's Lookout"] = "Spähposten des Kriegshäuptlings",
	["Warden's Cage"] = "Kerker des Wächters",
	["Warden's Chambers"] = "Räume des Warters",
	["Warden's Vigil"] = "Hüterwacht",
	["Warmaul Hill"] = "Totschlägerhügel",
	["Warpwood Quarter"] = "Wucherborkenviertel",
	["Warrior's Terrace"] = "Die Terrasse der Krieger",
	["Warsong Camp"] = "Kriegshymnenlager",
	["Warsong Farms Outpost"] = "Höfe des Kriegshymnenklans",
	["Warsong Flag Room"] = "Flaggenraum des Kriegshymnenklans",
	["Warsong Granary"] = "Kornkammer des Kriegshymnenklans",
	["Warsong Gulch"] = "Kriegshymnenschlucht",
	["Warsong Hold"] = "Kriegshymnenfeste",
	["Warsong Jetty"] = "Landebrücke des Kriegshymnenklans",
	["Warsong Labor Camp"] = "Lager des Kriegshymnenklans",
	["Warsong Lumber Camp"] = "Holzfällerlager des Kriegshymnenklans",
	["Warsong Lumber Mill"] = "Sägewerk des Kriegshymnenklans",
	["Warsong Slaughterhouse"] = "Schlachthof des Kriegshymnenklans",
	["Watchers' Terrace"] = "Terrasse der Wächter",
	["Waterspring Field"] = "Wasserfeld",
	Waterworks = "Wasserwerke",
	["Wavestrider Beach"] = "Wellenschreiterstrand",
	["Wayfarer's Rest"] = "Wanderers Ruh'",
	Waygate = "Das Tor",
	["Wayne's Refuge"] = "Waynes Zuflucht",
	["Weazel's Crater"] = "Weazels Krater",
	["Webwinder Hollow"] = "Weberkuhle",
	["Webwinder Path"] = "Weberpass",
	["Weeping Quarry"] = "Der Tränenbruch",
	["Well of Eternity"] = "Brunnen der Ewigkeit",
	["Well of the Forgotten"] = "Brunnen der Vergessenen",
	["Wellson Shipyard"] = "Wellsons Werft",
	["Wellspring Hovel"] = "Die Hütte am Quell",
	["Wellspring Lake"] = "Quellsee",
	["Wellspring River"] = "Quellfluss",
	["West Garrison"] = "Westgarnison",
	["West Pavilion"] = "Westlicher Pavillon",
	["West Pillar"] = "Westsäule",
	["West Point Station"] = "Weststation",
	["West Point Tower"] = "Westwacht",
	["West Sanctum"] = "Sanktum des Westens",
	["West Spear Tower"] = "Westspeerturm",
	["West Spire"] = "Westturm",
	["Westbrook Garrison"] = "Weststromgarnison",
	["Western Bridge"] = "Westliche Brücke",
	["Western Plaguelands"] = "Westliche Pestländer",
	["Western Strand"] = "Weststrand",
	Westfall = "Westfall",
	["Westfall Brigade"] = "Westfallbrigade",
	["Westfall Brigade Encampment"] = "Lager der Westfallbrigade",
	["Westfall Lighthouse"] = "Der Leuchtturm von Westfall",
	["Westguard Inn"] = "Gasthaus der Westwacht",
	["Westguard Keep"] = "Westwacht",
	["Westguard Turret"] = "Turm der Westwacht",
	["Westreach Summit"] = "Der Westliche Gipfel",
	["Westspark Workshop"] = "Werkstatt Westfunk",
	["Westwind Lift"] = "Aufzug am Flüchtlingslager",
	["Westwind Refugee Camp"] = "Flüchtlingslager von Westwind",
	Wetlands = "Sumpfland",
	["Whelgar's Excavation Site"] = "Whelgars Ausgrabungsstätte",
	["Whelgar's Retreat"] = "Whelgars Zuflucht",
	["Whisper Gulch"] = "Flüsterschlucht",
	["Whispering Forest"] = "Der Flüsternde Wald",
	["Whispering Gardens"] = "Flüstergärten",
	["Whispering Shore"] = "Die Flüsternde Küste",
	["Whisperwind Grove"] = "Wisperwindhain",
	["Whistling Grove"] = "Der Rauschende Hain",
	["White Pine Trading Post"] = "Handelsposten Weißkiefer",
	["Whitebeard's Encampment"] = "Weißbarts Lager",
	["Whitereach Post"] = "Weißgipfelposten",
	["Wild Overlook"] = "Die Wilde Aussicht",
	["Wild Shore"] = "Die Wilden Ufer",
	["Wildbend River"] = "Wildschnellen",
	["Wildervar Mine"] = "Mine von Wildervar",
	["Wildflame Point"] = "Wildflammenspitze",
	["Wildgrowth Mangal"] = "Wildwuchsmangal",
	["Wildhammer Flag Room"] = "Flaggenraum des Wildhammerklans",
	["Wildhammer Keep"] = "Burg Wildhammer",
	["Wildhammer Stronghold"] = "Wildhammerfeste",
	["Wildheart Point"] = "Wildherzens Lager",
	["Wildmane Water Well"] = "Brunnen der Wildmähnen",
	["Wildpaw Cavern"] = "Höhle der Wildpfoten",
	["Wildpaw Ridge"] = "Wildpfotengrat",
	["Wildwind Lake"] = "Wildwindsee",
	["Wildwind Path"] = "Wildwindpfad",
	["Wildwind Peak"] = "Wildwindgipfel",
	["Windbreak Canyon"] = "Schlucht der Heulenden Winde",
	["Windfury Ridge"] = "Windfurienkamm",
	["Windrunner Spire"] = "Windläuferturm",
	["Windrunner Village"] = "Windläuferdorf",
	["Windrunner's Overlook"] = "Windläufers Warte",
	["Windshear Crag"] = "Die Scherwindklippe",
	["Windshear Heights"] = "Scherwindhöhen",
	["Windshear Hold"] = "Scherwindfestung",
	["Windshear Mine"] = "Scherwindmine",
	["Windshear Valley"] = "Scherwindtal",
	["Windy Bluffs"] = "Die Windigen Klippen",
	["Windyreed Pass"] = "Schilftanzpass",
	["Windyreed Village"] = "Schilftanz",
	["Winter's Breath Lake"] = "Winterhauchsee",
	["Winter's Edge Tower"] = "Wintersturzturm",
	["Winter's Heart"] = "Winterherz",
	["Winter's Terrace"] = "Terrasse des Winters",
	["Winterax Hold"] = "Feste der Winterax",
	["Winterfall Village"] = "Lager der Winterfelle",
	["Winterfin Caverns"] = "Höhlen der Winterflossen",
	["Winterfin Retreat"] = "Zuflucht der Winterflossen",
	["Winterfin Village"] = "Dorf der Winterflossen",
	["Wintergarde Crypt"] = "Gruft von Wintergarde",
	["Wintergarde Keep"] = "Feste Wintergarde",
	["Wintergarde Mausoleum"] = "Mausoleum von Wintergarde",
	["Wintergarde Mine"] = "Minen von Wintergarde",
	Wintergrasp = "Tausendwintersee",
	["Wintergrasp Fortress"] = "Tausendwinterfestung",
	["Wintergrasp River"] = "Tausendwinterfluss",
	["Winterhoof Water Well"] = "Brunnen der Winterhufe",
	Winterspring = "Winterquell",
	["Witch Hill"] = "Hexenhügel",
	["Witch's Sanctum"] = "Sanktum der Hexe",
	["Witherbark Caverns"] = "Höhlen der Bleichborken",
	["Witherbark Village"] = "Lager der Bleichborken",
	["Withering Thicket"] = "Das Welkende Dickicht",
	["Wizard Row"] = "Zaubergasse",
	["Wizard's Sanctum"] = "Magiersanktum",
	["Wolf's Run"] = "Wolfsschlucht",
	["Wood's End Cabin"] = "Waldrandhütte",
	["Woodpaw Den"] = "Waldpfotenbau",
	["Woodpaw Hills"] = "Waldpfotenhügel",
	Workshop = "Werkstatt",
	["Workshop Entrance"] = "Eingang zur Werkstatt",
	["World's End Tavern"] = "Taverne Weltenend",
	["Wrathscale Lair"] = "Hassprankenzuflucht",
	["Wrathscale Point"] = "Hassprankenterritorium",
	["Wreckage of the Silver Dawning"] = "Wrack der Silbermorgen",
	["Writhing Mound"] = "Der Gequälte Hügel",
	Wyrmbog = "Der Drachensumpf",
	["Wyrmbreaker's Rookery"] = "Wyrmbrechers Hort",
	["Wyrmrest Summit"] = "Spitze des Wyrmruhtempels",
	["Wyrmrest Temple"] = "Wyrmruhtempel",
	["Wyrms' Bend"] = "Die Wyrmbiege",
	["Wyrmscar Island"] = "Insel Drachenfels",
	["Wyrmskull Bridge"] = "Brücke des Wyrmschädels",
	["Wyrmskull Tunnel"] = "Tunnel des Wyrmschädels",
	["Wyrmskull Village"] = "Wyrmskol",
	["X-2 Pincer"] = "X-2-Kneifer",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Ymirons Sitz",
	["Yojamba Isle"] = "Die Insel Yojamba",
	["Yowler's Den"] = "Jaulers Höhle",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Zaetars Grab",
	["Zalashji's Den"] = "Zalashjis Bau",
	["Zalazane's Fall"] = "Zalazanes Sturz",
	["Zane's Eye Crater"] = "Zanes Augenkrater",
	["Zangar Ridge"] = "Zangarkamm",
	Zangarmarsh = "Zangarmarschen",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zeppelinabsturzstelle",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruinen von Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zim'bo's Hideout"] = "Zim'bos Versteck",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Festung Zol'Maz",
	["Zoram'gar Outpost"] = "Außenposten von Zoram'gar",
	["Zul'Aman"] = "Zul'Aman",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Farrak Entrance"] = "Eingang nach Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruinen von Zuuldaia",
}
elseif GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations 
{
	["7th Legion Base Camp"] = "Campamento base de la Séptima Legión",
	["7th Legion Front"] = "Frente de la Séptima Legión",
	["7th Legion Submarine"] = "Submarino de la Séptima Legión",
	["A Hero's Welcome"] = "La Bienvenida de un Héroe",
	["Abandoned Armory"] = "Armería Abandonada",
	["Abandoned Camp"] = "Campamento Abandonado",
	["Abandoned Mine"] = "Mina Abandonada",
	["Abandoned Reef"] = "Arrecife Abandonado",
	-- ["Above the Frozen Sea"] = "",
	["Abyssal Breach"] = "Brecha Abisal",
	["Abyssal Depths"] = "Profundidades Abisales",
	["Abyssal Halls"] = "Cámaras Abisales",
	["Abyssal Maw"] = "Fauce Abisal",
	["Abyssal Maw Exterior"] = "Fauce Abisal Exterior",
	["Abyssal Sands"] = "Arenas Abisales",
	["Abyssion's Lair"] = "Guarida de Abismion",
	["Access Shaft Zeon"] = "Eje de Acceso Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano",
	["Addle's Stead"] = "Granja de Addle",
	["Aderic's Repose"] = "Reposo de Aderic",
	["Aerie Peak"] = "Pico Nidal",
	["Aeris Landing"] = "Desembarco Aeris",
	["Agamand Family Crypt"] = "Cripta de la Familia Agamand",
	["Agamand Mills"] = "Molinos de Agamand",
	["Agmar's Hammer"] = "Martillo de Agmar",
	["Agmond's End"] = "El Final de Agmond",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj Temple"] = "Templo de Ahn'Qiraj",
	["Ahn'Qiraj Terrace"] = "Bancal de Ahn'Qiraj",
	["Ahn'Qiraj: The Fallen Kingdom"] = "Ahn'Qiraj: El Reino Caído",
	["Ahn'kahet: The Old Kingdom"] = "Ahn'kahet: El Antiguo Reino",
	["Ahn'kahet: The Old Kingdom Entrance"] = "Ahn'kahet: Entrada de El Antiguo Reino",
	["Akhenet Fields"] = "Campos de Akhenet",
	["Aku'mai's Lair"] = "Guarida de Aku'mai",
	["Alabaster Shelf"] = "Saliente Alabastro",
	["Alcaz Island"] = "Isla de Alcaz",
	["Aldor Rise"] = "Alto Aldor",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación",
	["Alexston Farmstead"] = "Hacienda de Alexston",
	["Algaz Gate"] = "Puerta de Algaz",
	["Algaz Station"] = "Estación de Algaz",
	["All That Glitters Prospecting Co."] = "Prospección Todo lo Que Brilla y Cía.",
	["Allen Farmstead"] = "Hacienda de Allen",
	["Allerian Post"] = "Puesto Allerian",
	["Allerian Stronghold"] = "Bastión Allerian",
	["Alliance Base"] = "Base de la Alianza",
	["Alliance Beachhead"] = "Desembarco de la Alianza",
	["Alliance Keep"] = "Fortaleza de la Alianza",
	["Alliance Mercenary Ship to Vashj'ir"] = "Barco mercenario de la Alianza a Vashj'ir",
	["Alliance PVP Barracks"] = "Cuartel JcJ de la Alianza",
	["Alonsus Chapel"] = "Capilla de Alonsus",
	["Altar of Ascension"] = "Altar de la Ascensión",
	["Altar of Har'koa"] = "Altar de Har'koa",
	["Altar of Mam'toth"] = "Altar de Mam'toth",
	["Altar of Quetz'lun"] = "Altar de Quetz'lun",
	["Altar of Rhunok"] = "Altar de Rhunok",
	["Altar of Sha'tar"] = "Altar de Sha'tar",
	["Altar of Sseratus"] = "Altar de Sseratus",
	["Altar of Storms"] = "Altar de la Tempestad",
	["Altar of Twilight"] = "Altar del Crepúsculo",
	["Altar of the Blood God"] = "Altar del Dios de la Sangre",
	["Alterac Mountains"] = "Montañas de Alterac",
	["Alterac Valley"] = "Valle de Alterac",
	["Alther's Mill"] = "Molino de Alther",
	["Amani Catacombs"] = "Catacumbas Amani",
	["Amani Mountains"] = "Montañas Amani",
	["Amani Pass"] = "Paso de Amani",
	["Amber Ledge"] = "El Saliente Ámbar",
	Ambermill = "Molino Ámbar",
	["Amberpine Lodge"] = "Refugio Pino Ámbar",
	["Ambershard Cavern"] = "Cueva Ambarina",
	["Amberstill Ranch"] = "Granja de Semperámbar",
	["Amberweb Pass"] = "Paso de Redámbar",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Campos Ammen",
	["Ammen Ford"] = "Vado Ammen",
	["Ammen Vale"] = "Valle Ammen",
	["Amphitheater of Anguish"] = "Anfiteatro de la Angustia",
	["Ampitheater of Anguish"] = "Anfiteatro de la Angustia",
	["An'daroth"] = "An'daroth",
	["An'owyn"] = "An'owyn",
	["An'telas"] = "An'telas",
	["Ancestral Grounds"] = "Tierras Ancestrales",
	["Ancient Zul'Gurub"] = "Antiguo Zul'Gurub",
	["Andilien Estate"] = "Dominios Andilien",
	Andorhal = "Andorhal",
	Andruk = "Andruk",
	["Angerfang Encampment"] = "Campamento Dentellada",
	["Ango'rosh Grounds"] = "Dominios Ango'rosh",
	["Ango'rosh Stronghold"] = "Bastión Ango'rosh",
	["Angor Fortress"] = "Fortaleza de Angor",
	["Angrathar the Wrath Gate"] = "Angrathar la Puerta de Cólera",
	["Angrathar the Wrathgate"] = "Angrathar la Puerta de Cólera",
	["Antonidas Memorial"] = "Monumento de Antonidas",
	["Anvil of Conflagration"] = "Yunque de Conflagración",
	Anvilmar = "Yunquemar",
	["Apex Point"] = "La Cúspide",
	["Apocryphan's Rest"] = "Descanso de Apócrifo",
	["Apothecary Camp"] = "Campamento de los Boticarios",
	["Arathi Basin"] = "Cuenca de Arathi",
	["Arathi Highlands"] = "Tierras Altas de Arathi",
	["Arcane Pinnacle"] = "Pináculo Arcano",
	["Archmage Vargoth's Retreat"] = "Reposo del Archimago Vargoth",
	["Area 52"] = "Área 52",
	["Arena Floor"] = "El Suelo de la Arena",
	["Argent Pavilion"] = "Pabellón Argenta",
	["Argent Stand"] = "El Confín Argenta",
	["Argent Tournament Grounds"] = "Campos del Torneo Argenta",
	["Argent Vanguard"] = "Vanguardia Argenta",
	["Ariden's Camp"] = "Campamento de Ariden",
	["Arikara's Needle"] = "Aguja de Arikara",
	["Arklon Ruins"] = "Ruinas Arklon",
	["Arklonis Ridge"] = "Cresta Arklonis",
	["Arriga Footbridge"] = "Pasarela de Arriga",
	["Arsad Trade Post"] = "Puesto Comercial de Arsad",
	["Ascendant's Rise"] = "Alto del Ascendiente",
	["Ashen Fields"] = "Campos Cinéreos",
	["Ashen Lake"] = "Lago Cinéreo",
	Ashenvale = "Vallefresno",
	["Ashwood Lake"] = "Lago Fresno",
	["Ashwood Post"] = "Puesto Fresno",
	["Aspen Grove Post"] = "Puesto de la Alameda",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Bancal de Ata'mal",
	Athenaeum = "El Athenaeum",
	["Atulhet's Tomb"] = "Tumba de Atulhet",
	["Auberdine Refugee Camp"] = "Campamento de refugiados de Auberdine",
	["Auchenai Crypts"] = "Criptas Auchenai",
	["Auchenai Grounds"] = "Tierras Auchenai",
	Auchindoun = "Auchindoun",
	["Auchindoun - Auchenai Crypts Entrance"] = "Auchindoun - Entrada de las Criptas Auchenai",
	["Auchindoun - Mana-Tombs Entrance"] = "Auchindoun - Entrada de las Tumbas de Maná",
	["Auchindoun - Sethekk Halls Entrance"] = "Auchindoun - Entrada de las Salas Sethekk",
	["Auchindoun - Shadow Labyrinth Entrance"] = "Auchindoun - Entrada del Laberinto de las Sombras",
	["Auchindoun: Auchenai Crypts"] = "Auchindoun: Criptas Auchenai",
	["Auchindoun: Mana-Tombs"] = "Auchindoun: Tumbas de Maná",
	["Auchindoun: Sethekk Halls"] = "Auchindoun: Salas Sethekk",
	["Auchindoun: Shadow Labyrinth"] = "Auchindoun: Laberinto de las Sombras",
	["Auren Falls"] = "Cascadas Auren",
	["Auren Ridge"] = "Cresta Auren",
	["Avalanchion's Vault"] = "Cámara de Avalanchion",
	Aviary = "El Aviario",
	["Axis of Alignment"] = "Eje de Alineación",
	Axxarien = "Axxarien",
	["Azjol-Nerub"] = "Azjol-Nerub",
	["Azjol-Nerub Entrance"] = "Entrada de Azjol-Nerub",
	Azshara = "Azshara",
	["Azshara Crater"] = "Cráter de Azshara",
	-- ["Azshara's Palace"] = "",
	["Azure Dragonshrine"] = "Santuario de Dragones Azur",
	["Azure Watch"] = "Avanzada Azur",
	["Azurebreeze Coast"] = "Costa Bris Azur",
	["Azurelode Mine"] = "Mina Azur",
	["Azuremyst Isle"] = "Isla Bruma Azur",
	Badlands = "Tierras Inhóspitas",
	["Bael Modan"] = "Bael Modan",
	["Bael Modan Excavation"] = "Excavación de Bael Modan",
	["Bael'dun Digsite"] = "Excavación de Bael'dun",
	["Bael'dun Keep"] = "Fortaleza de Bael'dun",
	["Baelgun's Excavation Site"] = "Excavación de Baelgun",
	["Bahrum's Post"] = "Puesto de Bahrum",
	["Bal'lal Ruins"] = "Ruinas de Bal'lal",
	["Balargarde Fortress"] = "Fortaleza de Balargarde",
	Baleheim = "Baleheim",
	["Balejar Watch"] = "Avanzada Balejar",
	["Balia'mah Ruins"] = "Ruinas de Balia'mah",
	["Balnir Farmstead"] = "Hacienda Balnir",
	Bambala = "Bambala",
	["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow",
	["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil",
	["Ban'ethil Barrow Descent"] = "Descenso del Túmulo de Ban'ethil",
	["Ban'ethil Hollow"] = "Hondonada Ban'ethil",
	["Band of Acceleration"] = "Anillo de Aceleración",
	["Band of Alignment"] = "Anillo de Alineación",
	["Band of Transmutation"] = "Anillo de Transmutación",
	["Band of Variance"] = "Anillo de Discrepancia",
	Bank = "Banco",
	["Baradin Base Camp"] = "Campamento de Baradin",
	["Baradin Bay"] = "Bahía de Baradin",
	["Baradin Hold"] = "Bastión de Baradin",
	Barbershop = "Peluquería",
	["Barov Family Vault"] = "Cripta de la Familia Barov",
	["Bash'ir Landing"] = "Alto Bash'ir",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bashal'Aran Collapse"] = "Ocaso de Bashal'Aran",
	["Bastion Antechamber"] = "Antecámara del Bastión",
	["Bathran's Haunt"] = "Ruinas de Bathran",
	["Battle Ring"] = "Liza",
	Battlescar = "Marca de Guerra",
	["Battlescar Spire"] = "Cumbre Marca de Guerra",
	["Battlescar Valley"] = "Valle Marca de Guerra",
	["Bay of Storms"] = "Bahía de la Tempestad",
	["Bear's Head"] = "Cabeza de Oso",
	["Beauty's Lair"] = "Guarida de Bella",
	["Beezil's Wreck"] = "Siniestro de Beezil",
	["Befouled Terrace"] = "Bancal Infecto",
	["Beggar's Haunt"] = "Refugio de los Mendigos",
	["Beneath The Double Rainbow"] = "Debajo del Arco Iris Doble",
	["Beren's Peril"] = "El Desafío de Beren",
	["Bernau's Happy Fun Land"] = "El Maravilloso Mundo de Bernau",
	["Beryl Coast"] = "Costa de Berilo",
	["Beryl Egress"] = "Egreso de Berilo",
	["Beryl Point"] = "Alto de Berilo",
	["Beth'mora Ridge"] = "Cresta de Beth'mora",
	["Beth'tilac's Lair"] = "Guarida de Beth'tilac",
	["Biel'aran Ridge"] = "Cresta de Biel'aran",
	["Bilgewater Harbor"] = "Muelle Pantoque",
	["Bilgewater Lumber Yard"] = "Almacén de Madera Pantoque",
	["Bilgewater Port"] = "Puerto Pantoque",
	["Bitter Reaches"] = "Costa Amarga",
	["Bittertide Lake"] = "Lago Olamarga",
	["Black Channel Marsh"] = "Pantano del Canal Negro",
	["Black Drake Roost"] = "Nidal del Draco Negro",
	["Black Temple"] = "El Templo Oscuro",
	["Black Tooth Hovel"] = "Cobertizo Diente Negro",
	["Blackchar Cave"] = "Cueva Tizonegro",
	["Blackfathom Camp"] = "Campamento Brazanegra",
	["Blackfathom Deeps"] = "Cavernas de Brazanegra",
	["Blackfathom Deeps Entrance"] = "Entrada de las Cavernas de Brazanegra",
	["Blackhoof Village"] = "Poblado Pezuñanegra",
	["Blackhorn's Penance"] = "Penitencia de Cuerno Negro",
	["Blackmaw Hold"] = "Bastión Faucenegra",
	["Blackriver Logging Camp"] = "Aserradero Río Negro",
	["Blackrock Caverns"] = "Cavernas de Roca Negra",
	["Blackrock Caverns Entrance"] = "Entrada de las Cavernas Roca Negra",
	["Blackrock Depths"] = "Profundidades de Roca Negra",
	["Blackrock Depths Entrance"] = "Entrada de las Profundidades de Roca Negra",
	["Blackrock Mountain"] = "Montaña Roca Negra",
	["Blackrock Pass"] = "Desfiladero de Roca Negra",
	["Blackrock Spire"] = "Cumbre de Roca Negra",
	["Blackrock Spire Entrance"] = "Entrada de la Cumbre de Roca Negra",
	["Blackrock Stadium"] = "Estadio de Roca Negra",
	["Blackrock Stronghold"] = "Bastión de Roca Negra",
	["Blacksilt Shore"] = "Costa Cienonegro",
	Blacksmith = "Herrería",
	["Blackstone Span"] = "Tramo Piedranegra",
	Blackwatch = "La Guardia Negra",
	["Blackwater Cove"] = "Cala Aguasnegras",
	["Blackwater Shipwrecks"] = "Naufragios de Aguasnegras",
	["Blackwind Lake"] = "Lago Vientonegro",
	["Blackwind Landing"] = "Alto de los Vientonegro",
	["Blackwind Valley"] = "Valle Vientonegro",
	["Blackwing Coven"] = "Aquelarre Alanegra",
	["Blackwing Descent"] = "Descenso de Alanegra",
	["Blackwing Lair"] = "Guarida de Alanegra",
	["Blackwolf River"] = "Río Lobonegro",
	["Blackwood Camp"] = "Campamento del Bosque Negro",
	["Blackwood Den"] = "Cubil del Bosque Negro",
	["Blackwood Lake"] = "Lago del Bosque Negro",
	["Blade Tooth Canyon"] = "Cañón Dientespada",
	["Blade's Edge Arena"] = "Arena Filospada",
	["Blade's Edge Mountains"] = "Montañas Filospada",
	["Bladed Gulch"] = "Barranco del Filo",
	["Bladefist Bay"] = "Bahía de Garrafilada",
	["Blades & Axes"] = "Espadas y Hachas",
	["Blades' Run"] = "Camino de las Espadas",
	["Bladespire Grounds"] = "Dominios Aguja del Filo",
	["Bladespire Hold"] = "Bastión Aguja del Filo",
	["Bladespire Outpost"] = "Avanzada Aguja del Filo",
	Bladewood = "Bosquespada",
	["Blasted Lands"] = "Las Tierras Devastadas",
	["Bleeding Hollow Ruins"] = "Ruinas Foso Sangrante",
	["Bleeding Vale"] = "Vega Sangrante",
	["Bleeding Ziggurat"] = "Zigurat Sangrante",
	["Blistering Pool"] = "Poza Virulenta",
	["Blood Elf Tower"] = "Torre de los Elfos de Sangre",
	["Blood Watch"] = "Avanzada de Sangre",
	["Bloodcurse Isle"] = "Isla Sangre Maldita",
	["Bloodfen Burrow"] = "Madriguera de los Cienorrojo",
	Bloodgulch = "Garganta de Sangre",
	["Bloodhoof Village"] = "Poblado Pezuña de Sangre",
	["Bloodmaul Camp"] = "Campamento Machacasangre",
	["Bloodmaul Outpost"] = "Avanzada Machacasangre",
	["Bloodmaul Ravine"] = "Barranco Machacasangre",
	["Bloodmoon Isle"] = "Isla Luna de Sangre",
	["Bloodmyst Isle"] = "Isla Bruma de Sangre",
	["Bloodscale Enclave"] = "Enclave Escamas de Sangre",
	["Bloodscale Grounds"] = "Tierras Escamas de Sangre",
	["Bloodspore Plains"] = "Llanuras Sanguiespora",
	["Bloodtalon Shore"] = "Costa Garrasangre",
	["Bloodtooth Camp"] = "Asentamiento Sangradientes",
	["Bloodvenom Falls"] = "Cascadas del Veneno",
	["Bloodvenom Post"] = "Puesto del Veneno",
	["Bloodvenom Post "] = "Puesto del Veneno",
	["Bloodvenom River"] = "Río del Veneno",
	["Bloodwash Cavern"] = "Cueva de La Playa de Sangre",
	["Bloodwash Fighting Pits"] = "Fosos de lucha de La Playa de Sangre",
	["Bloodwash Shrine"] = "Santuario de La Playa de Sangre",
	["Bloodwatcher Point"] = "Paso de Mirasangre",
	["Blue Sky Logging Grounds"] = "Aserradero Cielo Azul",
	Bluefen = "Ciénaga Azul",
	["Bluegill Marsh"] = "Pantano Branquiazul",
	["Bluff of the South Wind"] = "Cima del Viento del Sur",
	["Bogen's Ledge"] = "Arrecife de Bogen",
	Bogpaddle = "Chapaleos",
	["Boha'mu Ruins"] = "Ruinas Boha'mu",
	["Bolgan's Hole"] = "Cuenca de Bolgan",
	["Bolyun's Camp"] = "Campamento de Bolyun",
	["Bonechewer Ruins"] = "Ruinas Mascahuesos",
	["Bones of Grakkarond"] = "Huesos de Grakkarond",
	["Bonesnap's Camp"] = "Campamento Cascahueso",
	["Bootlegger Outpost"] = "Avanzada del Contrabandista",
	["Booty Bay"] = "Bahía del Botín",
	["Bor'gorok Outpost"] = "Avanzada Bor'gorok",
	["Bor's Breath"] = "Aliento de Bor",
	["Bor's Breath River"] = "Río del Aliento de Bor",
	["Bor's Fall"] = "Caída de Bor",
	["Bor's Fury"] = "La Furia de Bor",
	["Borean Tundra"] = "Tundra Boreal",
	["Borune Ruins"] = "Ruinas Borune",
	["Bough Shadow"] = "Talloumbrío",
	["Boulder Hills"] = "Colinas Pedrusco",
	["Boulder Lode Mine"] = "Mina Pedrusco",
	["Boulder'gor"] = "Roca'gor",
	["Boulder'mok"] = "Peña'mok",
	["Bouldercrag's Refuge"] = "Refugio de Pedruscón",
	["Boulderfist Hall"] = "Sala Puño de Roca",
	["Boulderfist Outpost"] = "Avanzada Puño de Roca",
	["Boulderslide Cavern"] = "Cueva del Alud",
	["Boulderslide Ravine"] = "Barranco del Alud",
	["Brackenwall Village"] = "Poblado Murohelecho",
	["Brackwell Pumpkin Patch"] = "Plantación de Calabazas de Brackwell",
	["Brambleblade Ravine"] = "Barranco Cortazarza",
	Bramblescar = "Rajazarza",
	["Brann's Base-Camp"] = "Campamento base de Brann",
	["Brashtide Attack Fleet"] = "Flota de Asalto Fuertemarea",
	["Brashtide Attack Fleet (Force Outdoors)"] = "Flota de Asalto Fuertemarea (Fuerzas de exterior)",
	["Brave Wind Mesa"] = "Mesa de Viento Bravo",
	["Brazie Farmstead"] = "Granja de Brazie",
	["Brewnall Village"] = "Las Birras",
	["Bridge of Souls"] = "Puente de las Almas",
	["Brightwater Lake"] = "Lago Aguasclaras",
	["Brightwood Grove"] = "Arboleda del Destello",
	Brill = "Rémol",
	["Brill Town Hall"] = "Concejo de Rémol",
	["Bristlelimb Enclave"] = "Enclave Brazolanudo",
	["Bristlelimb Village"] = "Aldea Brazolanudo",
	["Broken Commons"] = "Ágora",
	["Broken Hill"] = "Cerro Tábido",
	["Broken Pillar"] = "Pilar Partido",
	["Broken Spear Village"] = "Aldea Lanza Partida",
	["Broken Wilds"] = "Landas Tábidas",
	["Bronze Dragonshrine"] = "Santuario de Dragones Bronce",
	["Bronzebeard Encampment"] = "Campamento Barbabronce",
	["Browman Mill"] = "Molino Cejifrente",
	["Brunnhildar Village"] = "Poblado Brunnhildar",
	["Bucklebree Farm"] = "La granja de Bucklebree",
	["Budd's Dig"] = "Excavación de Budd",
	["Burning Blade Coven"] = "Aquelarre del Filo Ardiente",
	["Burning Blade Ruins"] = "Ruinas Filo Ardiente",
	["Burning Steppes"] = "Las Estepas Ardientes",
	["Butcher's Stand"] = "Puesto de Carnicero",
	["Caer Darrow"] = "Castel Darrow",
	["Caldemere Lake"] = "Lago Caldemere",
	["Calston Estate"] = "Dominios de Calston",
	["Camp Aparaje"] = "Campamento Aparaje",
	["Camp Ataya"] = "Campamento Ataya",
	["Camp Boff"] = "Asentamiento Boff",
	["Camp Cagg"] = "Asentamiento Cagg",
	["Camp E'thok"] = "Campamento E'thok",
	["Camp Everstill"] = "Campamento Sempiterno",
	["Camp Kosh"] = "Asentamiento Kosh",
	["Camp Mojache"] = "Campamento Mojache",
	["Camp Mojache Longhouse"] = "Casa Comunal del Campamento Mojache",
	["Camp Narache"] = "Campamento Narache",
	["Camp Onequah"] = "Campamento Oneqwah",
	["Camp Oneqwah"] = "Campamento Oneqwah",
	["Camp Sungraze"] = "Campamento Rasguño de Sol",
	["Camp Tunka'lo"] = "Campamento Tunka'lo",
	["Camp Una'fe"] = "Campamento Una'fe",
	["Camp Winterhoof"] = "Campamento Pezuña Invernal",
	["Camp Wurg"] = "Asentamiento Wurg",
	["Camp of Boom"] = "Campamento de Bum",
	Canals = "Canales",
	["Cannon's Inferno"] = "Infierno de Cannon",
	["Cantrips & Crows"] = "Taberna de los Cuervos",
	["Cape of Lost Hope"] = "Cabo de la Esperanza Perdida",
	["Cape of Stranglethorn"] = "El Cabo de Tuercespina",
	["Capital Gardens"] = "Jardines de la Capital",
	["Carrion Hill"] = "Colina Carroña",
	["Cartier & Co. Fine Jewelry"] = "Joyería Fina Cartier y Cía.",
	Cataclysm = "Cataclysm",
	["Cathedral Quarter"] = "Barrio de la Catedral",
	["Cathedral Square"] = "Plaza de la Catedral",
	["Cathedral of Darkness"] = "Catedral de la Oscuridad",
	["Cathedral of Light"] = "Catedral de la Luz",
	["Cauldros Isle"] = "Isla Caldros",
	["Cave of Mam'toth"] = "Cueva de Mam'toth",
	["Cavern of Mists"] = "Caverna Vaharada",
	["Caverns of Time"] = "Cavernas del Tiempo",
	["Celestial Ridge"] = "Cresta Celestial",
	["Cenarion Enclave"] = "Enclave Cenarion",
	["Cenarion Hold"] = "Fuerte Cenarion",
	["Cenarion Post"] = "Puesto Cenarion",
	["Cenarion Refuge"] = "Refugio Cenarion",
	["Cenarion Thicket"] = "Matorral Cenarion",
	["Cenarion Watchpost"] = "Puesto de Vigilancia Cenarion",
	["Cenarion Wildlands"] = "Tierras Vírgenes Cenarion",
	["Central Bridge"] = "Puente Central",
	["Chamber of Ancient Relics"] = "Cámara de Reliquias Antiguas",
	["Chamber of Atonement"] = "Cámara Expiatoria",
	["Chamber of Battle"] = "Sala de la Batalla",
	["Chamber of Blood"] = "Cámara Sangrienta",
	["Chamber of Command"] = "Cámara de Mando",
	["Chamber of Enchantment"] = "Cámara del Encantamiento",
	["Chamber of Fanatics"] = "Cámara de los Fanáticos",
	["Chamber of Incineration"] = "Cámara de Incineración",
	["Chamber of Prophecy"] = "Sala de la Profecía",
	["Chamber of Respite"] = "Cámara del Descanso",
	["Chamber of Summoning"] = "Cámara de la Invocación",
	["Chamber of the Aspects"] = "Cámara de los Aspectos",
	["Chamber of the Dreamer"] = "Cámara de los Sueños",
	["Chamber of the Moon"] = "Cámara de la Luna",
	["Chamber of the Restless"] = "Cámara de los Sin Sosiego",
	["Chamber of the Stars"] = "Cámara de las Estrellas",
	["Chamber of the Sun"] = "Cámara del Sol",
	["Champion's Hall"] = "Sala de los Campeones",
	["Champions' Hall"] = "Sala de los Campeones",
	["Chapel Gardens"] = "Jardines de la Capilla",
	["Chapel Yard"] = "Patio de la Capilla",
	["Chapel of the Crimson Flame"] = "Capilla de la Llama Carmesí",
	["Charred Outpost"] = "Avanzada Carbonizada",
	["Charred Rise"] = "Alto Carbonizado",
	["Chill Breeze Valley"] = "Valle Escalofrío",
	["Chillmere Coast"] = "Costafría",
	["Chillwind Camp"] = "Campamento del Orvallo",
	["Chillwind Point"] = "Alto del Orvallo",
	Chiselgrip = "Cincelada",
	["Churning Gulch"] = "Garganta Bulliciosa",
	["Circle of Blood"] = "Anillo de Sangre",
	["Circle of Blood Arena"] = "Arena del Anillo de Sangre",
	["Circle of East Binding"] = "Círculo de Vínculo Este",
	["Circle of Inner Binding"] = "Círculo de Vínculo Interior",
	["Circle of Outer Binding"] = "Círculo de Vínculo Exterior",
	["Circle of Thorns"] = "Círculo de Espinas",
	["Circle of West Binding"] = "Círculo de Vínculo Oeste",
	["Circle of Wills"] = "Círculo de Voluntades",
	City = "Ciudad",
	["City of Ironforge"] = "Ciudad de Forjaz",
	["Clan Watch"] = "Avanzada del Clan",
	["Cleft of Shadow"] = "Circo de las Sombras",
	["Cliffspring Falls"] = "Salto de Fonroca",
	["Cliffspring Hollow"] = "Cuenca Fonroca",
	["Cliffspring River"] = "Río Fonroca",
	["Cliffwalker Post"] = "Puesto Caminarrisco",
	["Cloudtop Terrace"] = "Bancal Altonube",
	["Coast of Echoes"] = "Costa de los Ecos",
	["Coast of Idols"] = "Costa de los Ídolos",
	["Coilfang - The Slave Pens Entrance"] = "Colmillo Torcido: Entrada del Recinto de los Esclavos",
	["Coilfang - The Steamvault Entrance"] = "Colmillo Torcido: Entrada de La Cámara de Vapor",
	["Coilfang - The Underbog Entrance"] = "Colmillo Torcido: Entrada de La Sotiénaga",
	["Coilfang Reservoir"] = "Reserva Colmillo Torcido",
	["Coilfang: Serpentshrine Cavern"] = "Reserva Colmillo Torcido: Caverna Santuario Serpiente",
	["Coilfang: The Slave Pens"] = "Colmillo Torcido: Recinto de los Esclavos",
	["Coilfang: The Steamvault"] = "Colmillo Torcido: Cámara de Vapor",
	["Coilfang: The Underbog"] = "Colmillo Torcido: La Sotiénaga",
	["Coilskar Cistern"] = "Cisterna Cicatriz Espiral",
	["Coilskar Point"] = "Alto Cicatriz Espiral",
	["Cold Hearth Manor"] = "Mansión Fríogar",
	Coldarra = "Gelidar",
	["Coldarra Ledge"] = "Saliente de Gelidar",
	["Coldridge Pass"] = "Desfiladero de Crestanevada",
	["Coldridge Valley"] = "Valle de Crestanevada",
	["Coldrock Quarry"] = "Cantera Frioescollo",
	["Coldtooth Mine"] = "Mina Dentefrío",
	["Coldwind Heights"] = "Altos Viento Helado",
	["Coldwind Pass"] = "Pasaje Viento Helado",
	["Collin's Test"] = "Collin's Test",
	["Command Center"] = "Centro de Mando",
	["Commons Hall"] = "Cámara del Pueblo",
	["Condemned Halls"] = "Salas Condenadas",
	["Conquest Hold"] = "Bastión de la Conquista",
	["Containment Core"] = "Pabellón de Aislamiento",
	["Cooper Residence"] = "La Residencia Cooper",
	["Coral Garden"] = "Jardín de Coral",
	["Cordell's Enchanting"] = "Encantamientos de Cordell",
	["Corin's Crossing"] = "Cruce de Corin",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: La Puerta del Horror",
	["Corrahn's Dagger"] = "Daga de Corrahn",
	Cosmowrench = "Cosmotirón",
	["Court of the Highborne"] = "Corte de los Altonato",
	["Court of the Sun"] = "La Corte del Sol",
	-- ["Courtyard of Lights"] = "",
	["Courtyard of the Ancients"] = "Patio de los Ancestros",
	["Cradle of the Ancients"] = "Cuna de los Ancestros",
	["Craftsmen's Terrace"] = "Bancal del Artesano",
	["Crag of the Everliving"] = "Risco de los Eternos",
	["Cragpool Lake"] = "Lago del Peñasco",
	["Crash Site"] = "Lugar del Accidente",
	["Crescent Hall"] = "Sala Creciente",
	["Crimson Expanse"] = "Extensión Carmesí",
	["Crimson Watch"] = "Atalaya Carmesí",
	Crossroads = "El Cruce",
	["Crowley Orchard"] = "Huerto de Crowley",
	["Crowley Stable Grounds"] = "Tierras del Establo de Crowley",
	["Crown Guard Tower"] = "Torre de la Corona",
	["Crucible of Carnage"] = "Crisol de Matanza",
	["Crumbling Depths"] = "Profundidades Desmoronadas",
	["Crumbling Stones"] = "Rocas Desmoronadas",
	["Crusader Forward Camp"] = "Puesto de Avanzada de los Cruzados",
	["Crusader Outpost"] = "Avanzada de los Cruzados",
	["Crusader's Armory"] = "Arsenal de los Cruzados",
	["Crusader's Chapel"] = "Capilla de los Cruzados",
	["Crusader's Landing"] = "El Tramo del Cruzado",
	["Crusader's Outpost"] = "Avanzada de los Cruzados",
	["Crusader's Run"] = "Senda del Cruzado",
	["Crusader's Spire"] = "Espiral de los Cruzados",
	["Crusaders' Pinnacle"] = "Pináculo de los Cruzados",
	["Crusaders' Square"] = "Plaza de los Cruzados",
	Crushblow = "Machacolpe",
	["Crushcog's Arsenal"] = "Arsenal de Prensadiente",
	["Crushridge Hold"] = "Dominios de los Aplastacresta",
	Crypt = "Cripta",
	["Crypt of Remembrance"] = "Cripta de los Recuerdos",
	["Crystal Lake"] = "Lago de Cristal",
	["Crystal Spine"] = "Espina de Cristal",
	["Crystalline Quarry"] = "Cantera Cristalina",
	["Crystalsong Forest"] = "Bosque Canto de Cristal",
	["Crystalvein Mine"] = "Mina de Cristal",
	["Crystalweb Cavern"] = "Caverna Red de Cristal",
	["Curiosities & Moore"] = "Curiosidades y Más",
	["Cursed Depths"] = "Profundidades Malditas",
	["Cursed Hollow"] = "Hoya Maldita",
	["Cut-Throat Alley"] = "Callejón Degolladores",
	["Cyclone Summit"] = "Cima del Ciclón",
	["D-Block"] = "Bloque D",
	["D.E.H.T.A. Encampment"] = "Campamento D.E.H.T.A.",
	["Dabyrie's Farmstead"] = "Granja de Dabyrie",
	["Dagger Pass"] = "Paso de la Daga",
	["Daggercap Bay"] = "Bahía Cubredaga",
	["Daggerfen Village"] = "Aldea Dagapantano",
	["Daggermaw Canyon"] = "Cañón Faucedaga",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Arena de Dalaran",
	["Dalaran City"] = "Ciudad de Dalaran",
	["Dalaran Crater"] = "Cráter de Dalaran",
	["Dalaran Floating Rocks"] = "Rocas Flotantes de Dalaran",
	["Dalaran Island"] = "Isla de Dalaran",
	["Dalaran Merchant's Bank"] = "Banco de Mercaderes de Dalaran",
	["Dalaran Sewers"] = "Cloacas de Dalaran",
	["Dalaran Visitor Center"] = "Centro de Visitantes de Dalaran",
	["Dalson's Farm"] = "Granja de Dalson",
	["Damplight Cavern"] = "Caverna Luzúmida",
	["Damplight Chamber"] = "Cámara Luzúmida",
	["Dandred's Fold"] = "Redil de Dandred",
	["Dargath's Demise"] = "Óbito de Dargath",
	["Dark Iron Highway"] = "Ruta Hierro Negro",
	["Darkbreak Cove"] = "Cala de Rompeocaso",
	["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra",
	["Darkcrest Enclave"] = "Enclave Cresta Oscura",
	["Darkcrest Shore"] = "Playa Crestanegra",
	["Darkmist Cavern"] = "Cueva Niebla Negra",
	["Darkmist Ruins"] = "Ruinas Niebla Negra",
	-- ["Darkmoon Boardwalk"] = "",
	-- ["Darkmoon Deathmatch"] = "",
	-- ["Darkmoon Deathmatch Pit (PH)"] = "",
	-- ["Darkmoon Faire"] = "",
	-- ["Darkmoon Island"] = "",
	-- ["Darkmoon Island Cave"] = "",
	-- ["Darkmoon Path"] = "",
	-- ["Darkmoon Pavilion"] = "",
	Darkshire = "Villa Oscura",
	["Darkshire Town Hall"] = "Concejo de Villa Oscura",
	Darkshore = "Costa Oscura",
	["Darkspear Hold"] = "Bastión Lanza Negra",
	["Darkspear Isle"] = "Isla Lanza Negra",
	["Darkspear Shore"] = "Costa Lanza Negra",
	["Darkspear Strand"] = "Playa Lanza Negra",
	["Darkspear Training Grounds"] = "Campo de Entrenamiento Lanza Negra",
	["Darkwhisper Gorge"] = "Garganta Negro Rumor",
	["Darkwhisper Pass"] = "Paso Negro Rumor",
	["Darnassian Base Camp"] = "Campamento Base Darnassiano",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Colinas de Darrow",
	["Darrowmere Lake"] = "Lago Darrowmere",
	Darrowshire = "Villa Darrow",
	["Darrowshire Hunting Grounds"] = "Terrenos de caza de Villa Darrow",
	["Darsok's Outpost"] = "Avanzada de Darsok",
	["Dawn's Reach"] = "Tramo del Alba",
	["Dawning Lane"] = "Calle del Alba",
	["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora",
	["Dawnrise Expedition"] = "Expedición Alzalba",
	["Dawnstar Spire"] = "Aguja de la Estrella del Alba",
	["Dawnstar Village"] = "Poblado Estrella del Alba",
	["Dead Man's Hole"] = "El Agujero del Muerto",
	["Deadeye Shore"] = "Costa de Mortojo",
	["Deadman's Crossing"] = "Cruce de la Muerte",
	Deadmines = "Minas de la Muerte",
	["Deadwind Pass"] = "Paso de la Muerte",
	["Deadwind Ravine"] = "Barranco de la Muerte",
	["Deadwood Village"] = "Aldea Muertobosque",
	["Death Cultist Base Camp"] = "Campamento Cultor de la Muerte",
	["Death's Breach"] = "Brecha de la Muerte",
	["Death's Door"] = "Puerta de la Muerte",
	["Death's Hand Encampment"] = "Campamento Mano de la Muerte",
	["Death's Rise"] = "Ascenso de la Muerte",
	["Death's Stand"] = "Confín de la Muerte",
	["Death's Step"] = "Grada de la Muerte",
	["Death's Watch Waystation"] = "Apeadero del Ocelo de la Muerte",
	["Deathbringer's Rise"] = "Alto del Libramorte",
	["Deathforge Tower"] = "Torre de la Forja Muerta",
	Deathknell = "Camposanto",
	-- ["Deathmatch Pavilion"] = "",
	Deatholme = "Ciudad de la Muerte",
	["Deathspeaker's Watch"] = "Avanzada del Portavoz de la Muerte",
	-- Deathwing = "",
	["Deathwing's Fall"] = "Caída de Alamuerte",
	["Deep Blue Observatory"] = "Observatorio Azul Profundo",
	["Deep Elem Mine"] = "Mina de Elem",
	["Deepfin Ridge"] = "Cresta de Aleta Profunda",
	Deepholm = "Infralar",
	["Deephome Ceiling"] = "Bóveda de Infralar",
	["Deepmist Grotto"] = "Gruta Brumadensa",
	["Deeprun Tram"] = "Tranvía Subterráneo",
	["Deepwater Tavern"] = "Mesón Aguahonda",
	["Defias Hideout"] = "Ladronera de los Defias",
	["Defiler's Den"] = "Guarida de los Rapiñadores",
	["Demon Fall Canyon"] = "Barranco del Demonio",
	["Demon Fall Ridge"] = "Cresta del Demonio",
	["Demont's Place"] = "Paraje de Demont",
	["Den of Dying"] = "Cubil de los Moribundos",
	["Den of Haal'esh"] = "Cubil de Haal'esh",
	["Den of Iniquity"] = "Cubil de Iniquidad",
	["Den of Mortal Delights"] = "Guarida de los Placeres Mortales",
	["Den of Sseratus"] = "Cubil de Sseratus",
	["Den of the Caller"] = "Cubil del Clamor",
	["Den of the Devourer"] = "Cubil del Devorador",
	["Den of the Disciples"] = "Cubil de los Discípulos",
	["Den of the Unholy"] = "Cubil de los Impuros",
	["Derelict Caravan"] = "Caravana Derelicta",
	["Derelict Manor"] = "Mansión Derelicta",
	["Derelict Strand"] = "Playa Derelicta",
	["Designer Island"] = "Isla del Diseñador",
	Desolace = "Desolace",
	["Desolation Hold"] = "Bastión de la Desolación",
	["Detention Block"] = "Bloque de Detención",
	["Development Land"] = "Territorio en desarrollo",
	["Diamondhead River"] = "Río Diamante",
	["Dig One"] = "Excavación 1",
	["Dig Three"] = "Excavación 3",
	["Dig Two"] = "Excavación 2",
	["Dire Maul"] = "La Masacre",
	["Dire Maul - Capital Gardens Entrance"] = "La Masacre: Entrada de los Jardines de la Capital",
	-- ["Dire Maul - East"] = "",
	["Dire Maul - Gordok Commons Entrance"] = "La Masacre: Entrada del Ágora de Gordok",
	-- ["Dire Maul - North"] = "",
	["Dire Maul - Warpwood Quarter Entrance"] = "La Masacre: Entrada del Barrio Alabeo",
	-- ["Dire Maul - West"] = "",
	["Dire Strait"] = "Estrecho Temible",
	["Direforge Hill"] = "Cerro Fraguaferoz",
	["Direhorn Post"] = "Puesto Cuernoatroz",
	Docks = "Muelles",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Casa de gatitos de Donna",
	["Doom's Vigil"] = "Vigilia de la Fatalidad",
	["Dorian's Outpost"] = "Avanzada de Dorian",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Ruinas Draenei",
	["Draenethyst Mine"] = "Mina Draenetista",
	["Draenil'dur Village"] = "Aldea Draenil'dur",
	-- ["Dragon Soul"] = "",
	-- ["Dragon Soul Raid - East Sarlac"] = "",
	-- ["Dragon Soul Raid - Wyrmrest Temple Base"] = "",
	["Dragon's Fall"] = "Caída del Dragón",
	["Dragon's Mouth"] = "Boca del Dragón",
	Dragonblight = "Cementerio de Dragones",
	["Dragonflayer Pens"] = "Cercado de Desuelladragones",
	["Dragonmaw Base Camp"] = "Campamento Faucedraco",
	["Dragonmaw Flag Room"] = "Sala de la Bandera Faucedraco",
	["Dragonmaw Forge"] = "Forja Faucedraco",
	["Dragonmaw Fortress"] = "Fortaleza Faucedraco",
	["Dragonmaw Garrison"] = "Cuartel Faucedraco",
	["Dragonmaw Gates"] = "Puertas Faucedraco",
	["Dragonmaw Pass"] = "Paso Faucedraco",
	["Dragonmaw Port"] = "Puerto Faucedraco",
	["Dragonmaw Skyway"] = "Ruta Aérea Faucedraco",
	["Dragonmaw Stronghold"] = "Bastión Faucedraco",
	["Dragons' End"] = "Cabo del Dragón",
	["Dragonspine Peaks"] = "Cumbres Espinazo de Dragón",
	["Dragonspine Ridge"] = "Cresta Espinazo de Dragón",
	["Dragonspine Tributary"] = "Afluente del Espinazo del Dragón",
	["Dragonspire Hall"] = "Sala Dracopico",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Lago Drak'Mar",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Campos Drak'Sotra",
	["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon",
	["Drak'Tharon Keep Entrance"] = "Entrada de la Fortaleza de Drak'Tharon",
	["Drak'Tharon Overlook"] = "Mirador de Drak'Tharon",
	["Drak'atal Passage"] = "Pasaje de Drak'atal",
	["Drak'ural"] = "Drak'ural",
	["Draka's Fury"] = "Furia de Draka",
	["Drakil'jin Ruins"] = "Ruinas de Drakil'jin",
	["Draknid Lair"] = "Guarida Dráknida",
	["Dreadmaul Furnace"] = "Horno Machacamiedo",
	["Dreadmaul Hold"] = "Bastión Machacamiedo",
	["Dreadmaul Post"] = "Puesto Machacamiedo",
	["Dreadmaul Rock"] = "Roca Machacamiedo",
	["Dreadmist Camp"] = "Campamento Calígine",
	["Dreadmist Den"] = "Cubil Calígine",
	["Dreadmist Peak"] = "Cima Calígine",
	["Dreadmurk Shore"] = "Playa Tenebruma",
	["Dreadwatch Outpost"] = "Avanzada Velaspanto",
	["Dream Bough"] = "Rama Oniria",
	["Dreamer's Rest"] = "Reposo de la Soñadora",
	["Dreamer's Rock"] = "Roca del Soñador",
	Drudgetown = "La Barriada",
	["Drygulch Ravine"] = "Barranco Árido",
	["Drywhisker Gorge"] = "Cañón Mostacho Seco",
	["Dubra'Jin"] = "Dubra'Jin",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Paso de Dun Baldar",
	["Dun Baldar Tunnel"] = "Túnel de Dun Baldar",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Nifflelem",
	["Dunemaul Compound"] = "Base Machacaduna",
	["Dunemaul Recruitment Camp"] = "Campo de Reclutamiento Machacaduna",
	["Dunwald Holdout"] = "Resistencia Montocre",
	["Dunwald Hovel"] = "Cobertizo Montocre",
	["Dunwald Market Row"] = "Fila del Mercado Montocre",
	["Dunwald Ruins"] = "Ruinas Montocre",
	["Dunwald Town Square"] = "Plaza Principal Montocre",
	["Durnholde Keep"] = "Castillo de Durnholde",
	Durotar = "Durotar",
	Duskhaven = "Refugio del Ocaso",
	["Duskhowl Den"] = "Cubil Aúllaocaso",
	["Duskmist Shore"] = "Costa Noctuniebla",
	["Duskwither Grounds"] = "Tierras Ocaso Marchito",
	["Duskwither Spire"] = "Aguja Ocaso Marchito",
	Duskwood = "Bosque del Ocaso",
	["Dustbelch Grotto"] = "Gruta Rotapolvo",
	["Dustfire Valley"] = "Valle Polvofuego",
	["Dustquill Ravine"] = "Barranco Pluma Polvorienta",
	["Dustwallow Bay"] = "Bahía Revolcafango",
	["Dustwallow Marsh"] = "Marjal Revolcafango",
	["Dustwind Cave"] = "Cueva Viento Seco",
	["Dustwind Dig"] = "Excavación Viento Seco",
	["Dustwind Gulch"] = "Barranco Viento Seco",
	["Dwarven District"] = "Distrito de los Enanos",
	["Eagle's Eye"] = "Ojo de Águila",
	["Earth Song Falls"] = "Cascadas del Canto de la Tierra",
	["Earthshatter Cavern"] = "Caverna Rompetierra",
	["East Garrison"] = "Cuartel del Este",
	-- ["East Pavilion"] = "",
	["East Pillar"] = "Pilar Este",
	["East Sanctum"] = "Sagrario del Este",
	["East Spire"] = "Fortín del Este",
	["East Supply Caravan"] = "Caravana de Provisiones del Este",
	["Eastern Bridge"] = "Puente Oriental",
	["Eastern Kingdoms"] = "Reinos del Este",
	["Eastern Plaguelands"] = "Tierras de la Peste del Este",
	["Eastern Strand"] = "Playa del Este",
	["Eastmoon Ruins"] = "Ruinas de Lunaeste",
	["Eastpoint Tower"] = "Torre Oriental",
	["Eastspark Workshop"] = "Taller Chispa Oriental",
	["Eastvale Logging Camp"] = "Aserradero de la Vega del Este",
	["Eastwall Gate"] = "Puerta de la Muralla del Este",
	["Eastwall Tower"] = "Torre de la Muralla del Este",
	["Eastwind Shore"] = "Playa Viento Este",
	["Ebon Hold"] = "El Bastión de Ébano",
	["Ebon Watch"] = "Puesto de Vigilancia de Ébano",
	["Echo Cove"] = "Cala del Eco",
	["Echo Isles"] = "Islas del Eco",
	["Echo Reach"] = "Risco del Eco",
	["Echo Ridge Mine"] = "Mina del Eco",
	["Echomok Cavern"] = "Cueva Echomok",
	["Eclipse Point"] = "Punta Eclipse",
	["Eclipsion Fields"] = "Campos Eclipsianos",
	["Eco-Dome Farfield"] = "Ecodomo Campolejano",
	["Eco-Dome Midrealm"] = "Ecodomo de la Tierra Media",
	["Eco-Dome Skyperch"] = "Ecodomo Altocielo",
	["Eco-Dome Sutheron"] = "Ecodomo Sutheron",
	["Elder Rise"] = "Alto de los Ancestros",
	["Elders' Square"] = "Plaza de los Ancestros",
	["Eldreth Row"] = "Pasaje de Eldreth",
	["Eldritch Heights"] = "Cumbres Fantasmales",
	["Elemental Plateau"] = "Meseta Elemental",
	["Elementium Depths"] = "Profundidades de Elementium",
	Elevator = "Elevador",
	["Elrendar Crossing"] = "Cruce Elrendar",
	["Elrendar Falls"] = "Cascadas Elrendar",
	["Elrendar River"] = "Río Elrendar",
	["Elwynn Forest"] = "Bosque de Elwynn",
	["Ember Clutch"] = "Encierro Ámbar",
	["Ember Spear Tower"] = "Torre Lanza Ámbar",
	Emberglade = "El Claro de Ascuas",
	["Emberstone Mine"] = "Mina Piedra Ígnea",
	["Emberstone Village"] = "Aldea Piedra Ígnea",
	["Emberstrife's Den"] = "Cubil de Brasaliza",
	["Emerald Dragonshrine"] = "Santuario de Dragones Esmeralda",
	["Emerald Dream"] = "Sueño Esmeralda",
	["Emerald Forest"] = "Bosque Esmeralda",
	["Emerald Sanctuary"] = "Santuario Esmeralda",
	-- ["End Time"] = "",
	["Engine of the Makers"] = "Motor de los Creadores",
	["Engineering Labs"] = "Laboratorios de Ingeniería",
	["Engineering Labs "] = "Laboratorios de Ingeniería",
	-- ["Entryway of Time"] = "",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Punto de Escala de El Etereum",
	["Evergreen Trading Post"] = "Puesto de Venta de Siempreverde",
	Evergrove = "Soto Eterno",
	Everlook = "Vista Eterna",
	["Eversong Woods"] = "Bosque Canción Eterna",
	["Excavation Center"] = "Centro de Excavación",
	["Excavation Lift"] = "Elevador de la Excavación",
	["Expedition Armory"] = "Armería de Expedición",
	["Expedition Base Camp"] = "Campamento Base de la Expedición",
	["Expedition Point"] = "Punta de Expedición",
	["Explorers' League Digsite"] = "Excavación de la Liga de Expedicionarios",
	["Explorers' League Outpost"] = "Avanzada de la Liga de Expedicionarios",
	-- ["Exposition Pavilion"] = "",
	-- ["Eye of Eternity"] = "",
	["Eye of the Storm"] = "Ojo de la Tormenta",
	["Fairbreeze Village"] = "Aldea Brisa Pura",
	["Fairbridge Strand"] = "Playa Puentegrato",
	["Falcon Watch"] = "Avanzada del Halcón",
	["Falconwing Inn"] = "Posada Alalcón",
	["Falconwing Square"] = "Plaza Alalcón",
	["Faldir's Cove"] = "Cala de Faldir",
	["Falfarren River"] = "Río Falfarren",
	["Fall of Return"] = "Cascada del Retorno",
	["Fallen Sky Lake"] = "Lago Cielo Estrellado",
	["Fallen Sky Ridge"] = "Cresta Cielo Estrellado",
	["Fallen Temple of Ahn'kahet"] = "Templo Caído de Ahn'kahet",
	["Fallow Sanctuary"] = "Retiro Fangoso",
	["Fallowmere Inn"] = "Taberna de Merobarbecho",
	["Falls of Ymiron"] = "Cataratas de Ymiron",
	["Falthrien Academy"] = "Academia Falthrien",
	Familiars = "Familiares",
	["Faol's Rest"] = "Tumba de Faol",
	["Far Watch Post"] = "Avanzada del Puente",
	["Fargaze Mesa"] = "Colina de Vistalonga",
	["Fargodeep Mine"] = "Mina Abisal",
	Farm = "Granja",
	Farshire = "Lindeallá",
	["Farshire Fields"] = "Campos de Lindeallá",
	["Farshire Lighthouse"] = "Faro de Lindeallá",
	["Farshire Mine"] = "Mina de Lindeallá",
	["Farson Hold"] = "Fortaleza de Farson",
	["Farstrider Enclave"] = "Enclave del Errante",
	["Farstrider Lodge"] = "Cabaña del Errante",
	["Farstrider Retreat"] = "El Retiro del Errante",
	["Farstriders' Enclave"] = "Enclave del Errante",
	["Farstriders' Square"] = "Plaza del Errante",
	["Farwatcher's Glen"] = "Cañada del Vigiaconfines",
	["Featherbeard's Hovel"] = "Cobertizo de Barbapluma",
	Feathermoon = "Plumaluna",
	["Feathermoon Stronghold"] = "Bastión Plumaluna",
	["Fel Reaver Ruins"] = "Ruinas del Atracador Vil",
	["Fel Rock"] = "Roca Mácula",
	["Felfire Hill"] = "Cerro Lumbrevil",
	["Felpaw Village"] = "Poblado Zarpavil",
	["Felspark Ravine"] = "Barranco Llama Infernal",
	["Felstone Field"] = "Campo de Piedramácula",
	Felwood = "Frondavil",
	["Fenris Isle"] = "Isla de Fenris",
	["Fenris Keep"] = "Castillo de Fenris",
	["Feral Scar Vale"] = "Vega Cicatriz Feral",
	Feralas = "Feralas",
	["Feralfen Village"] = "Aldea Feropantano",
	["Festering Pools"] = "Pozas Purulentas",
	["Festival Lane"] = "Calle del Festival",
	["Feth's Way"] = "Camino de Feth",
	["Field of Strife"] = "Tierra de Disputa",
	["Fields of Blood"] = "Campos de Sangre",
	["Fields of Honor"] = "Campos de Honor",
	Filming = "Grabando",
	["Fire Plume Ridge"] = "Cresta del Penacho en Llamas",
	["Fire Scar Shrine"] = "Santuario de la Escara",
	["Fire Stone Mesa"] = "Mesa de La Piedra de Fuego",
	["Firebeard Cemetery"] = "Cementerio Barbafuego",
	["Firebeard's Patrol"] = "Patrulla de Barbafuego",
	["Firegut Furnace"] = "Horno Pirontraña",
	Firelands = "Tierras de Fuego",
	["Firelands Forgeworks"] = "Forja de las Tierras de Fuego",
	["Firelands Hatchery"] = "Criadero de las Tierras de Fuego",
	["Fireplume Peak"] = "Cima Pluma de Fuego",
	["Fireplume Trench"] = "Zanja de Penacho en Llamas",
	["Firestone Point"] = "Punta Piedra de Fuego",
	["Firewatch Ridge"] = "Cresta Vigía",
	["Firewing Point"] = "Alto Ala de Fuego",
	["First Bank of Kezan"] = "Primer Banco de Kezan",
	["First Legion Forward Camp"] = "Puesto de Avanzada de la Primera Legión",
	["First to Your Aid"] = "Te Auxiliamos los Primeros",
	["Fishing Village"] = "Aldea Pesquera",
	["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta",
	["Fizzcrank Pumping Station"] = "Estación de Bombeo de Palanqueta",
	["Fizzle & Pozzik's Speedbarge"] = "Barcódromo de Fizzle y Pozzik",
	["Fjorn's Anvil"] = "Yunque de Fjorn",
	["Flame Crest"] = "Peñasco Llamarada",
	Flamebreach = "Brecha Flama",
	["Flamestar Post"] = "Puesto Llamaestrella",
	["Flamewatch Tower"] = "Torre de la Guardia en Llamas",
	["Flavor - Stormwind Harbor - Stop"] = "Flavor - Stormwind Harbor - Stop",
	["Fleshrender's Workshop"] = "Taller del Sacrificador",
	["Foothold Citadel"] = "Ciudadela Garrida",
	["Footman's Armory"] = "Arsenal de los Soldados",
	["Force Interior"] = "Fuerza Interior",
	["Fordragon Hold"] = "Bastión de Fordragón",
	["Forest Song"] = "Canción del Bosque",
	["Forest's Edge"] = "Linde del bosque",
	["Forest's Edge Post"] = "Puesto Fronterizo del Bosque",
	["Forge Base: Gehenna"] = "Base Forja: Gehenna",
	["Forge Base: Oblivion"] = "Base Forja: Olvido",
	["Forge Camp: Anger"] = "Campamento Forja: Inquina",
	["Forge Camp: Fear"] = "Campamento Forja: Miedo",
	["Forge Camp: Hate"] = "Campamento Forja: Odio",
	["Forge Camp: Mageddon"] = "Campamento Forja: Mageddon",
	["Forge Camp: Rage"] = "Campamento Forja: Ira",
	["Forge Camp: Terror"] = "Campamento Forja: Terror",
	["Forge Camp: Wrath"] = "Campamento Forja: Cólera",
	["Forge of Fate"] = "Forja del Destino",
	["Forgewright's Tomb"] = "Tumba de Forjador",
	["Forgotten Hill"] = "Colina del Olvido",
	["Forlorn Cloister"] = "Claustro Inhóspito",
	["Forlorn Ridge"] = "Loma Desolada",
	["Forlorn Rowe"] = "Loma Inhóspita",
	["Forlorn Spire"] = "Cumbre Inhóspita",
	["Forlorn Woods"] = "El Bosque Desolado",
	["Formation Grounds"] = "Campo de Formación",
	["Forsaken Forward Command"] = "Mando Avanzado Renegado",
	["Forsaken High Command"] = "Alto Mando Renegado",
	["Forsaken Rear Guard"] = "Puesto de Retaguardia Renegado",
	["Fort Livingston"] = "Fuerte Livingston",
	["Fort Triumph"] = "Fuerte Triunfo",
	["Fort Wildervar"] = "Fuerte Vildervar",
	["Fortune's Fist"] = "Puño de la Fortuna",
	["Forward Command"] = "Mando de Vanguardia",
	["Foulspore Cavern"] = "Gruta de la Espora Fétida",
	["Fractured Front"] = "Frente Fracturado",
	["Fray Island"] = "Isla de Batalla",
	["Frayfeather Highlands"] = "Tierras Altas de Plumavieja",
	["Frazzlecraz Motherlode"] = "Filón Catacroquer",
	["Freewind Post"] = "Poblado Viento Libre",
	["Frenzyheart Hill"] = "Colina Corazón Frenético",
	["Frenzyheart River"] = "Río Corazón Frenético",
	["Frigid Breach"] = "Brecha Gélida",
	["Frost Dagger Pass"] = "Paso de la Daga Escarcha",
	["Frostblade Pass"] = "Paso Filoescarcha",
	["Frostblade Peak"] = "Pico Filoescarcha",
	["Frostclaw Den"] = "Cubil Garrascarcha",
	["Frostfield Lake"] = "Lago Campo de Escarcha",
	["Frostfire Hot Springs"] = "Baños de Fuego de Escarcha",
	["Frostfloe Deep"] = "Hondonada Témpano Gélido",
	["Frostgrip's Hollow"] = "Hondonada Puño Helado",
	Frosthold = "Fuerte Escarcha",
	["Frosthowl Cavern"] = "Caverna Aúllaescarcha",
	["Frostmane Front"] = "Frente de Peloescarcha",
	["Frostmane Hold"] = "Poblado Peloescarcha",
	["Frostmane Retreat"] = "Refugio Peloescarcha",
	Frostmourne = "Agonía de Escarcha",
	["Frostmourne Cavern"] = "Caverna Agonía de Escarcha",
	["Frostsaber Rock"] = "Roca Sable de Hielo",
	["Frostwhisper Gorge"] = "Cañón Levescarcha",
	["Frostwing Halls"] = "Las Cámaras de Alaescarcha",
	["Frostwolf Graveyard"] = "Cementerio Lobo Gélido",
	["Frostwolf Keep"] = "Bastión Lobo Gélido",
	["Frostwolf Pass"] = "Paso Lobo Gélido",
	["Frostwolf Tunnel"] = "Túnel de Lobo Gélido",
	["Frostwolf Village"] = "Aldea Lobo Gélido",
	["Frozen Reach"] = "Tramo Helado",
	["Fungal Deep"] = "Profundidades Fungal",
	["Fungal Rock"] = "Roca Fungal",
	["Funggor Cavern"] = "Caverna Funggor",
	["Furien's Post"] = "Puesto de Furion",
	["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade",
	["Furnace of Hate"] = "Horno del Odio",
	["Furywing's Perch"] = "Nido de Alafuria",
	Fuselight = "El Diodo",
	["Fuselight-by-the-Sea"] = "El Diodo de Mar",
	["GM Island"] = "Isla de los MJ",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gangrena de Gahrron",
	["Galak Hold"] = "Dominios Galak",
	["Galakrond's Rest"] = "Reposo de Galakrond",
	["Galardell Valley"] = "Valle de Galardell",
	["Galen's Fall"] = "Caída de Galen",
	["Galerek's Remorse"] = "Remordimiento de Galerek",
	["Galewatch Lighthouse"] = "Faro Velavento",
	["Gallery of Treasures"] = "Galería de los Tesoros",
	["Gallows' Corner"] = "Camino de la Horca",
	["Gallows' End Tavern"] = "Mesón La Horca",
	["Gallywix Docks"] = "Muelles de Gallywix",
	["Gallywix Labor Mine"] = "Mina de Trabajos Forzados de Gallywix",
	["Gallywix Pleasure Palace"] = "Palacete de Gallywix",
	["Gallywix's Villa"] = "Chalet de Gallywix",
	["Gallywix's Yacht"] = "Yate de Gallywix",
	["Galus' Chamber"] = "Cámara de Galus",
	["Gamesman's Hall"] = "Sala del Tablero",
	Gammoth = "Gammoth",
	["Gar'gol's Hovel"] = "Casucha de Gar'gol",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Pesadilla de Garm",
	["Garm's Rise"] = "Alto de Garm",
	["Garren's Haunt"] = "Granja de Garren",
	["Garrison Armory"] = "Arsenal del Cuartel",
	["Garrosh's Landing"] = "Desembarco de Garrosh",
	["Garvan's Reef"] = "Arrecife de Garvan",
	["Gate of Echoes"] = "Puerta de los Ecos",
	["Gate of Hamatep"] = "Puerta de Hamatep",
	["Gate of Lightning"] = "Puerta de los Rayos",
	["Gate of the Blue Sapphire"] = "Puerta del Zafiro Azul",
	["Gate of the Green Emerald"] = "Puerta de la Esmeralda Verde",
	["Gate of the Purple Amethyst"] = "Puerta de la Amatista Púrpura",
	["Gate of the Red Sun"] = "Puerta del Sol Rojo",
	["Gate of the Yellow Moon"] = "Puerta de la Luna Amarilla",
	["Gates of Ahn'Qiraj"] = "Puerta de Ahn'Qiraj",
	["Gates of Ironforge"] = "Puertas de Forjaz",
	["Gates of Sothann"] = "Puertas de Sothann",
	["Gauntlet of Flame"] = "Guantelete de Llamas",
	["Gavin's Naze"] = "Saliente de Gavin",
	["Geezle's Camp"] = "Campamento de Geezle",
	["Gelkis Village"] = "Poblado Gelkis",
	["General Goods"] = "Víveres",
	["General's Terrace"] = "Bancal del General",
	["Ghost Walker Post"] = "Campamento del Espíritu Errante",
	["Ghostblade Post"] = "Puesto del Filo Fantasmal",
	Ghostlands = "Tierras Fantasma",
	["Giant's Run"] = "El Paso del Gigante",
	["Giants' Run"] = "El Paso del Gigante",
	["Gillijim's Isle"] = "Isla de Gillijim",
	["Gilnean Coast"] = "Costa de Gilneas",
	["Gilnean Stronghold"] = "Fortaleza de Gilneas",
	Gilneas = "Gilneas",
	["Gilneas City"] = "Ciudad de Gilneas",
	["Gilneas Liberation Front Base Camp"] = "Campamento base del Frente de Liberación de Gilneas",
	["Gimorak's Den"] = "Guarida de Gimorak",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalercorn",
	["Glacial Falls"] = "Cascadas Glaciales",
	["Glimmer Bay"] = "Bahía Titileo",
	["Glimmerdeep Gorge"] = "Barranco Brillohondo",
	["Glittering Strand"] = "Orilla Resplandeciente",
	["Glopgut's Hollow"] = "Foso Tripal",
	["Glorious Goods"] = "Objetos Gloriosos",
	Glory = "Gloria",
	["Gnarlpine Hold"] = "Tierras de los Tuercepinos",
	["Gnaws' Boneyard"] = "Fosa de Bocados",
	Gnomeregan = "Gnomeregan",
	["Go'Shek Farm"] = "Granja Go'shek",
	["Goblin Foundry"] = "Fundición Goblin",
	["Goblin Slums"] = "Suburbios Goblin",
	["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Mina Gol'Bolar",
	["Golakka Hot Springs"] = "Baños de Golakka",
	["Gold Coast Quarry"] = "Mina de la Costa del Oro",
	["Gold Mine"] = "Mina de oro",
	["Gold Road"] = "Camino del Oro",
	["Golden Strand"] = "La Ensenada Dorada",
	["Goldenbough Pass"] = "Desfiladero Ramadorada",
	["Goldenmist Village"] = "Aldea Bruma Dorada",
	Goldshire = "Villadorada",
	["Goldtooth's Den"] = "Cubil de Dientes de Oro",
	["Goodgrub Smoking Pit"] = "Foso de Humo de Buenazampa",
	["Gor'gaz Outpost"] = "Avanzada Gor'gaz",
	["Gordok's Seat"] = "Trono de Gordok",
	["Gordunni Outpost"] = "Avanzada Gordunni",
	["Gorefiend's Vigil"] = "Vigilia de Sanguino",
	Gornia = "Gornia",
	["Gorrok's Lament"] = "Lamento de Gorrok",
	["Gorshak War Camp"] = "Campamento de Guerra Gorshak",
	["Grand Magister's Asylum"] = "Asilo del Gran Magister",
	["Grand Promenade"] = "Gran Paseo",
	["Grangol'var Village"] = "Poblado Grangol'var",
	["Granite Springs"] = "Manantial de Granito",
	["Greatwood Vale"] = "Vega del Gran Bosque",
	["Greengill Coast"] = "Costa Branquia Verde",
	["Greenpaw Village"] = "Poblado Zarpaverde",
	["Greenwarden's Grove"] = "Arboleda del Guardaverde",
	["Greymane Court"] = "Patio de Cringris",
	["Greymane Manor"] = "Mansión de Cringris",
	["Grim Batol"] = "Grim Batol",
	["Grim Batol Entrance"] = "Entrada de Grim Batol",
	["Grimesilt Dig Site"] = "Excavación de Limugre",
	["Grimtotem Compound"] = "Dominios Tótem Siniestro",
	["Grimtotem Post"] = "Poblado Tótem Siniestro",
	Grishnath = "Grishnath",
	Grizzlemaw = "Fauceparda",
	["Grizzlepaw Ridge"] = "Fuerte Zarpagris",
	["Grizzly Hills"] = "Colinas Pardas",
	["Grol'dom Farm"] = "Granja de Grol'dom",
	["Grolluk's Grave"] = "Tumba de Grolluk",
	["Grom'arsh Crash-Site"] = "Lugar del accidente de Grom'arsh",
	["Grom'gol"] = "Grom'gol",
	["Grom'gol Base Camp"] = "Campamento Grom'gol",
	["Grommash Hold"] = "Fuerte Grommash",
	["Grosh'gok Compound"] = "Dominios Grosh'gok",
	["Grove of Aessina"] = "Arboleda de Aessina",
	["Grove of the Ancients"] = "Páramo de los Ancianos",
	["Growless Cave"] = "Caverna Estrecha",
	["Gruul's Lair"] = "Guarida de Gruul",
	["Gryphon Roost"] = "Percha de grifo",
	["Guardian's Library"] = "Biblioteca del Guardián",
	Gundrak = "Gundrak",
	["Gundrak Entrance"] = "Entrada de Gundrak",
	["Gunstan's Dig"] = "Excavación de Dig",
	["Gunstan's Post"] = "Puesto de Gunstan",
	["Gunther's Retreat"] = "Refugio de Gunther",
	["Gurboggle's Ledge"] = "Saliente de Guraturdido",
	["Gurubashi Arena"] = "Arena Gurubashi",
	["Gyro-Plank Bridge"] = "Puente Girolámina",
	["Haal'eshi Gorge"] = "Garganta Haal'eshi",
	["Hadronox's Lair"] = "Guarida de Hadronox",
	["Hailwood Marsh"] = "Pantano Bosque del Pedrisco",
	Halaa = "Halaa",
	["Halaani Basin"] = "Cuenca Halaani",
	["Halcyon Egress"] = "Egreso Próspero",
	["Haldarr Encampment"] = "Campamento Haldarr",
	Halgrind = "Haltorboll",
	["Hall of Arms"] = "Sala de Armas",
	["Hall of Binding"] = "Sala de Vínculos",
	["Hall of Blackhand"] = "Sala de Puño Negro",
	["Hall of Blades"] = "Sala de las Espadas",
	["Hall of Bones"] = "Sala de los Huesos",
	["Hall of Champions"] = "Sala de los Campeones",
	["Hall of Command"] = "Sala de Mando",
	["Hall of Crafting"] = "Sala de los Oficios",
	["Hall of Departure"] = "Cámara de Partida",
	["Hall of Explorers"] = "Sala de los Expedicionarios",
	["Hall of Faces"] = "Sala de los Rostros",
	["Hall of Horrors"] = "Cámara de los Horrores",
	["Hall of Legends"] = "Sala de las Leyendas",
	["Hall of Masks"] = "Sala de las Máscaras",
	["Hall of Memories"] = "Cámara de los Recuerdos",
	["Hall of Mysteries"] = "Sala de los Misterios",
	["Hall of Repose"] = "Sala del Descanso",
	["Hall of Return"] = "Cámara de Regreso",
	["Hall of Ritual"] = "Sala de los Rituales",
	["Hall of Secrets"] = "Sala de los Secretos",
	["Hall of Serpents"] = "Sala de las Serpientes",
	["Hall of Stasis"] = "Cámara de Estasis",
	["Hall of Twilight"] = "Sala del Crepúsculo",
	["Hall of the Brave"] = "Bastión de los Valientes",
	["Hall of the Conquered Kings"] = "Cámara de los Reyes Conquistados",
	["Hall of the Crafters"] = "Sala de los Artesanos",
	["Hall of the Crusade"] = "Sala de la Cruzada",
	["Hall of the Cursed"] = "Sala de los Malditos",
	["Hall of the Damned"] = "Sala de los Condenados",
	["Hall of the Fathers"] = "Cámara de los Patriarcas",
	["Hall of the Frostwolf"] = "Cámara de los Lobo Gélido",
	["Hall of the High Father"] = "Cámara del Gran Padre",
	["Hall of the Keepers"] = "Sala de los Guardianes",
	["Hall of the Shaper"] = "Sala del Creador",
	["Hall of the Stormpike"] = "Cámara de los Pico Tormenta",
	["Hall of the Watchers"] = "Cámara de los Vigías",
	["Halls of Anguish"] = "Salas de Angustia",
	["Halls of Awakening"] = "Salas del Despertar",
	["Halls of Binding"] = "Sala de Vínculos",
	["Halls of Destruction"] = "Salas de la Destrucción",
	["Halls of Lightning"] = "Cámaras de Relámpagos",
	["Halls of Lightning Entrance"] = "Entrada de Cámaras de Relámpagos",
	["Halls of Mourning"] = "Salas del Luto",
	["Halls of Origination"] = "Cámaras de los Orígenes",
	["Halls of Origination Entrance"] = "Entrada de las Cámaras de los Orígenes",
	["Halls of Reflection"] = "Cámaras de Reflexión",
	["Halls of Reflection Entrance"] = "Entrada de Cámaras de Reflexión",
	["Halls of Silence"] = "Salas del Silencio",
	["Halls of Stone"] = "Cámaras de Piedra",
	["Halls of Stone Entrance"] = "Entrada de Cámaras de Piedra",
	["Halls of Strife"] = "Salas de los Conflictos",
	["Halls of Theory"] = "Galerías de la Teoría",
	["Halls of the Ancestors"] = "Salas de los Ancestros",
	["Halls of the Hereafter"] = "Salas del Más Allá",
	["Halls of the Law"] = "Salas de la Ley",
	["Halycon's Lair"] = "Guarida de Halycon",
	Hammerfall = "Sentencia",
	["Hammertoe's Digsite"] = "Excavación de Piemartillo",
	["Hammond Farmstead"] = "Hacienda de Hammond",
	Hangar = "Hangar",
	["Hardknuckle Clearing"] = "Claro Callonudillo",
	["Hardwrench Hideaway"] = "Escondrijo Malallave",
	["Harkor's Camp"] = "Campamento de Harkor",
	["Hatchet Hills"] = "Colinas Hacha",
	Havenshire = "Villa Refugio",
	["Havenshire Farms"] = "Granjas de Villa Refugio",
	["Havenshire Lumber Mill"] = "Serrería de Villa Refugio",
	["Havenshire Mine"] = "Mina de Villa Refugio",
	["Havenshire Stables"] = "Establos de Villa Refugio",
	["Hayward Fishery"] = "Caladero Hayward",
	["Headmaster's Study"] = "Sala Rectoral",
	["Heart of Destruction"] = "Corazón de Destrucción",
	["Heart's Blood Shrine"] = "Santuario Sangre de Corazón",
	Hearthglen = "Vega del Amparo",
	["Heartwood Trading Post"] = "Puesto de Venta de Duramen",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Cuenca del Fuego Infernal",
	["Hellfire Citadel"] = "Ciudadela del Fuego Infernal",
	["Hellfire Citadel - Ramparts Entrance"] = "Ciudadela del Fuego Infernal: Entrada de las Murallas",
	["Hellfire Citadel - The Blood Furnace Entrance"] = "Ciudadela del Fuego Infernal: Entrada de El Horno de Sangre",
	["Hellfire Citadel - The Shattered Halls Entrance"] = "Ciudadela del Fuego Infernal: Entrada de Las Salas Arrasadas",
	["Hellfire Citadel: Ramparts"] = "Ciudadela del Fuego Infernal: Murallas",
	["Hellfire Citadel: The Blood Furnace"] = "Ciudadela del Fuego Infernal: Horno de Sangre",
	["Hellfire Citadel: The Shattered Halls"] = "Ciudadela del Fuego Infernal: Salas Arrasadas",
	["Hellfire Peninsula"] = "Península del Fuego Infernal",
	["Hellfire Peninsula - Force Camp Beach Head"] = "Península del Fuego Infernal - Force Camp Beach Head",
	["Hellfire Peninsula - Reaver's Fall"] = "Península del Fuego Infernal - Caída del Atracador Vil",
	["Hellfire Ramparts"] = "Murallas del Fuego Infernal",
	["Hellscream's Camp"] = "Campamento de Grito Infernal",
	["Hellscream's Grasp"] = "Dominios Grito Infernal",
	["Hellscream's Watch"] = "Avanzada Grito Infernal",
	["Helm's Bed Lake"] = "Lago de Helm",
	["Heroes' Vigil"] = "Vigilia de los Héroes",
	["Hetaera's Clutch"] = "Guarida de Hetaera",
	["Hewn Bog"] = "Ciénaga Talada",
	["Hibernal Cavern"] = "Caverna Hibernal",
	["Hidden Path"] = "Sendero Oculto",
	["High Bank"] = "Bancalto",
	["High Wilderness"] = "Altas Tierras Salvajes",
	Highbank = "Bancalto",
	["Highland Forest"] = "Bosque de las Tierras Altas",
	Highperch = "Nido Alto",
	Hillsbrad = "Trabalomas",
	["Hillsbrad Fields"] = "Campos de Trabalomas",
	["Hillsbrad Foothills"] = "Laderas de Trabalomas",
	["Hiri'watha Research Station"] = "Estación de Investigación de Hiri'watha",
	["Hive'Ashi"] = "Colmen'Ashi",
	["Hive'Regal"] = "Colmen'Regal",
	["Hive'Zora"] = "Colmen'Zora",
	["Hogger Hill"] = "Colina de Hogger",
	["Hollowstone Mine"] = "Mina Piedrahueca",
	["Honor Hold"] = "Bastión del Honor",
	["Honor Hold Mine"] = "Mina Bastión del Honor",
	["Honor Point"] = "Alto del Honor", -- Needs review
	["Honor's Stand"] = "El Alto del Honor",
	["Honor's Tomb"] = "Tumba del Honor",
	["Horde Base Camp"] = "Campamento Base de la Horda",
	["Horde Encampment"] = "Campamento de la Horda",
	["Horde Keep"] = "Fortaleza de la Horda",
	["Horde Landing"] = "Aterrizaje de la Horda",
	["Horde PVP Barracks"] = "Cuartel JcJ de la Horda",
	["Hordemar City"] = "Ciudad Hordemar",
	-- ["Hour of Twilight"] = "",
	["House of Edune"] = "Casa de Edune",
	["Howling Fjord"] = "Fiordo Aquilonal",
	["Howling Ziggurat"] = "Zigurat Aullante",
	["Hrothgar's Landing"] = "Desembarco de Hrothgar",
	["Hull of the Foebreaker"] = "Casco del Rasgadversarios",
	["Humboldt Conflagration"] = "Conflagración de Humboldt",
	["Hunter Rise"] = "Alto de los Cazadores",
	["Hunter's Hill"] = "Cerro del Cazador",
	["Huntress of the Sun"] = "Cazadora del Sol",
	["Huntsman's Cloister"] = "Claustro del Cazador",
	Hyjal = "Hyjal",
	["Hyjal Barrow Dens"] = "Túmulos de Hyjal",
	["Hyjal Past"] = "El Pasado Hyjal",
	["Hyjal Summit"] = "La Cima Hyjal",
	["Ice Heart Cavern"] = "Caverna Corazón de Hielo",
	["Ice Thistle Hills"] = "Colinas Cardo Nevado",
	["Iceblood Garrison"] = "Baluarte Sangrehielo",
	["Iceblood Graveyard"] = "Cementerio Sangrehielo",
	Icecrown = "Corona de Hielo",
	["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo",
	["Icecrown Dungeon - Gunships"] = "Mazmorra de Corona de Hielo",
	["Icecrown Glacier"] = "Glaciar Corona de Hielo",
	["Iceflow Lake"] = "Lago Glacial",
	["Icemist Falls"] = "Cataratas Bruma de Hielo",
	["Icemist Village"] = "Poblado Bruma de Hielo",
	["Icewing Bunker"] = "Búnker Ala Gélida",
	["Icewing Cavern"] = "Cueva Ala Gélida",
	["Icewing Pass"] = "Paso de Ala Gélida",
	["Idlewind Lake"] = "Lago Soplo",
	["Igneous Depths"] = "Profundidades Ígneas",
	["Illidari Point"] = "Alto Illidari",
	["Illidari Training Grounds"] = "Campo de entrenamiento Illidari",
	["Indu'le Village"] = "Poblado Indu'le",
	Inn = "Posada",
	["Inner Sanctum"] = "Sagrario Interior",
	["Inner Veil"] = "Velo Interior",
	["Insidion's Perch"] = "Nido de Insidion",
	["Invasion Point: Annihilator"] = "Punto de invasión: Aniquilador",
	["Invasion Point: Cataclysm"] = "Punto de Invasión: Cataclismo",
	["Invasion Point: Destroyer"] = "Punto de Invasión: Destructor",
	["Invasion Point: Overlord"] = "Punto de Invasión: Señor Supremo",
	["Iron Concourse"] = "Explanada de Hierro",
	["Iron Summit"] = "Cima de Hierro",
	["Ironband's Compound"] = "Complejo Vetaferro",
	["Ironband's Excavation Site"] = "Excavación de Vetaferro",
	["Ironbeard's Tomb"] = "Tumba de Barbaférrea",
	["Ironclad Cove"] = "Cala del Acorazado",
	["Ironclad Garrison"] = "Cuartel del Acorazado",
	["Ironclad Prison"] = "Prisión del Acorazado",
	["Irondeep Mine"] = "Mina Ferrohondo",
	Ironforge = "Forjaz",
	["Ironforge Airfield"] = "Base aérea de Forjaz",
	["Ironstone Camp"] = "Campamento Roca de Hierro",
	["Ironstone Plateau"] = "Meseta Roca de Hierro",
	["Irontree Cavern"] = "Caverna de Troncoferro",
	["Irontree Clearing"] = "Claro de Troncoferro",
	["Irontree Woods"] = "Bosque de Troncoferro",
	["Ironwall Dam"] = "Presa del Muro de Hierro",
	["Ironwall Rampart"] = "Fortificación del Muro de Hierro",
	["Ironwing Cavern"] = "Caverna de Alahierro",
	Iskaal = "Iskaal",
	["Island of Doctor Lapidis"] = "Isla del Doctor Lapidis",
	["Isle of Conquest"] = "Isla de la Conquista",
	["Isle of Conquest No Man's Land"] = "Tierra de Nadie de Isla de la Conquista",
	["Isle of Dread"] = "Isla del Terror",
	["Isle of Quel'Danas"] = "Isla de Quel'Danas",
	["Isle of Tribulations"] = "Isla de las Tribulaciones",
	["Iso'rath"] = "Iso'rath",
	["Itharius's Cave"] = "Cueva de Itharius",
	["Ivald's Ruin"] = "Ruinas de Ivald",
	["Ix'lar's Domain"] = "Dominio de Ix'lar",
	["Jadefire Glen"] = "Cañada Fuego de Jade",
	["Jadefire Run"] = "Camino Fuego de Jade",
	["Jademir Lake"] = "Lago Jademir",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Arrecife Dentado",
	["Jagged Ridge"] = "Cresta Dentada",
	["Jagged Wastes"] = "Ruinas Dentadas",
	["Jaggedswine Farm"] = "La Pocilga",
	["Jaguero Isle"] = "Isla Jaguero",
	["Janeiro's Point"] = "Cayo de Janeiro",
	["Jangolode Mine"] = "Mina de Jango",
	["Jaquero Isle"] = "Isla Jaquero",
	["Jasperlode Mine"] = "Cantera de Jaspe",
	["Jerod's Landing"] = "Embarcadero de Jerod",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Pasaje de Jintha'kalar",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["KTC Headquarters"] = "Central SCK",
	["KTC Oil Platform"] = "Plataforma Petrolera SCK",
	["Kaja'mine"] = "Kaja'mina",
	["Kaja'mite Cave"] = "Cueva de Kaja'mita",
	["Kaja'mite Cavern"] = "Caverna de Kaja'mita",
	["Kajaro Field"] = "Campo Kajaro",
	["Kal'ai Ruins"] = "Ruinas de Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Komawa",
	["Karabor Sewers"] = "Cloacas de Karabor",
	Karazhan = "Karazhan",
	["Kargathia Keep"] = "Fuerte de Kargathia",
	["Karnum's Glade"] = "Claro de Karnum",
	["Kartak's Hold"] = "Bastión de Kartak",
	Kaskala = "Kashala",
	["Kaw's Roost"] = "Percha de Kaw",
	["Keel Harbor"] = "Puerto Quilla",
	["Keelen's Trustworthy Tailoring"] = "La Sastrería Fiable de Keelen",
	["Keeshan's Post"] = "Puesto de Keeshan",
	["Kel'Thuzad Chamber"] = "Cámara de Kel'Thuzad",
	["Kel'Thuzad's Chamber"] = "Cámara de Kel'Thuzad",
	["Kelp'thar Forest"] = "Bosque Kelp'thar",
	["Keset Pass"] = "Paso de Keset",
	["Kessel's Crossing"] = "Encrucijada de Kessel",
	Kezan = "Kezan",
	Kharanos = "Kharanos",
	["Khardros' Anvil"] = "Yunque de Khardros",
	["Khartut's Tomb"] = "Tumba de Khartut",
	["Khaz'goroth's Seat"] = "Trono de Khaz'goroth",
	["Kil'sorrow Fortress"] = "Fortaleza Mata'penas",
	["Kili'ua's Atoll"] = "Atolón de Kili'ua",
	["King's Gate"] = "Puerta del Rey",
	["King's Harbor"] = "Puerto del Rey",
	["King's Hoard"] = "Reservas del Rey",
	["King's Square"] = "Plaza del Rey",
	["Kirin'Var Village"] = "Poblado Kirin'Var",
	Kirthaven = "Kirthaven",
	["Kodo Graveyard"] = "Cementerio de Kodos",
	["Kodo Rock"] = "Roca de los Kodos",
	["Kolkar Village"] = "Poblado Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Vanguardia Kor'kron",
	["Kormek's Hut"] = "Cabaña de Kormek",
	["Koroth's Den"] = "Cubil de Koroth",
	["Korthun's End"] = "Fin de Korthun",
	["Krasus' Landing"] = "Alto de Krasus",
	["Krazzworks Attack Zeppelin"] = "Zepelín de ataque de La Krazzería",
	["Krolg's Hut"] = "Cabaña de Krolg",
	["Krom'gar Fortress"] = "Fortaleza Krom'gar",
	["Krom's Landing"] = "Puerto de Krom",
	["Kul Tiras"] = "Kul Tiras",
	["Kul'galar Keep"] = "Fortaleza de Kul'galar",
	["Kurzen's Compound"] = "Base de Kurzen",
	["L'ghorek"] = "L'ghorek",
	["Lair of the Chosen"] = "Guarida de los Elegidos",
	["Lake Al'Ameth"] = "Lago Al'Ameth",
	["Lake Cauldros"] = "Lago Caldros",
	["Lake Dumont"] = "Lago Dumont",
	["Lake Edunel"] = "Lago Edunel",
	["Lake Elrendar"] = "Lago Elrendar",
	["Lake Elune'ara"] = "Lago Elune'ara",
	["Lake Ere'Noru"] = "Lago Ere'Noru",
	["Lake Everstill"] = "Lago Sempiterno",
	["Lake Falathim"] = "Lago Falathim",
	["Lake Indu'le"] = "Lago Indu'le",
	["Lake Jorune"] = "Lago Jorune",
	["Lake Kel'Theril"] = "Lago Kel'Theril",
	["Lake Kum'uya"] = "Lago Kum'uya",
	["Lake Mennar"] = "Lago Mennar",
	["Lake Mereldar"] = "Lago Mereldar",
	["Lake Nazferiti"] = "Lago Nazferiti",
	["Lake Sunspring"] = "Lago Primasol",
	["Lakeridge Highway"] = "Camino del Lago",
	Lakeshire = "Villa del Lago",
	["Lakeshire Inn"] = "Posada de Villa del Lago",
	["Lakeshire Town Hall"] = "Concejo de Villa del Lago",
	["Lakeside Landing"] = "Pista del Lago",
	["Lakkari Tar Pits"] = "Fosas de Alquitrán Lakkari",
	["Land's End Beach"] = "Playa Finisterrae",
	["Landing Beach"] = "Playa de Desembarco",
	["Landing Site"] = "Lugar del Desembarco",
	["Langrom's Leather & Links"] = "Cuero y Eslabones de Langrom",
	["Largo's Overlook"] = "Alto de Largo",
	["Largo's Overlook Tower"] = "Torre del Alto de Largo",
	["Lariss Pavilion"] = "Pabellón de Lariss",
	["Laughing Skull Courtyard"] = "Patio Riecráneos",
	["Laughing Skull Ruins"] = "Ruinas Riecráneos",
	["Launch Bay"] = "Aeropuerto",
	["Legash Encampment"] = "Campamento Legashi",
	["Legendary Leathers"] = "Pieles Legendarias",
	["Legion Hold"] = "Bastión de la Legión",
	["Legion's Fate"] = "Destino de la Legión",
	["Legion's Rest"] = "Reposo de la Legión",
	["Lethlor Ravine"] = "Barranco Lethlor",
	["Leyara's Sorrow"] = "Pesar de Leyara",
	["Library Wing"] = "Ala de la Biblioteca",
	["Light's Breach"] = "Brecha de la Luz",
	["Light's Dawn Cathedral"] = "Catedral del Alba",
	["Light's Hammer"] = "Martillo de la Luz",
	["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz",
	["Light's Point"] = "Punta de la Luz",
	["Light's Point Tower"] = "Torre de la Punta de la Luz",
	["Light's Shield Tower"] = "Torre del Escudo de la Luz",
	["Light's Trust"] = "Confianza de la Luz",
	Lighthouse = "Faro",
	["Lightning Ledge"] = "Saliente de Relámpagos",
	["Like Clockwork"] = "Como un Reloj",
	["Lion's Pride Inn"] = "Posada Orgullo de León",
	["Livery Outpost"] = "Avanzada de la Caballería",
	["Livery Stables"] = "Caballerizas",
	["Livery Stables "] = "Caballerizas",
	["Llane's Oath"] = "Juramento de Llane",
	["Loading Room"] = "Zona de Carga",
	["Loch Modan"] = "Loch Modan",
	["Loch Verrall"] = "Loch Verrall",
	["Loken's Bargain"] = "Acuerdo de Loken",
	Longshore = "Playa Larga",
	["Lor'danel"] = "Lor'danel",
	["Lordamere Internment Camp"] = "Campo de Reclusión de Lordamere",
	["Lordamere Lake"] = "Lago Lordamere",
	["Lorthuna's Gate"] = "Puerta de Lorthuna",
	["Lost Caldera"] = "Caldera Perdida",
	["Lost City of the Tol'vir"] = "Ciudad Perdida de los Tol'vir",
	["Lost City of the Tol'vir Entrance"] = "Entrada de la Ciudad Perdida de los Tol'vir",
	["Lost Isles Town in a Box"] = "Ciudad de Bolsillo de Las Islas Perdidas",
	["Lost Isles Volcano Eruption"] = "Erupción de Volcán de Las Islas Perdidas",
	["Lost Peak"] = "Pico Perdido",
	["Lost Point"] = "Punta Perdida",
	["Lost Rigger Cove"] = "Cala del Aparejo Perdido",
	LostIsles = "Las Islas Perdidas",
	["Lothalor Woodlands"] = "Bosque Lothalor",
	["Lower City"] = "Bajo Arrabal",
	["Lower Silvermarsh"] = "Marjal Argenta Inferior",
	["Lower Veil Shil'ak"] = "Velo Shil'ak Bajo",
	["Lower Wilds"] = "Bajas Tierras Salvajes",
	["Lumber Mill"] = "Aserradero",
	["Lushwater Oasis"] = "Oasis Aguaverde",
	["Lydell's Ambush"] = "Emboscada de Lydell",
	["M.A.C. Diver"] = "Otilius",
	-- ["Maelstrom Deathwing Fight"] = "",
	["Maelstrom Zone"] = "Zona de La Vorágine",
	["Maestra's Post"] = "Atalaya de Maestra",
	["Maexxna's Nest"] = "Nido de Maexxna",
	["Mag'har Grounds"] = "Dominios Mag'har",
	["Mag'har Post"] = "Puesto Mag'har",
	["Mag'hari Procession"] = "Procesión Mag'hari",
	["Mage Quarter"] = "Barrio de los Magos",
	["Mage Tower"] = "Torre de los Magos",
	["Magic Quarter"] = "Barrio de la Magia",
	["Magical Menagerie"] = "Arca Mágica",
	["Magister's Terrace"] = "Bancal del Magister",
	["Magisters Gate"] = "Puerta Magister",
	["Magisters' Terrace"] = "Bancal del Magister",
	["Magisters' Terrace Entrance"] = "Entrada del Bancal del Magister",
	["Magma Fields"] = "Campos de Magma",
	["Magma Springs"] = "Fuentes de Magma",
	["Magmadar Cavern"] = "Cueva Magmadar",
	["Magmaw's Fissure"] = "Fisura de Faucemagma",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Cavernas Magnamoth",
	["Magram Territory"] = "Territorio Magram",
	["Magtheridon's Lair"] = "Guarida de Magtheridon",
	["Magus Commerce Exchange"] = "Mercado de Magos",
	["Main Gate"] = "Entrada Principal",
	["Main Hall"] = "Sala Principal",
	["Maker's Ascent"] = "Ascenso del Hacedor",
	["Maker's Overlook"] = "El Mirador de los Creadores",
	["Maker's Overlook "] = "El Mirador de los Creadores",
	["Maker's Perch"] = "Pedestal del Creador",
	["Makers' Overlook"] = "El Mirador de los Creadores",
	["Makers' Perch"] = "El Pedestal de los Creadores",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Huerta de Malden",
	Maldraz = "Maldraz",
	["Malfurion's Breach"] = "Brecha de Malfurion",
	["Malicia's Outpost"] = "Avanzada de Malicia",
	["Malykriss: The Vile Hold"] = "Malykriss: El Bastión Inmundo",
	["Mam'toth Crater"] = "Cráter de Mam'toth",
	["Mana Tombs"] = "Tumbas de Maná",
	["Mana-Tombs"] = "Tumbas de Maná",
	["Manaforge Ara"] = "Forja de Maná Ara",
	["Manaforge B'naar"] = "Forja de Maná B'naar",
	["Manaforge Coruu"] = "Forja de Maná Coruu",
	["Manaforge Duro"] = "Forja de Maná Duro",
	["Manaforge Ultris"] = "Forja de Maná Ultris",
	["Mandokir's Domain"] = "Dominios de Mandokir",
	["Mannoroc Coven"] = "Aquelarre Mannoroc",
	["Manor Mistmantle"] = "Mansión Mantoniebla",
	["Mantle Rock"] = "Rocamanto",
	["Map Chamber"] = "Cámara del Mapa",
	["Mar'at"] = "Mar'at",
	Maraudon = "Maraudon",
	["Maraudon - Earth Song Falls Entrance"] = "Maraudon: Entrada de las Cascadas del Canto de la Tierra",
	["Maraudon - Foulspore Cavern Entrance"] = "Maraudon: Entrada de la Gruta de la Espora Fétida",
	["Mardenholde Keep"] = "Fortaleza de Mardenholde",
	["Market Row"] = "Fila del Mercado",
	["Marshal's Refuge"] = "Refugio de Marshal",
	["Marshal's Stand"] = "Alto de Marshal",
	["Marshlight Lake"] = "Lago Luz Pantanosa",
	["Marshtide Watch"] = "Avanzada Marea Pantanosa",
	["Maruadon - The Wicked Grotto Entrance"] = "Maraudon: Entrada de La Gruta Maligna",
	["Mast Room"] = "Sala del Mástil",
	["Master's Terrace"] = "El Bancal del Maestro",
	["Masters' Gate"] = "Puerta de los Maestros",
	-- ["Maw of Destruction"] = "",
	-- ["Maw of Go'rath"] = "",
	["Maw of Lycanthoth"] = "Fauces de Lycanthoth",
	["Maw of Neltharion"] = "Fauces de Neltharion",
	-- ["Maw of Shu'ma"] = "",
	["Maw of the Void"] = "Fauces del Vórtice",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Estancias de Medivh",
	["Menagerie Wreckage"] = "Restos del Arca",
	["Menethil Bay"] = "Bahía de Menethil",
	["Menethil Harbor"] = "Puerto de Menethil",
	["Menethil Keep"] = "Castillo de Menethil",
	["Merchant Square"] = "Plaza de los Mercaderes",
	["Mid Point Station"] = "Estación de la Punta Central",
	Middenvale = "Mediavega",
	["Midrealm Post"] = "Puesto de la Tierra Media",
	["Midwall Lift"] = "Elevador del Muro Central",
	["Mightstone Quarry"] = "Cantera de Piedra de Poderío",
	["Military District"] = "Distrito Militar",
	["Mimir's Workshop"] = "Taller de Mimir",
	Mine = "Mina",
	Mines = "Minas",
	["Mirage Abyss"] = "Abismo del Espejismo",
	["Mirage Flats"] = "Explanada del Espejismo",
	["Mirage Raceway"] = "Circuito del Espejismo",
	["Mirkfallon Lake"] = "Lago Mirkfallon",
	["Mirkfallon Post"] = "Puesto Mirkfallon",
	["Mirror Lake"] = "Lago Espejo",
	["Mirror Lake Orchard"] = "Vergel del Lago Espejo",
	["Mist's Edge"] = "Cabo de la Niebla",
	["Mistcaller's Cave"] = "Cueva del Clamaneblina",
	["Mistvale Valley"] = "Valle del Velo de Bruma",
	["Mistwhisper Refuge"] = "Refugio Susurraneblina",
	["Misty Pine Refuge"] = "Refugio Pinobruma",
	["Misty Reed Post"] = "Puesto Juncobruma",
	["Misty Reed Strand"] = "Playa Juncobruma",
	["Misty Ridge"] = "Cresta Brumosa",
	["Misty Shore"] = "Costa de la Neblina",
	["Misty Valley"] = "Valle Brumoso",
	["Miwana's Longhouse"] = "Casa Comunal de Miwana",
	["Mizjah Ruins"] = "Ruinas de Mizjah",
	["Mo'grosh Stronghold"] = "Fortaleza de Mo'grosh",
	["Moa'ki"] = "Moa'ki",
	["Moa'ki Harbor"] = "Puerto Moa'ki",
	["Moggle Point"] = "Cabo Moggle",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Aldea Mok'Nathal",
	["Mold Foundry"] = "Fundición del Molde",
	["Molten Core"] = "Núcleo de Magma",
	["Molten Front"] = "Frente de Magma",
	["Moon Horror Den"] = "Cubil del Horror de la Luna",
	Moonbrook = "Arroyo de la Luna",
	Moonglade = "Claro de la Luna",
	["Moongraze Woods"] = "Bosque Pasto Lunar",
	["Moonrest Gardens"] = "Jardines Reposo Lunar",
	["Moonshrine Ruins"] = "Ruinas del Santuario Lunar",
	["Moonshrine Sanctum"] = "Sagrario Lunar",
	["Moontouched Den"] = "Cubil Lunadón",
	["Moonwell of Cleansing"] = "Poza de la Luna de Purificación",
	["Moonwell of Purity"] = "Poza de la Luna de Pureza",
	["Moonwing Den"] = "Túmulo Lunala",
	["Mor'shan Base Camp"] = "Campamento de Mor'shan",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte",
	["Morgan's Plot"] = "Terreno de Morgan",
	["Morgan's Vigil"] = "Vigilia de Morgan",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mortal's Demise"] = "Óbito del Mortal",
	["Mortwake's Tower"] = "Torre de Mortoalerta",
	["Mosh'Ogg Ogre Mound"] = "Túmulo Ogro Mosh'Ogg",
	["Mosshide Fen"] = "Pantano Pellejomusgo",
	["Mosswalker Village"] = "Poblado Caminamoho",
	["Mossy Pile"] = "Pilote Musgoso",
	["Mount Akher"] = "Monte Akher",
	["Mount Hyjal"] = "Monte Hyjal",
	["Mount Hyjal Phase 1"] = "Mount Hyjal Phase 1",
	["Mountainfoot Strip Mine"] = "Cantera de la Ladera",
	Mudsprocket = "Piñón de Barro",
	Mulgore = "Mulgore",
	["Murder Row"] = "El Frontal de la Muerte",
	["Murkdeep Cavern"] = "Caverna Negrasombra",
	["Mystral Lake"] = "Lago Mystral",
	Mystwood = "Bosque Bruma",
	Nagrand = "Nagrand",
	["Nagrand Arena"] = "Arena de Nagrand",
	Nahom = "Nahom",
	["Nar'shola Terrace"] = "Bancal de Nar'shola",
	["Narvir's Cradle"] = "Cuna de Narvir",
	["Nasam's Talon"] = "Garfa de Nasam",
	["Nat's Landing"] = "Embarcadero de Nat",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: Las Profundidades Olvidadas",
	["Nazj'vel"] = "Nazj'vel",
	Nazzivian = "Nazzivian",
	["Needlerock Chasm"] = "Sima Rocaguja",
	["Needlerock Slag"] = "Fosa Rocaguja",
	["Nefarian's Lair"] = "Guarida de Nefarian",
	["Nefarian�s Lair"] = "Guarida de Nefarian",
	["Neferset City"] = "Ciudad de Neferset",
	["Neferset City Outskirts"] = "Afueras de la Ciudad de Neferset",
	["Nek'mani Wellspring"] = "Manantial Nek'mani",
	["Neptulon's Rise"] = "Alto de Neptulon",
	["Nesingwary Base Camp"] = "Campamento Base de Nesingwary",
	["Nesingwary Safari"] = "Safari Nesingwary",
	["Nesingwary's Expedition"] = "Expedición de Nesingwary",
	Nespirah = "Nespirah",
	["Nestlewood Hills"] = "Colinas Cubrebosque",
	["Nestlewood Thicket"] = "Matorral Cubrebosque",
	["Nethander Stead"] = "Granja Nethander",
	["Nethergarde Keep"] = "Castillo de Nethergarde",
	["Nethergarde Mines"] = "Minas de Nethergarde",
	["Nethergarde Supply Camps"] = "Campamento de Suministros de Nethergarde",
	Netherspace = "Espacio Abisal",
	Netherstone = "Piedra Abisal",
	Netherstorm = "Tormenta Abisal",
	["Netherweb Ridge"] = "Cresta Red Abisal",
	["Netherwing Fields"] = "Campos del Ala Abisal",
	["Netherwing Ledge"] = "Arrecife del Ala Abisal",
	["Netherwing Mines"] = "Minas del Ala Abisal",
	["Netherwing Pass"] = "Desfiladero del Ala Abisal",
	["New Agamand"] = "Nuevo Agamand",
	["New Agamand Inn"] = "Posada de Nuevo Agamand",
	["New Avalon"] = "Nuevo Avalon",
	["New Avalon Fields"] = "Campos de Nuevo Avalon",
	["New Avalon Forge"] = "Forja de Nuevo Avalon",
	["New Avalon Orchard"] = "Huerto de Nuevo Avalon",
	["New Avalon Town Hall"] = "Concejo de Nuevo Avalon",
	["New Hearthglen"] = "Nueva Vega del Amparo",
	["New Kargath"] = "Nuevo Kargath",
	["New Thalanaar"] = "Nueva Thalanaar",
	["New Tinkertown"] = "Nueva Ciudad Manitas",
	["Nexus Legendary"] = "Legendario del Nexo",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Escalera de Nidvar",
	Nifflevar = "Nafsavar",
	["Night Elf Village"] = "Villa Elfo de la Noche",
	["Night Run"] = "Senda de la Noche",
	["Night Web's Hollow"] = "Hoya Nocturácnidas",
	Nighthaven = "Amparo de la Noche",
	["Nightmare Depths"] = "Profundidades de Pesadilla",
	["Nightmare Scar"] = "Paraje Pesadilla",
	["Nightmare Vale"] = "Vega Pesadilla",
	["Nightsong Woods"] = "Bosque Arrullanoche",
	["Nijel's Point"] = "Punta de Nijel",
	["Nimbus Rise"] = "Alto de Nimbo",
	["Njord's Breath Bay"] = "Bahía Aliento de Njord",
	["Njorn Stair"] = "Escalera de Njorn",
	["Njorndar Village"] = "Poblado Njorndar",
	["Noonshade Ruins"] = "Ruinas Sombrasol",
	Nordrassil = "Nordrassil",
	["Nordrassil Inn"] = "Posada de Nordrassil",
	["Nordune Ridge"] = "Cresta Nordune",
	["North Common Hall"] = "Sala Comunal Norte",
	["North Gate Outpost"] = "Avanzada de la Puerta Norte",
	["North Gate Pass"] = "Paso de la Puerta Norte",
	["North Point Station"] = "Estación de la Punta Norte",
	["North Point Tower"] = "Torre de la Punta Norte",
	["North Sanctum"] = "Sagrario del Norte",
	["North Spear Tower"] = "Torre Lanza del Norte",
	["North Tide's Beachhead"] = "Desembarco Mareanorte",
	["North Tide's Run"] = "Cala Mareanorte",
	Northdale = "Vallenorte",
	["Northern Barrens"] = "Los Baldíos del Norte",
	["Northern Headlands"] = "Cabos del Norte",
	["Northern Rampart"] = "Muralla Norte",
	["Northern Rocketway"] = "Cohetepista del Norte",
	["Northern Rocketway Exchange"] = "Intercambiador de la Cohetepista del Norte",
	["Northern Stranglethorn"] = "Norte de la Vega de Tuercespina",
	["Northfold Manor"] = "Mansión Redilnorte",
	["Northgate Breach"] = "Brecha de la Puerta del Norte",
	["Northgate River"] = "Río de la Puerta del Norte",
	["Northgate Woods"] = "Bosque de la Puerta del Norte",
	["Northmaul Tower"] = "Torre Quiebranorte",
	["Northpass Tower"] = "Torre del Paso Norte",
	Northrend = "Rasganorte",
	["Northridge Lumber Camp"] = "Aserradero Crestanorte",
	["Northshire Abbey"] = "Abadía de Villanorte",
	["Northshire River"] = "Río de Villanorte",
	["Northshire Valley"] = "Valle de Villanorte",
	["Northshire Vineyards"] = "Viñedos de Villanorte",
	["Northwatch Expedition Base Camp"] = "Campamento Base de la Expedición del Fuerte del Norte",
	["Northwatch Expedition Base Camp Inn"] = "Taberna del Campamento Base de la Expedición del Fuerte del Norte",
	["Northwatch Foothold"] = "Ciudadela del Fuerte del Norte",
	["Northwatch Hold"] = "Fuerte del Norte",
	["Northwind Cleft"] = "Grieta del Viento Norte",
	["Nozzlepot's Outpost"] = "Avanzada de Ollaboquilla",
	["Nozzlerust Post"] = "Puesto Boquilla Oxidada",
	["O'Breen's Camp"] = "Campamento de O'Breen",
	["Oasis of Vir'sar"] = "Oasis de Vir'sar",
	["Oasis of the Fallen Prophet"] = "Oasis del Profeta Caído",
	["Obelisk of the Moon"] = "Obelisco de la Luna",
	["Obelisk of the Stars"] = "Obelisco de las Estrellas",
	["Obelisk of the Sun"] = "Obelisco del Sol",
	["Observance Hall"] = "Cámara de Observancia",
	["Observation Grounds"] = "Sector de Observación",
	["Obsidia's Perch"] = "Nido de Obsidia",
	["Obsidian Breakers"] = "Rompiente Obsidiana",
	["Obsidian Dragonshrine"] = "Santuario de Dragones Obsidiana",
	["Obsidian Forest"] = "Bosque Obsidiana",
	["Obsidian Lair"] = "Guarida Obsidiana",
	["Odesyus' Landing"] = "Desembarco de Odesyus",
	["Ogri'La"] = "Ogri'la",
	["Ogri'la"] = "Ogri'la",
	["Old Hillsbrad Foothills"] = "Antiguas Laderas de Trabalomas",
	["Old Ironforge"] = "Antigua Forjaz",
	["Old Town"] = "Casco Antiguo",
	Olembas = "Olembas",
	["Olivia's Pond"] = "Estanque de Olivia",
	["Olsen's Farthing"] = "Finca de Olsen",
	["One More Glass"] = "Una Copa Más",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Campamento del Embate",
	["Onslaught Harbor"] = "Puerto del Embate",
	["Onyxia's Lair"] = "Guarida de Onyxia",
	["Oomlot Village"] = "Poblado Oomlot",
	Oostan = "Oostan",
	["Oostan Nord"] = "Oostan Nord",
	["Oostan Ost"] = "Oostan Ost",
	["Oostan Sor"] = "Oostan Sor",
	["Opening of the Dark Portal"] = "Apertura de El Portal Oscuro",
	["Opening of the Dark Portal Entrance"] = "Entrada de la Apertura de El Portal Oscuro",
	["Oratory of the Damned"] = "Oratorio de los Malditos",
	["Orebor Harborage"] = "Puerto Orebor",
	["Orendil's Retreat"] = "Refugio de Orendil",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	Orgrimmar = "Orgrimmar",
	["Orgrimmar Rear Gate"] = "Puerta Trasera de Orgrimmar",
	["Orgrimmar Rocketway Exchange"] = "Intercambiador de la Cohetepista de Orgrimmar",
	["Oronok's Farm"] = "Granja de Oronok",
	Orsis = "Orsis",
	["Ortell's Hideout"] = "Guarida de Ortell",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Terrallende",
	["Overgrown Camp"] = "Campamento Hojarasca",
	["Owl Wing Thicket"] = "Matorral del Ala del Búho",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Roca Crines Pálidas",
	["Parhelion Plaza"] = "Plaza del Parhelio",
	["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos",
	["Path of Uther"] = "Senda de Uther",
	["Path of the Titans"] = "Senda de los Titanes",
	["Pattymack Land"] = "Tierra de Pattymack",
	["Pauper's Walk"] = "Camino del Indigente",
	["Pestilent Scar"] = "Cicatriz Pestilente",
	["Petitioner's Chamber"] = "Cámaras de los Ruegos",
	["Pilgrim's Precipice"] = "Precipicio del Peregrino",
	["Pincer X2"] = "Tenazario X2",
	["Pit of Fangs"] = "Foso de los Colmillos",
	["Pit of Saron"] = "Foso de Saron",
	["Pit of Saron Entrance"] = "Entrada del Foso de Saron",
	["Plaguelands: The Scarlet Enclave"] = "Tierras de la Peste: El Enclave Escarlata",
	["Plaguemist Ravine"] = "Barranco Bruma Enferma",
	Plaguewood = "Bosque de la Peste",
	["Plaguewood Tower"] = "Torre del Bosque de la Peste",
	["Plain of Echoes"] = "Llanura de los Ecos",
	["Plain of Shards"] = "Llanura de los Fragmentos",
	["Plains of Nasam"] = "Llanuras de Nasam",
	["Pod Cluster"] = "La Maraña de Cápsulas",
	["Pod Wreckage"] = "El Cementerio de Cápsulas",
	["Poison Falls"] = "Cascada Hedionda",
	["Pool of Tears"] = "Charca de Lágrimas",
	["Pool of Twisted Reflections"] = "Poza de los Reflejos Distorsionados",
	["Pools of Aggonar"] = "Pozas de Aggonar",
	["Pools of Arlithrien"] = "Estanques de Arlithrien",
	["Pools of Jin'Alai"] = "Pozas de Jin'Alai",
	["Pools of Zha'Jin"] = "Pozas de Zha'Jin",
	["Portal Clearing"] = "Portal del Claro",
	["Prison of Immol'thar"] = "Prisión de Immol'thar",
	["Programmer Isle"] = "Isla del Programador",
	["Promontory Point"] = "Alto del Promontorio",
	["Prospector's Point"] = "Altozano del Prospector",
	["Protectorate Watch Post"] = "Avanzada del Protectorado",
	["Purespring Cavern"] = "Cueva de Manantial",
	["Purgation Isle"] = "Isla del Purgatorio",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Laboratorio Horrores y Risas Alquímicas de Putricidio",
	["Pyrewood Chapel"] = "Capilla Piroleña",
	["Pyrewood Inn"] = "Posada Piroleña",
	["Pyrewood Town Hall"] = "Concejo Piroleña",
	["Pyrewood Village"] = "Aldea Piroleña",
	["Pyrox Flats"] = "Llanos de Pirox",
	["Quagg Ridge"] = "Cresta Quagg",
	Quarry = "Cantera",
	["Quartzite Basin"] = "Cuenca de Cuarcita",
	["Queen's Gate"] = "Puerta de la Reina",
	["Quel'Danil Lodge"] = "Avanzada Quel'Danil",
	["Quel'Delar's Rest"] = "Reposo de Quel'Delar",
	["Quel'Dormir Gardens"] = "Jardines de Quel'Dormir",
	["Quel'Dormir Temple"] = "Templo de Quel'Dormir",
	["Quel'Dormir Terrace"] = "Bancal de Quel'Dormir",
	["Quel'Lithien Lodge"] = "Refugio Quel'Lithien",
	["Quel'thalas"] = "Quel'thalas",
	["Raastok Glade"] = "Claro Raastok",
	["Raceway Ruins"] = "Ruinas del Circuito",
	["Rage Fang Shrine"] = "Santuario Colmillo Iracundo",
	["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia",
	["Rageclaw Den"] = "Guarida de Garrafuria",
	["Rageclaw Lake"] = "Lago de Garrafuria",
	["Ragefeather Ridge"] = "Loma Plumira",
	["Ragefire Chasm"] = "Sima Ígnea",
	["Ragnaros' Lair"] = "Guarida de Ragnaros",
	["Ragnaros' Reach"] = "Tramo de Ragnaros",
	["Rainspeaker Canopy"] = "Canope de Hablalluvia",
	["Rainspeaker Rapids"] = "Rápidos de Hablalluvia",
	Ramkahen = "Ramkahen",
	["Ramkahen Legion Outpost"] = "Avanzada de la Legión Ramkahen",
	["Rampart of Skulls"] = "La Muralla de las Calaveras",
	["Ranazjar Isle"] = "Isla Ranazjar",
	["Raptor Pens"] = "Cercado de Raptores",
	["Raptor Ridge"] = "Colina del Raptor",
	["Raptor Rise"] = "Alto de Raptores",
	Ratchet = "Trinquete",
	["Rated Eye of the Storm"] = "Ojo de la Tormenta puntuado",
	["Ravaged Caravan"] = "Caravana Devastada",
	["Ravaged Crypt"] = "Cripta Devastada",
	["Ravaged Twilight Camp"] = "Campamento Crepúsculo Devastado",
	["Raven Hill"] = "Cerro del Cuervo",
	["Raven Hill Cemetery"] = "Cementerio del Cerro del Cuervo",
	["Raven's Watch"] = "Guardia del Cuervo",
	["Raven's Wood"] = "Bosque del Cuervo",
	["Ravencrest Monument"] = "Monumento Cresta Cuervo",
	["Ravenholdt Manor"] = "Mansión Ravenholdt",
	["Raynewood Retreat"] = "Refugio de la Algaba",
	["Raynewood Tower"] = "Torre de la Algaba",
	["Razaan's Landing"] = "Zona de Aterrizaje Razaan",
	["Razor Hill"] = "Cerrotajo",
	["Razor Hill Barracks"] = "Cuartel de Cerrotajo",
	["Razor Ridge"] = "Loma Tajo",
	["Razorfen Downs"] = "Zahúrda Rajacieno",
	["Razorfen Downs Entrance"] = "Entrada de Zahúrda Rajacieno",
	["Razorfen Kraul"] = "Horado Rajacieno",
	["Razorfen Kraul Entrance"] = "Entrada de Horado Rajacieno",
	["Razormane Grounds"] = "Tierras Crines de Acero",
	["Razorscale's Aerie"] = "Nidal de Tajoescama",
	["Razorthorn Rise"] = "Alto Rajaespina",
	["Razorthorn Shelf"] = "Saliente Rajaespina",
	["Razorthorn Trail"] = "Senda Rajaespina",
	["Razorwind Canyon"] = "Cañón del Ventajo",
	["Reaver's Fall"] = "Caída del Atracador Vil",
	["Reavers' Hall"] = "Cámara de los Atracadores",
	["Rebel Camp"] = "Asentamiento Rebelde",
	["Red Cloud Mesa"] = "Mesa de la Nube Roja",
	["Red Rocks"] = "Roca Roja",
	["Redpine Dell"] = "Valle Pinorrojo",
	["Redridge Canyons"] = "Cañones de Crestagrana",
	["Redridge Mountains"] = "Montañas Crestagrana",
	["Redwood Trading Post"] = "Puesto de Venta de Madera Roja",
	Refinery = "Refinería",
	["Refuge Pointe"] = "Refugio de la Zaga",
	["Refugee Caravan"] = "Caravana de Refugiados",
	["Reliquary of Agony"] = "Relicario de Agonía",
	["Reliquary of Pain"] = "Relicario de Dolor",
	["Remains of Iris Lake"] = "Ruinas del Lago Iris",
	["Remains of the Fleet"] = "Restos de la Flota",
	["Remtravel's Excavation"] = "Excavación de Tripirrem",
	["Render's Camp"] = "Campamento de Render",
	["Render's Crater"] = "Cráter de Render",
	["Render's Rock"] = "Roca de Render",
	["Render's Valley"] = "Valle de Render",
	["Rethban Caverns"] = "Cavernas de Rethban",
	["Rethress Sanctum"] = "Sagrario de Rethress",
	Reuse = "Reutilizar",
	["Revantusk Village"] = "Poblado Sañadiente",
	["Rhea's Camp"] = "Campamento de Rhea",
	["Rhyolith Plateau"] = "Meseta de Piroclasto",
	["Ricket's Folly"] = "Locura de Ricket",
	["Ridge of Madness"] = "Cresta de la Locura",
	["Ridgepoint Tower"] = "Torre de la Peña",
	["Rim of the World"] = "Límite del Mundo",
	["Ring of Judgement"] = "El Círculo del Juicio",
	["Ring of Observance"] = "Círculo de la Observancia",
	["Ring of the Elements"] = "Círculo de los Elementos",
	["Ring of the Law"] = "Círculo de la Ley",
	["Riplash Ruins"] = "Ruinas Tralladón",
	["Riplash Strand"] = "Litoral Tralladón",
	["Rise of Suffering"] = "Alto del Sufrimiento",
	["Rise of the Defiler"] = "Alto de los Rapiñadores",
	["Ritual Chamber of Akali"] = "Cámara de Rituales de Akali",
	["Rivendark's Perch"] = "Nido de Desgarro Oscuro",
	Rivenwood = "El Bosque Hendido",
	["River's Heart"] = "Corazón del Río",
	["Rock of Durotan"] = "Roca de Durotan",
	["Rockpool Village"] = "Aldea Pozarroca",
	["Rocktusk Farm"] = "Granja Rocamuela",
	["Roguefeather Den"] = "Guarida Malapluma",
	["Rogues' Quarter"] = "Barrio de los Pícaros",
	["Rohemdal Pass"] = "Paso de Rohemdal",
	["Roland's Doom"] = "Condena de Roland",
	["Rotbrain Encampment"] = "Campamento Pudrecerebro",
	["Royal Exchange Auction House"] = "Casa de subastas de Intercambio Real",
	["Royal Exchange Bank"] = "Banco Real de Cambio",
	["Royal Gallery"] = "Galería Real",
	["Royal Library"] = "Archivo Real",
	["Royal Quarter"] = "Barrio Real",
	["Ruby Dragonshrine"] = "Santuario de Dragones Rubí",
	["Ruined City Post 01"] = "Puesto 01 de la Ciudad en Ruinas",
	["Ruined Court"] = "Patio en Ruinas",
	["Ruins of Aboraz"] = "Ruinas de Aboraz",
	["Ruins of Ahmtul"] = "Ruinas de Ahmtul",
	["Ruins of Ahn'Qiraj"] = "Ruinas de Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruinas de Alterac",
	["Ruins of Ammon"] = "Ruinas de Ammon",
	["Ruins of Arkkoran"] = "Ruinas de Arkkoran",
	["Ruins of Auberdine"] = "Ruinas de Auberdine",
	["Ruins of Baa'ri"] = "Ruinas de Baa'ri",
	["Ruins of Constellas"] = "Ruinas de Constellas",
	["Ruins of Drak'Zin"] = "Ruinas de Drak'Zin",
	["Ruins of Drakgor"] = "Ruinas de Drakgor",
	["Ruins of Eldarath"] = "Ruinas de Eldarath",
	["Ruins of Eldarath "] = "Ruinas de Eldarath",
	["Ruins of Eldra'nath"] = "Ruinas de Eldra'nath",
	["Ruins of Eldre'thar"] = "Ruinas de Eldre'thar",
	["Ruins of Enkaat"] = "Ruinas de Enkaat",
	["Ruins of Farahlon"] = "Ruinas de Farahlon",
	["Ruins of Feathermoon"] = "Ruinas de Plumaluna",
	["Ruins of Gilneas"] = "Ruinas de Gilneas",
	["Ruins of Gilneas City"] = "Ruinas de la Ciudad de Gilneas",
	["Ruins of Isildien"] = "Ruinas de Isildien",
	["Ruins of Jubuwal"] = "Ruinas de Jubuwal",
	["Ruins of Karabor"] = "Ruinas de Karabor",
	["Ruins of Kargath"] = "Ruinas de Kargath",
	["Ruins of Khintaset"] = "Ruinas de Khintaset",
	["Ruins of Lar'donir"] = "Ruinas de Lar'donir",
	["Ruins of Lordaeron"] = "Ruinas de Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruinas de Loreth'Aran",
	["Ruins of Lornesta"] = "Ruinas de Lornesta",
	["Ruins of Mathystra"] = "Ruinas de Mathystra",
	["Ruins of Nordressa"] = "Ruinas de Nordressa",
	["Ruins of Ravenwind"] = "Ruinas de Viento Azabache",
	["Ruins of Sha'naar"] = "Ruinas de Sha'naar",
	["Ruins of Shandaral"] = "Ruinas de Shandaral",
	["Ruins of Silvermoon"] = "Ruinas de Lunargenta",
	["Ruins of Solarsal"] = "Ruinas de Solarsal",
	["Ruins of Southshore"] = "Ruinas de Costasur",
	["Ruins of Taurajo"] = "Ruinas de Taurajo",
	["Ruins of Tethys"] = "Ruinas de Tethys",
	["Ruins of Thaurissan"] = "Ruinas de Thaurissan",
	["Ruins of Thelserai Temple"] = "Ruinas del Templo Thelserai",
	["Ruins of Uldum"] = "Ruinas de Uldum",
	["Ruins of Vashj'elan"] = "Ruinas de Vashj'elan",
	["Ruins of Vashj'ir"] = "Ruinas de Vashj'ir",
	["Ruins of Zul'Kunda"] = "Ruinas de Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruinas de Zul'Mamwe",
	["Ruins of the Scarlet Enclave"] = "Ruinas de El Enclave Escarlata",
	["Runestone Falithas"] = "Piedra Rúnica Falithas",
	["Runestone Shan'dor"] = "Piedra Rúnica Shan'dor",
	["Runeweaver Square"] = "Plaza Tejerruna",
	["Rustberg Village"] = "Aldea Monrojo",
	["Rustmaul Dive Site"] = "Excavación Oximelena",
	["Rut'theran Village"] = "Aldea Rut'theran",
	["Rutsak's Guard"] = "Guardia de Rutsak",
	["Ruuan Weald"] = "Foresta Ruuan",
	["Ruuna's Camp"] = "Campamento de Ruuna",
	["Ruuzel's Isle"] = "Isla de Ruuzel",
	["Rygna's Lair"] = "Guarida de Rygna",
	["SI:7"] = "IV:7",
	["STV Diamond Mine BG"] = "CB Mina de Diamantes STV",
	["Sable Ridge"] = "Cumbre Cebellina",
	["Sahket Wastes"] = "Ruinas de Sahket",
	["Saldean's Farm"] = "Finca de Saldean",
	["Saltheril's Haven"] = "Refugio de Saltheril",
	["Saltspray Glen"] = "Cañada Salobre",
	["Sanctuary of Malorne"] = "Santuario de Malorne",
	["Sanctuary of Shadows"] = "Santuario de las Sombras",
	["Sanctum of Reanimation"] = "Sagrario de Reanimación",
	["Sanctum of Shadows"] = "Sagrario de las Sombras",
	["Sanctum of the Ascended"] = "Sagrario de los Ascendientes",
	["Sanctum of the Fallen God"] = "Sagrario del Dios Caído",
	["Sanctum of the Moon"] = "Sagrario de la Luna",
	["Sanctum of the Prophets"] = "Sagrario de los Profetas",
	["Sanctum of the South Wind"] = "Sagrario del Viento del Sur",
	["Sanctum of the Stars"] = "Sagrario de las Estrellas",
	["Sanctum of the Sun"] = "Sagrario del Sol",
	["Sands of Nasam"] = "Arenas de Nasam",
	["Sandsorrow Watch"] = "Vigía Penas de Arena",
	["Sandy Beach"] = "Playa Arenosa",
	["Sanguine Chamber"] = "Cámara Sanguina",
	["Sapphire Hive"] = "Enjambre Zafiro",
	["Sapphiron's Lair"] = "Guarida de Sapphiron",
	["Sar'theris Strand"] = "Playa de Sar'theris",
	["Saragosa's Landing"] = "Alto de Saragosa",
	["Sardor Isle"] = "Isla de Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Minas de Saronita",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Cornisa Salvaje",
	["Scalawag Point"] = "Cabo Pillastre",
	["Scalding Pools"] = "Pozas Escaldantes",
	["Scalebeard's Cave"] = "Cueva de Barbaescamas",
	["Scalewing Shelf"] = "Plataforma Alaescama",
	["Scar of the Worldbreaker"] = "Cicatriz del Rompemundos",
	["Scarab Terrace"] = "Bancal del Escarabajo",
	["Scarlet Encampment"] = "Campamento Escarlata",
	["Scarlet Hold"] = "El Bastión Escarlata",
	["Scarlet Monastery"] = "Monasterio Escarlata",
	["Scarlet Monastery Entrance"] = "Entrada del Monasterio Escarlata",
	["Scarlet Overlook"] = "Mirador Escarlata",
	["Scarlet Palisade"] = "Acantilado Escarlata",
	["Scarlet Point"] = "Punta Escarlata",
	["Scarlet Raven Tavern"] = "Mesón del Cuervo Escarlata",
	["Scarlet Tavern"] = "Taberna Escarlata",
	["Scarlet Tower"] = "Torre Escarlata",
	["Scarlet Watch Post"] = "Atalaya Escarlata",
	["Scarlet Watchtower"] = "Torre de vigilancia Escarlata",
	["Scarred Terrace"] = "Bancal Rajado",
	["Scenario: Alcaz Island"] = "Escenario: Isla de Alcaz",
	["Schnottz's Frigate"] = "Fragata de Schnottz",
	["Schnottz's Hostel"] = "Hostal de Schnottz",
	["Schnottz's Landing"] = "Embarcadero de Schnottz",
	Scholomance = "Scholomance",
	["Scholomance Entrance"] = "Entrada de Scholomance",
	["School of Necromancy"] = "Escuela de Nigromancia",
	["Scorched Gully"] = "Quebrada del Llanto",
	["Scott's Spooky Area"] = "Escalofrío de Scott",
	["Scoured Reach"] = "Tramo de Rozas",
	Scourgehold = "Fuerte de la Plaga",
	Scourgeholme = "Ciudad de la Plaga",
	["Scourgelord's Command"] = "Dominio del Señor de la Plaga",
	["Scrabblescrew's Camp"] = "Campamento de los Mezclatornillos",
	["Screaming Gully"] = "Quebrada del Llanto",
	["Scryer's Tier"] = "Grada del Arúspice",
	["Scuttle Coast"] = "Costa de la Huida",
	Seabrush = "Malezamarina",
	["Seafarer's Tomb"] = "Tumba del Navegante",
	["Seal of the Sun King"] = "Sello del Rey Sol",
	["Searing Gorge"] = "La Garganta de Fuego",
	["Seat of Destruction"] = "Trono del Caos",
	["Seat of Life"] = "Trono de la Vida",
	["Seat of Magic"] = "Trono de la Magia",
	["Seat of Radiance"] = "Trono del Resplandor",
	["Seat of the Chosen"] = "Trono de los Elegidos",
	["Seat of the Naaru"] = "Trono de los Naaru",
	["Sen'jin Village"] = "Poblado Sen'jin",
	["Sentinel Hill"] = "Colina del Centinela",
	["Sentinel Tower"] = "Torre del Centinela",
	["Sentry Point"] = "Alto del Centinela",
	Seradane = "Seradane",
	["Serpent Lake"] = "Lago Serpiente",
	["Serpent's Coil"] = "Serpiente Enroscada",
	["Serpentshrine Cavern"] = "Caverna Santuario Serpiente",
	["Servants' Quarters"] = "Alcobas de los Sirvientes",
	["Service Entrance"] = "Entrada de Servicio",
	["Sethekk Halls"] = "Salas Sethekk",
	["Sethria's Roost"] = "Nidal de Sethria",
	["Sewer Exit Pipe"] = "Tubería de salida de las cloacas",
	Sewers = "Cloacas",
	["Sha'naari Wastes"] = "Ruinas Sha'naari",
	["Sha'tari Base Camp"] = "Campamento Sha'tari",
	["Sha'tari Outpost"] = "Avanzada Sha'tari",
	Shadebough = "Rama Sombría",
	["Shadow Grave"] = "Sepulcro Sombrío",
	["Shadow Hold"] = "Guarida Sombría",
	["Shadow Labyrinth"] = "Laberinto de las Sombras",
	["Shadow Ridge"] = "Cresta de las Sombras",
	["Shadow Tomb"] = "Tumba Umbría",
	["Shadow Wing Lair"] = "Guarida de Alasombra",
	["Shadowbreak Ravine"] = "Barranco Rompesombras",
	["Shadowfang Keep"] = "Castillo de Colmillo Oscuro",
	["Shadowfang Keep Entrance"] = "Entrada del Castillo de Colmillo Oscuro",
	["Shadowfang Tower"] = "Torre de Colmillo Oscuro",
	["Shadowforge City"] = "Ciudad Forjatiniebla",
	Shadowglen = "Cañada Umbría",
	["Shadowlurk Ridge"] = "Cresta Acechumbra",
	["Shadowmoon Valley"] = "Valle Sombraluna",
	["Shadowmoon Village"] = "Aldea Sombraluna",
	["Shadowprey Village"] = "Aldea Cazasombras",
	["Shadowshard Cavern"] = "Cueva Fragmento Oscuro",
	["Shadowsight Tower"] = "Torre de la Vista de las Sombras",
	["Shadowsong Shrine"] = "Santuario Cantosombrío",
	["Shadowthread Cave"] = "Gruta Narácnida",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shady Rest Inn"] = "Posada Reposo Umbrío",
	["Shalandis Isle"] = "Isla Shalandis",
	["Shalewind Canyon"] = "Cañón del Viento Calizo",
	["Shallow's End"] = "Confín del Bajío",
	["Shalzaru's Lair"] = "Guarida de Shalzaru",
	Shamanar = "Shamanar",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Bancal del Creador",
	["Shaper's Terrace "] = "Bancal del Creador",
	["Shartuul's Transporter"] = "Transportador de Shartuul",
	["Shatter Point"] = "Puesto Devastación",
	["Shatter Scar Vale"] = "Cañada Gran Cicatriz",
	["Shattered Plains"] = "Llanuras Devastadas",
	["Shattered Straits"] = "Estrecho Devastado",
	["Shattered Sun Staging Area"] = "Zona de Escala de Sol Devastado",
	Shattershore = "Costa Quebrada",
	["Shatterspear Pass"] = "Paso Rompelanzas",
	["Shatterspear Vale"] = "Valle Rompelanzas",
	["Shatterspear War Camp"] = "Campamento de Guerra Rompelanzas",
	Shatterstone = "Ruina Pétrea",
	Shattrath = "Shattrath",
	["Shattrath City"] = "Ciudad de Shattrath",
	["Shell Beach"] = "Playa del Molusco",
	["Shield Hill"] = "Colina Escudo",
	["Shields of Silver"] = "Escudos de plata",
	["Shimmer Ridge"] = "Monte Luz",
	["Shimmering Bog"] = "Ciénaga Bruñida",
	["Shimmering Expanse"] = "Extensión Bruñida",
	["Shimmering Grotto"] = "Gruta Bruñida",
	["Shindigger's Camp"] = "Campamento Machacacanillas",
	["Shipwreck Shore"] = "Costa del Naufragio",
	["Shok'Thokar"] = "Shok'Thokar",
	["Sholazar Basin"] = "Cuenca de Sholazar",
	-- ["Shores of the Well"] = "",
	["Shrine of Aessina"] = "El Santuario de Aessina",
	["Shrine of Aviana"] = "Santuario de Aviana",
	["Shrine of Dath'Remar"] = "Santuario de Dath'Remar",
	["Shrine of Eck"] = "Santuario de Eck",
	["Shrine of Goldrinn"] = "Santuario de Goldrinn",
	["Shrine of Lost Souls"] = "Santuario de las Almas Perdidas",
	["Shrine of Remulos"] = "Santuario de Remulos",
	["Shrine of Scales"] = "Santuario de Escamas",
	["Shrine of Thaurissan"] = "Ruinas de Thaurissan",
	["Shrine of Unending Light"] = "Santuario de Luz Inagotable",
	["Shrine of the Deceiver"] = "Santuario del Impostor",
	["Shrine of the Dormant Flame"] = "Santuario de la Llama Latente",
	["Shrine of the Eclipse"] = "Santuario del Eclipse",
	["Shrine of the Elements"] = "Santuario de los Elementales",
	["Shrine of the Fallen Warrior"] = "Santuario del Guerrero Caído",
	["Shrine of the Five Khans"] = "Santuario de los Cinco Khans",
	["Shriveled Oasis"] = "Oasis Árido",
	["Shuddering Spires"] = "Agujas Estremecedoras",
	["Siege Vise"] = "Torno de Asedio",
	["Siege Workshop"] = "Taller de Asedio",
	["Sifreldar Village"] = "Poblado Sifreldar",
	["Silent Vigil"] = "Vigía Silencioso",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Lago Silmyr",
	["Silting Shore"] = "La Costa de Cieno",
	["Silver Covenant Pavilion"] = "Pabellón de El Pacto de Plata",
	["Silver Stream Mine"] = "Mina de Fuenteplata",
	["Silver Tide Hollow"] = "Cuenca de Marea Argenta",
	["Silver Tide Trench"] = "Zanja de Marea Argenta",
	Silverbrook = "Arroyoplata",
	["Silverbrook Hills"] = "Colinas de Arroyoplata",
	["Silverlight Cavern"] = "Caverna Luz de Plata",
	["Silverline Lake"] = "Lago Lineargenta",
	["Silvermoon City"] = "Ciudad de Lunargenta",
	["Silvermoon City Inn"] = "Posada de Ciudad de Lunargenta",
	["Silvermoon Finery"] = "Galas de Lunargenta",
	["Silvermoon Jewelery"] = "Joyería de Lunargenta",
	["Silvermoon Registry"] = "Registro de Lunargenta",
	["Silvermoon's Pride"] = "Orgullo de Lunargenta",
	["Silvermyst Isle"] = "Isla Bruma de Plata",
	["Silverpine Forest"] = "Bosque de Argénteos",
	["Silverwind Refuge"] = "Refugio Brisa de Plata",
	["Silverwing Flag Room"] = "Sala de la Bandera de Brisa de Plata",
	["Silverwing Grove"] = "Claro Ala de Plata",
	["Silverwing Hold"] = "Bastión Ala de Plata",
	["Silverwing Outpost"] = "Avanzada Ala de Plata",
	["Simply Enchanting"] = "Simplemente Encantador",
	["Sindragosa's Fall"] = "La Caída de Sindragosa",
	["Sindweller's Rise"] = "Alto del Morapecado",
	["Singing Ridge"] = "Cresta Canto",
	["Sinner's Folly"] = "Locura del Pecador",
	["Sira'kess Front"] = "Frente de Sira'kess",
	["Sishir Canyon"] = "Cañón Sishir",
	["Sisters Sorcerous"] = "Hermanas Hechiceras",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Campamento Sketh'lon",
	["Sketh'lon Wreckage"] = "Ruinas de Sketh'lon",
	["Skethyl Mountains"] = "Montañas Skethyl",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Túneles de Arácnidas",
	Skorn = "Skorn",
	["Skulk Rock"] = "Roca Oculta",
	["Skulking Row"] = "El Frontal de la Muerte",
	["Skull Rock"] = "Roca del Cráneo",
	["Sky Falls"] = "Cascadas del Cielo",
	["Skyguard Outpost"] = "Avanzada de la Guardia del Cielo",
	["Skyline Ridge"] = "Cresta Horizonte",
	["Skysong Lake"] = "Lago Son Celeste",
	["Slabchisel's Survey"] = "Peritaje de Tallalosas",
	["Slag Watch"] = "Vigía de la Escoria",
	Slagworks = "Rescoldos",
	["Slaughter Hollow"] = "Cuenca de la Matanza",
	["Slaughter Square"] = "Plaza Degolladero",
	["Sleeping Gorge"] = "Desfiladero del Letargo",
	["Slither Rock"] = "Roca Desliz",
	["Slitherblade Shore"] = "Costa Filozante",
	["Slithering Cove"] = "Cala Serpenteante",
	["Sludgeguard Tower"] = "Torre Guardalodo",
	["Smuggler's Scar"] = "Cicatriz del Contrabandista",
	["Snowblind Hills"] = "Colinas Veloneve",
	["Snowblind Terrace"] = "Bancal Veloneve",
	["Snowden Chalet"] = "Chalet Cubilnevado",
	["Snowdrift Plains"] = "Llanuras Ventisquero",
	["Snowfall Glade"] = "Claro Avalancha",
	["Snowfall Graveyard"] = "Cementerio Avalancha",
	["Socrethar's Seat"] = "Trono de Socrethar",
	["Sofera's Naze"] = "Saliente de Sofera",
	["Solace Glade"] = "Claro del Consuelo",
	["Solliden Farmstead"] = "Hacienda Solliden",
	["Solstice Village"] = "Poblado Solsticio",
	["Sorlof's Strand"] = "Playa de Sorlof",
	["Sorrow Hill"] = "Colina de las Penas",
	["Sorrow Hill Crypt"] = "Cripta de la Colina de las Penas",
	["Sorrow Wing Point"] = "Punta Alapenas",
	Sorrowmurk = "Tinieblas de las Penas",
	["Soulgrinder's Barrow"] = "Túmulo de Moledor de Almas",
	["South Common Hall"] = "Sala Comunal Sur",
	["South Gate Outpost"] = "Avanzada de la Puerta Sur",
	["South Gate Pass"] = "Paso de la Puerta Sur",
	-- ["South Pavilion"] = "",
	["South Point Station"] = "Estación de la Punta Sur",
	["South Seas"] = "Mares del Sur",
	["South Spire"] = "Fortín del Sur",
	["South Tide's Run"] = "Cala Mareasur",
	["Southbreak Shore"] = "Tierras del Sur",
	["Southern Barrens"] = "Los Baldíos del Sur",
	["Southern Gold Road"] = "Camino del Oro Sur",
	["Southern Rampart"] = "Muralla Sur",
	["Southern Rocketway"] = "Cohetepista del Sur",
	["Southern Rocketway Terminus"] = "Terminal de la Cohetepista del Sur",
	["Southern Savage Coast"] = "Costa Salvaje del Sur",
	["Southfury River"] = "Río Furia del Sur",
	["Southfury Watershed"] = "Cuenca Furia del Sur",
	["Southmaul Tower"] = "Torre Quiebrasur",
	["Southmoon Ruins"] = "Ruinas de Lunasur",
	["Southpoint Gate"] = "Puerta Austral",
	["Southpoint Tower"] = "Torre Austral",
	["Southridge Beach"] = "Playa del Arrecife Sur",
	["Southsea Holdfast"] = "Sargazo de los Mares del Sur",
	Southshore = "Costasur",
	["Southshore Town Hall"] = "Cabildo de Costasur",
	["Southwind Cleft"] = "Grieta del Viento Sur",
	["Southwind Village"] = "Aldea del Viento del Sur",
	["Sparksocket Minefield"] = "Campo de Minas Encajebujía",
	["Sparktouched Haven"] = "Retiro Pavesa",
	["Sparring Hall"] = "Sala de Entrenamiento",
	["Spearborn Encampment"] = "Campamento Lanzonato",
	Spearhead = "Punta de Lanza",
	["Speedbarge Bar"] = "Bar del Barcódromo",
	["Spinebreaker Mountains"] = "Montañas Rompeloma",
	["Spinebreaker Pass"] = "Desfiladero Rompeloma",
	["Spinebreaker Post"] = "Avanzada Rompeloma",
	["Spinebreaker Ridge"] = "Cresta Rompeloma",
	["Spiral of Thorns"] = "Espiral de las Zarzas",
	["Spire Throne"] = "Trono Espiral",
	["Spire of Blood"] = "Aguja de Sangre",
	["Spire of Decay"] = "Aguja de Putrefacción",
	["Spire of Pain"] = "Aguja de Dolor",
	["Spirit Den"] = "Cubil del Espíritu",
	["Spirit Fields"] = "Campos de Espíritus",
	["Spirit Rise"] = "Alto de los Espíritus",
	["Spirit Rock"] = "Roca de los Espíritus",
	["Spitescale Cavern"] = "Caverna Escala Maliciosa",
	["Spitescale Cove"] = "Cala Escama Maliciosa",
	["Splinterspear Junction"] = "Cruce Lanzarrota",
	Splintertree = "Hachazo",
	["Splintertree Mine"] = "Mina del Hachazo",
	["Splintertree Post"] = "Puesto del Hachazo",
	["Splithoof Crag"] = "Risco Pezuña Quebrada",
	["Splithoof Heights"] = "Cumbres Pezuña Quebrada",
	["Splithoof Hold"] = "Campamento Pezuña Quebrada",
	Sporeggar = "Esporaggar",
	["Sporewind Lake"] = "Lago Espora Volante",
	["Spruce Point Post"] = "Puesto del Altozano de Píceas",
	Stables = "Establos",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Cueva Stagalbog",
	["Stagecoach Crash Site"] = "Lugar del Accidente de la Diligencia",
	["Staghelm Point"] = "Punta de Corzocelada",
	["Starbreeze Village"] = "Aldea Brisa Estelar",
	["Stardust Spire"] = "Torre del Polvo Estelar",
	["Starfall Village"] = "Aldea Estrella Fugaz",
	["Stars' Rest"] = "Reposo Estelar",
	["Stasis Block: Maximus"] = "Bloque de Estasis: Maximus",
	["Stasis Block: Trion"] = "Bloque de Estasis: Trion",
	["Steam Springs"] = "Manantiales de Vapor",
	["Steamwheedle Port"] = "Puerto Bonvapor",
	["Steel Gate"] = "Las Puertas de Acero",
	["Steelgrill's Depot"] = "Almacén de Brasacerada",
	["Steeljaw's Caravan"] = "Caravana de Quijacero",
	["Steelspark Station"] = "Estación Chispacero",
	["Stendel's Pond"] = "Estanque de Stendel",
	["Stillpine Hold"] = "Bastión Semprepino",
	["Stillwater Pond"] = "Charca Aguaserena",
	["Stillwhisper Pond"] = "Charca Plácido Susurro",
	Stonard = "Rocal",
	["Stone Cairn Lake"] = "Lago del Hito",
	["Stone Sentinel's Overlook"] = "Mirador del Centinela de Piedra",
	["Stonebreaker Camp"] = "Campamento Rompepedras",
	["Stonebreaker Hold"] = "Bastión Rompepedras",
	["Stonebull Lake"] = "Lago Toro de Piedra",
	Stonehearth = "Hogar Pétreo",
	["Stonehearth Bunker"] = "Búnker Piedrahogar",
	["Stonehearth Graveyard"] = "Cementerio Piedrahogar",
	["Stonehearth Outpost"] = "Avanzada Piedrahogar",
	["Stonemaul Hold"] = "Bastión Quebrantarrocas",
	["Stonemaul Ruins"] = "Ruinas Quebrantarrocas",
	["Stonesplinter Valley"] = "Valle Rompecantos",
	["Stonetalon Bomb"] = "Bomba del Espolón",
	["Stonetalon Mountains"] = "Sierra Espolón",
	["Stonetalon Pass"] = "Paso del Espolón",
	["Stonetalon Peak"] = "Cima del Espolón",
	["Stonewall Canyon"] = "Cañón de la Muralla",
	["Stonewall Lift"] = "Elevador del Muro de Piedra",
	["Stoneward Prison"] = "Prisión Guardapétrea",
	Stonewatch = "Petravista",
	["Stonewatch Falls"] = "Cascadas Petravista",
	["Stonewatch Keep"] = "Fuerte de Petravista",
	["Stonewatch Tower"] = "Torre de Petravista",
	["Stonewrought Dam"] = "Presa de las Tres Cabezas",
	["Stonewrought Pass"] = "Paso de Fraguapiedra",
	["Storm Cliffs"] = "Acantilados de la Tormenta",
	["Storm Peaks"] = "Las Cumbres Tormentosas",
	["Storm's Fury Wreckage"] = "Restos de la Furia de la Tormenta",
	Stormcrest = "Crestormenta",
	["Stormfeather Outpost"] = "Avanzada Tempespluma",
	["Stormglen Village"] = "Poblado Valletormenta",
	["Stormpike Graveyard"] = "Cementerio Pico Tormenta",
	["Stormrage Barrow Dens"] = "Túmulo de Tempestira",
	Stormwind = "Ventormenta",
	["Stormwind City"] = "Ciudad de Ventormenta",
	["Stormwind City Cemetery"] = "Cementerio de la Ciudad de Ventormenta",
	["Stormwind City Outskirts"] = "Afueras de la Ciudad de Ventormenta",
	["Stormwind Harbor"] = "Puerto de Ventormenta",
	["Stormwind Keep"] = "Castillo de Ventormenta",
	["Stormwind Lake"] = "Lago de Ventormenta",
	["Stormwind Mountains"] = "Montañas de Ventormenta",
	["Stormwind Stockade"] = "Mazmorras de Ventormenta",
	["Stormwind Vault"] = "Cámara de Ventormenta",
	["Stoutlager Inn"] = "Pensión La Cebada",
	Strahnbrad = "Strahnbrad",
	["Strand of the Ancients"] = "Playa de los Ancestros",
	["Stranglethorn Vale"] = "Vega de Tuercespina",
	Stratholme = "Stratholme",
	-- ["Stratholme - Main Gate"] = "",
	-- ["Stratholme - Service Entrance"] = "",
	["Stratholme Entrance"] = "Entrada de Stratholme",
	["Stratholme Service Entrance"] = "Entrada de servicio de Stratholme",
	["Stromgarde Keep"] = "Castillo de Stromgarde",
	["Stygian Bounty"] = "Recompensa Estigia",
	["Sub zone"] = "Subzona",
	["Sulfuron Keep"] = "Fortaleza de Sulfuron",
	["Sulfuron Keep Courtyard"] = "Patio de la Fortaleza de Sulfuron",
	["Sulfuron Span"] = "Puente de Sulfuron",
	["Sulfuron Spire"] = "Aguja de Sulfuron",
	["Sullah's Sideshow"] = "Puesto de Sullah",
	["Summoners' Tomb"] = "Tumba del Invocador",
	["Sun Rock Retreat"] = "Refugio Roca del Sol",
	["Sun's Reach Armory"] = "Arsenal de Tramo del Sol",
	["Sun's Reach Harbor"] = "Puerto de Tramo del Sol",
	["Sun's Reach Sanctum"] = "Sagrario de Tramo del Sol",
	["Suncrown Village"] = "Aldea Corona del Sol",
	["Sundown Marsh"] = "Pantano del Ocaso",
	["Sunfire Point"] = "Punta del Fuego Solar",
	["Sunfury Hold"] = "Bastión Furia del Sol",
	["Sunfury Spire"] = "Aguja Furia del Sol",
	["Sungraze Peak"] = "Cima Rasguño de Sol",
	["Sunken Dig Site"] = "Excavación Sumergida",
	["Sunken Temple"] = "Templo Sumergido",
	["Sunken Temple Entrance"] = "Entrada del Templo Sumergido",
	["Sunreaver Pavilion"] = "Pabellón Atracasol",
	["Sunreaver's Command"] = "Dominio de los Atracasol",
	["Sunreaver's Sanctuary"] = "Santuario Atracasol",
	["Sunsail Anchorage"] = "Fondeadero Vela del Sol",
	["Sunspring Post"] = "Puesto Primasol",
	["Sunstone Terrace"] = "Bancal Piedrasol",
	["Sunstrider Isle"] = "Isla del Caminante del Sol",
	["Sunveil Excursion"] = "Excursión Velosolar",
	["Sunwatcher's Ridge"] = "Monte del Vigía del Sol",
	["Sunwell Plateau"] = "Meseta de La Fuente del Sol",
	["Supply Caravan"] = "Caravana de Provisiones",
	["Surge Needle"] = "Aguja de Flujo",
	["Surveyors' Outpost"] = "Avanzada de vigilantes",
	Surwich = "Mechasur",
	["Svarnos' Cell"] = "Celda de Svarnos",
	["Swamp of Sorrows"] = "Pantano de las Penas",
	["Swamplight Manor"] = "Mansión Cienaluz",
	["Swamprat Post"] = "Avanzada Rata del Pantano",
	["Swiftgear Station"] = "Estación Cambioveloz",
	["Swindle Street"] = "Calle del Timo",
	["Swindlegrin's Dig"] = "Excavación de Timomueca",
	["Sword's Rest"] = "Reposo de la Espada",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Granja de Tabetha",
	["Taelan's Tower"] = "Torre de Taelan",
	["Tahonda Ruins"] = "Ruinas de Tahonda",
	["Tahret Grounds"] = "Tierras de Tahret",
	["Tal'doren"] = "Tal'doren",
	["Talismanic Textiles"] = "Telas Talismánicas",
	["Talon Stand"] = "Alto de la Garra",
	["Talonbranch Glade"] = "Claro Ramaespolón",
	["Talonbranch Glade "] = "Claro Ramaespolón",
	["Talondeep Pass"] = "Desfiladero del Espolón",
	["Talondeep Vale"] = "Valle del Espolón",
	Talramas = "Talramas",
	["Talrendis Point"] = "Punta Talrendis",
	Tanaris = "Tanaris",
	["Tanaris Desert"] = "Desierto de Tanaris",
	["Tanks for Everything"] = "Tanques para Todo",
	["Tanner Camp"] = "Base de Peleteros",
	["Tarren Mill"] = "Molino Tarren",
	["Taunka'le Village"] = "Poblado Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	["Teegan's Expedition"] = "Expedición de Teegan",
	["Tel'athion's Camp"] = "Campamento de Tel'athion",
	Telaar = "Telaar",
	["Telaari Basin"] = "Cuenca Telaari",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Puente de la Tempestad",
	["Tempest Keep"] = "El Castillo de la Tempestad",
	["Tempest Keep - The Arcatraz Entrance"] = "El Castillo de la Tempestad: Entrada de El Arcatraz",
	["Tempest Keep - The Botanica Entrance"] = "El Castillo de la Tempestad: Entrada de El Invernáculo",
	["Tempest Keep - The Mechanar Entrance"] = "El Castillo de la Tempestad: Entrada de El Mechanar",
	["Tempest Keep: The Arcatraz"] = "El Castillo de la Tempestad: El Arcatraz",
	["Tempest Keep: The Botanica"] = "El Castillo de la Tempestad: El Invernáculo",
	["Tempest Keep: The Mechanar"] = "El Castillo de la Tempestad: El Mechanar",
	["Tempest's Reach"] = "Tramo de la Tempestad",
	["Temple City of En'kilah"] = "Ciudad Templo de En'kilah",
	["Temple Hall"] = "Sala del Templo",
	["Temple Summit"] = "Cima del Templo",
	["Temple of Ahn'Qiraj"] = "El Templo de Ahn'Qiraj",
	["Temple of Arkkoran"] = "Templo de Arkkoran",
	["Temple of Asaad"] = "Templo de Asaad",
	["Temple of Bethekk"] = "Templo de Bethekk",
	["Temple of Earth"] = "Templo de la Tierra",
	["Temple of Invention"] = "Templo de la Invención",
	["Temple of Life"] = "Templo de la Vida",
	["Temple of Order"] = "Templo del Orden",
	["Temple of Storms"] = "Templo de las Tormentas",
	["Temple of Telhamat"] = "Templo de Telhamat",
	["Temple of Uldum"] = "Templo de Uldum",
	["Temple of Winter"] = "Templo del Invierno",
	["Temple of Wisdom"] = "Templo de Sabiduría",
	["Temple of Zin-Malor"] = "Templo de Zin-Malor",
	["Temple of the Forgotten"] = "Templo de los Olvidados",
	["Temple of the Moon"] = "Templo de la Luna",
	["Tenebrous Cavern"] = "Caverna Tenebrosa",
	["Terokk's Rest"] = "Sosiego de Terokk",
	["Terokkar Forest"] = "Bosque de Terokkar",
	["Terrace of Light"] = "Bancal de la Luz",
	["Terrace of Repose"] = "Bancal del Reposo",
	["Terrace of the Augurs"] = "Bancal de los Augurios",
	["Terrace of the Makers"] = "Bancal de los Creadores",
	["Terrace of the Sun"] = "Bancal del Sol",
	["Terror Run"] = "Camino del Terror",
	["Terror Wing Path"] = "Senda del Ala del Terror",
	Terrordale = "Valle del Terror",
	["Terrorweb Tunnel"] = "Túnel Terroarácnido",
	["Tethris Aran"] = "Tethris Aran",
	["Thal'darah Grove"] = "Arboleda de Thal'darah",
	["Thal'darah Overlook"] = "Mirador Thal'darah",
	Thalanaar = "Thalanaar",
	["Thalassian Pass"] = "Desfiladero Thalassiano",
	["Thalassian Range"] = "Campo de tiro Thalassiano",
	["Thandol Span"] = "Puente Thandol",
	["Thargad's Camp"] = "Campo de Thargad",
	["The Abandoned Reach"] = "El Tramo Abandonado",
	["The Abyssal Maw"] = "Fauce Abisal",
	["The Abyssal Shelf"] = "La Plataforma Abisal",
	["The Admiral's Den"] = "La Guarida del Almirante",
	["The Agronomical Apothecary"] = "La Botica Agronómica",
	["The Alliance Valiants' Ring"] = "La Liza de los Valerosos de la Alianza",
	["The Altar of Damnation"] = "El Altar de Condenación",
	["The Altar of Shadows"] = "El Altar de las Sombras",
	["The Altar of Zul"] = "El Altar de Zul",
	["The Ancient Grove"] = "La Antigua Arboleda",
	["The Ancient Lift"] = "El Antiguo Elevador",
	["The Antechamber"] = "La Antecámara",
	["The Anvil of Conflagration"] = "El Yunque de Conflagración",
	["The Anvil of Flame"] = "El Yunque de la Llama",
	["The Apothecarium"] = "El Apothecarium",
	["The Arachnid Quarter"] = "El Arrabal Arácnido",
	["The Arcanium"] = "El Arcanium",
	["The Arcanium "] = "El Arcanium",
	["The Arcatraz"] = "El Arcatraz",
	["The Archivum"] = "El Archivum",
	["The Argent Stand"] = "El Confín Argenta",
	["The Argent Valiants' Ring"] = "La Liza de los Valerosos Argenta",
	["The Argent Vanguard"] = "La Vanguardia Argenta",
	["The Arsenal Absolute"] = "El Arsenal Absoluto",
	["The Aspirants' Ring"] = "La Liza de los Aspirantes",
	["The Assembly Chamber"] = "La Cámara de la Asamblea",
	["The Assembly of Iron"] = "La Asamblea de Hierro",
	["The Athenaeum"] = "El Athenaeum",
	["The Avalanche"] = "La Avalancha",
	["The Azure Front"] = "El Frente Azur",
	["The Bank of Dalaran"] = "El Banco de Dalaran",
	["The Bank of Silvermoon"] = "El Banco de Lunargenta",
	["The Banquet Hall"] = "La Sala de Banquetes",
	["The Barrier Hills"] = "Las Colinas Barrera",
	["The Bastion of Twilight"] = "El Bastión del Crepúsculo",
	["The Battle for Gilneas"] = "La Batalla por Gilneas",
	["The Battle for Gilneas (Old City Map)"] = "La Batalla por Gilneas (Mapa de la antigua ciudad)",
	["The Battle for Mount Hyjal"] = "La Batalla del Monte Hyjal",
	["The Battleboar Pen"] = "El Cercado de Jabaguerreros",
	["The Battlefront"] = "El Frente de Batalla",
	["The Bazaar"] = "El Bazar",
	["The Beer Garden"] = "La Terraza",
	["The Bite"] = "La Dentellada",
	["The Black Breach"] = "La Brecha Negra",
	["The Black Market"] = "El Mercado Negro",
	["The Black Morass"] = "La Ciénaga Negra",
	["The Black Temple"] = "El Templo Oscuro",
	["The Black Vault"] = "Cámara Negra",
	["The Blackwald"] = "El Monte Negro",
	["The Blazing Strand"] = "La Playa Llameante",
	["The Blight Line"] = "La Línea de Añublo",
	["The Blighted Pool"] = "La Poza Contagiada",
	["The Blood Furnace"] = "El Horno de Sangre",
	["The Blood Trail"] = "El Reguero de Sangre",
	["The Bloodcursed Reef"] = "El Arrecife Sangre Maldita",
	["The Bloodmire"] = "Fango de Sangre",
	["The Bloodoath"] = "El Juramento de Sangre",
	["The Bloodwash"] = "La Playa de Sangre",
	["The Bombardment"] = "El Bombardeo",
	["The Bone Pile"] = "El Montón de Huesos",
	["The Bone Wastes"] = "El Vertedero de Huesos",
	["The Bonefields"] = "Los Campos de Huesos",
	["The Bones of Nozronn"] = "Los Huesos de Nozronn",
	["The Boneyard"] = "El Osario",
	["The Borean Wall"] = "La Muralla Boreal",
	["The Botanica"] = "El Invernáculo",
	["The Bradshaw Mill"] = "Molino Sotogrande",
	["The Breach"] = "La Brecha",
	["The Briny Cutter"] = "El Cúter Salobre",
	["The Briny Pinnacle"] = "El Pináculo Salobre",
	["The Broken Bluffs"] = "Riscos Quebrados",
	["The Broken Front"] = "El Frente Roto",
	["The Broken Hall"] = "Cámara Partida",
	["The Broken Hills"] = "Las Colinas Quebradas",
	["The Broken Stair"] = "La Escalera Quebrada",
	["The Broken Temple"] = "El Templo Quebrado",
	["The Brood Pit"] = "La Fosa de la Progenie",
	["The Broodmother's Nest"] = "El Nido de la Madre de Linaje",
	["The Bulwark"] = "El Baluarte",
	["The Burning Corridor"] = "El Corredor Ardiente",
	["The Butchery"] = "Carnicería",
	["The Cache of Madness"] = "El Extremo de la Locura",
	["The Caller's Chamber"] = "Cámara de la Llamada",
	["The Canals"] = "Los Canales",
	["The Cape of Stranglethorn"] = "El Cabo de Tuercespina",
	["The Carrion Fields"] = "Los Campos de Carroña",
	["The Catacombs"] = "Las Catacumbas",
	["The Cauldron"] = "La Caldera",
	["The Cauldron of Flames"] = "El Caldero de Llamas",
	["The Cave"] = "La Cueva",
	["The Celestial Planetarium"] = "El Planetario Celestial",
	["The Celestial Watch"] = "El Mirador Celestial",
	["The Cemetary"] = "El Cementerio",
	["The Cerebrillum"] = "El Cerebelo",
	["The Charred Vale"] = "La Vega Carbonizada",
	["The Chilled Quagmire"] = "El Cenagal Escalofrío",
	["The Circle of Cinders"] = "El Círculo de las Cenizas",
	["The Circle of Life"] = "El Círculo de la Vida",
	["The Circle of Suffering"] = "El Círculo de Sufrimiento",
	["The Clash of Thunder"] = "El Fragor del Trueno",
	["The Clean Zone"] = "Punto de Limpieza",
	["The Cleft"] = "La Grieta",
	["The Clockwerk Run"] = "La Rampa del Engranaje",
	["The Clutch"] = "El Encierro",
	["The Coil"] = "El Serpenteo",
	["The Colossal Forge"] = "La Forja Colosal",
	["The Comb"] = "El Panal",
	["The Commons"] = "Ágora",
	["The Conflagration"] = "La Conflagración",
	["The Conquest Pit"] = "El Foso de la Conquista",
	["The Conservatory"] = "El Vivero",
	["The Conservatory of Life"] = "El Invernadero de Vida",
	["The Construct Quarter"] = "El Arrabal de los Ensamblajes",
	["The Cooper Residence"] = "La Residencia Cooper",
	["The Corridors of Ingenuity"] = "Los Pasillos del Ingenio",
	["The Court of Bones"] = "El Patio de los Huesos",
	["The Court of Skulls"] = "La Corte de las Calaveras",
	["The Coven"] = "El Aquelarre",
	["The Coven "] = "El Aquelarre",
	["The Creeping Ruin"] = "Las Ruinas Abyectas",
	["The Crimson Cathedral"] = "La Catedral Carmesí",
	["The Crimson Dawn"] = "El Alba Carmesí",
	["The Crimson Hall"] = "La Sala Carmesí",
	["The Crimson Reach"] = "El Tramo Carmesí",
	["The Crimson Throne"] = "El Trono Carmesí",
	["The Crimson Veil"] = "El Velo Carmesí",
	["The Crossroads"] = "El Cruce",
	["The Crucible"] = "El Crisol",
	["The Crucible of Flame"] = "El Crisol de Llamas",
	["The Crumbling Waste"] = "Las Ruinas Desmoronadas",
	["The Cryo-Core"] = "El Crionúcleo",
	["The Crystal Hall"] = "La Sala de Cristal",
	["The Crystal Shore"] = "La Costa de Cristal",
	["The Crystal Vale"] = "La Vega de Cristal",
	["The Crystal Vice"] = "Vicio de Cristal",
	["The Culling of Stratholme"] = "La Matanza de Stratholme",
	["The Culling of Stratholme Entrance"] = "Entrada de La Matanza de Stratholme",
	["The Cursed Landing"] = "El Embarcadero Maldito",
	["The Dagger Hills"] = "Las Colinas Afiladas",
	["The Damsel's Luck"] = "La Damisela Afortunada",
	["The Dark Approach"] = "El Trayecto Oscuro",
	["The Dark Defiance"] = "El Desafío Oscuro",
	["The Dark Portal"] = "El Portal Oscuro",
	["The Darkened Bank"] = "La Ribera Lóbrega",
	-- ["The Darkmoon Faire"] = "",
	["The Darkwood"] = "Leñoscuro",
	["The Dawnchaser"] = "El Cazador del Albor",
	["The Dawning Isles"] = "Islas del Alba",
	["The Dawning Square"] = "La Plaza Crepuscular",
	["The Dead Acre"] = "El Campo Funesto",
	["The Dead Field"] = "El Campo Muerto",
	["The Dead Fields"] = "Los Campos Muertos",
	["The Dead Mire"] = "El Lodo Muerto",
	["The Dead Scar"] = "La Cicatriz Muerta",
	["The Deadmines"] = "Las Minas de la Muerte",
	["The Deathforge"] = "La Forja Muerta",
	["The Deathknell Graves"] = "Las Tumbas del Camposanto",
	["The Decrepit Fields"] = "Los Campos Decrépitos",
	["The Decrepit Flow"] = "La Corriente Decrépita",
	["The Deep Reaches"] = "La Hondura Insondable",
	["The Defiled Chapel"] = "La Capilla Profanada",
	["The Den"] = "El Cubil",
	["The Den of Flame"] = "Cubil de la Llama",
	["The Dens of Dying"] = "Los Cubiles de los Moribundos",
	["The Dens of the Dying"] = "Los Cubiles de los Moribundos",
	["The Descent into Madness"] = "El Descenso a la Locura",
	["The Desecrated Altar"] = "El Altar Profanado",
	["The Devil's Terrace"] = "El Altar Demoniaco",
	["The Devouring Breach"] = "La Brecha Devoradora",
	["The Domicile"] = "Domicilio",
	["The Domicile "] = "Domicilio",
	["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil",
	["The Dormitory"] = "Los Dormitorios",
	["The Drag"] = "La Calle Mayor",
	["The Dragon Wastes"] = "Baldío del Dragón",
	["The Dragonmurk"] = "El Pantano del Dragón",
	["The Drain"] = "El Vaciado",
	["The Dranosh'ar Blockade"] = "El Bloqueo Dranosh'ar",
	["The Drowned Reef"] = "El Arrecife Hundido",
	["The Drowned Sacellum"] = "El Templete Sumergido",
	["The Dry Hills"] = "Las Colinas Áridas",
	["The Dust Plains"] = "Los Yermos Polvorientos",
	["The Dustbowl"] = "Terraseca",
	["The Eastern Earthshrine"] = "El Santuario de la Tierra del Este",
	["The Emerald Summit"] = "La Cumbre Esmeralda",
	["The Escape From Durnholde"] = "La Fuga de Durnholde",
	["The Escape from Durnholde Entrance"] = "Entrada de La Fuga de Durnholde",
	["The Eventide"] = "El Manto de la Noche",
	["The Exodar"] = "El Exodar",
	["The Eye"] = "El Ojo",
	["The Eye of Eternity"] = "El Ojo de la Eternidad",
	["The Eye of the Vortex"] = "El Ojo del Vórtice",
	["The Farstrider Lodge"] = "Cabaña del Errante",
	["The Fel Pits"] = "Las Fosas Viles",
	["The Fetid Pool"] = "La Poza Fétida",
	["The Filthy Animal"] = "El Animal Roñoso",
	["The Firehawk"] = "El Halcón de Fuego",
	["The Flamewake"] = "La Estela Ardiente",
	["The Fleshwerks"] = "La Factoría de Carne",
	["The Flood Plains"] = "Llanuras Anegadas",
	["The Fold"] = "El Redil",
	["The Foot Steppes"] = "Las Estepas Inferiores",
	["The Foothill Caverns"] = "Cuevas de la Ladera",
	["The Forbidding Sea"] = "Mar Adusto",
	["The Forest of Shadows"] = "El Bosque de las Sombras",
	["The Forge of Souls"] = "La Forja de Almas",
	["The Forge of Souls Entrance"] = "Entrada de La Forja de Almas",
	["The Forge of Supplication"] = "La Forja de las Súplicas",
	["The Forge of Wills"] = "La Forja de los Deseos",
	["The Forgotten Coast"] = "La Costa Olvidada",
	["The Forgotten Overlook"] = "El Mirador Olvidado",
	["The Forgotten Pool"] = "Las Charcas del Olvido",
	["The Forgotten Pools"] = "Las Charcas del Olvido",
	["The Forgotten Shore"] = "La Orilla Olvidada",
	["The Forlorn Cavern"] = "La Caverna Abandonada",
	["The Forlorn Mine"] = "La Mina Desolada",
	["The Forsaken Front"] = "El Frente Renegado",
	["The Foul Pool"] = "La Poza del Hediondo",
	["The Frigid Tomb"] = "La Tumba Gélida",
	["The Frost Queen's Lair"] = "La Guarida de la Reina de Escarcha",
	["The Frostwing Halls"] = "Las Cámaras de Alaescarcha",
	["The Frozen Glade"] = "El Claro Helado",
	["The Frozen Halls"] = "Las Cámaras Heladas",
	["The Frozen Mine"] = "La Mina Gélida",
	["The Frozen Sea"] = "El Mar Gélido",
	["The Frozen Throne"] = "El Trono Helado",
	["The Fungal Vale"] = "Cuenca Fungal",
	["The Furnace"] = "El Horno",
	["The Gaping Chasm"] = "Sima Abierta",
	["The Gate of Unending Cycles"] = "La Puerta de los Ciclos Eternos",
	["The Gatehouse"] = "Torre de Entrada",
	["The Gatehouse "] = "Torre de Entrada",
	["The Gauntlet"] = "El Guantelete",
	["The Geyser Fields"] = "Los Campos de Géiseres",
	["The Gilded Gate"] = "La Puerta Áurea",
	["The Glimmering Pillar"] = "El Pilar Iluminado",
	["The Golden Plains"] = "Las Llanuras Doradas",
	["The Grand Ballroom"] = "El Gran Salón de Baile",
	["The Grand Vestibule"] = "El Gran Vestíbulo",
	["The Great Arena"] = "La Gran Arena",
	["The Great Divide"] = "La Gran División",
	["The Great Fissure"] = "La Gran Fisura",
	["The Great Forge"] = "La Gran Fundición",
	["The Great Gate"] = "La Gran Puerta",
	["The Great Lift"] = "El Gran Elevador",
	["The Great Ossuary"] = "El Gran Osario",
	["The Great Sea"] = "Mare Magnum",
	["The Great Tree"] = "El Gran Árbol",
	["The Green Belt"] = "La Franja Verde",
	["The Greymane Wall"] = "La Muralla de Cringris",
	["The Grim Guzzler"] = "Tragapenas",
	["The Grinding Quarry"] = "La Cantera Trituradora",
	["The Grizzled Den"] = "El Cubil Pardo",
	["The Guardhouse"] = "La Cárcel",
	["The Guest Chambers"] = "Los Aposentos de los Invitados",
	["The Gullet"] = "La Garganta",
	["The Half Shell"] = "La Media Concha",
	["The Hall of Blood"] = "La Sala de la Sangre",
	["The Hall of Gears"] = "La Sala de Máquinas",
	["The Hall of Lights"] = "La Sala de las Luces",
	["The Hall of Respite"] = "La Sala del Descanso",
	["The Halls of Reanimation"] = "Las Salas de la Reanimación",
	["The Halls of Winter"] = "Las Cámaras del Invierno",
	["The Hand of Gul'dan"] = "La Mano de Gul'dan",
	["The Harborage"] = "El Puerto",
	["The Hatchery"] = "El Criadero",
	["The Headland"] = "La Punta",
	["The Headlands"] = "Los Cabos",
	["The Heap"] = "La Pila",
	["The Heart of Acherus"] = "El Corazón de Acherus",
	["The Hidden Clutch"] = "La Guarida Oculta",
	["The Hidden Grove"] = "La Arboleda Oculta",
	["The Hidden Hollow"] = "La Hondonada Oculta",
	["The Hidden Passage"] = "El Pasaje Oculto",
	["The Hidden Reach"] = "El Tramo Oculto",
	["The Hidden Reef"] = "El Arrecife Oculto",
	["The High Path"] = "El Paso Elevado",
	["The High Road"] = "La Carretera",
	["The High Seat"] = "El Trono",
	["The Hinterlands"] = "Tierras del Interior",
	["The Hoard"] = "El Tesoro Oculto",
	["The Hole"] = "El Agujero",
	["The Horde Valiants' Ring"] = "La Liza de los Valerosos de la Horda",
	["The Horsemen's Assembly"] = "La Asamblea de los Jinetes",
	["The Howling Hollow"] = "La Hondonada Aullante",
	["The Howling Oak"] = "El Roble Quejumbroso",
	["The Howling Vale"] = "Vega del Aullido",
	["The Hunter's Reach"] = "El Tramo del Cazador",
	["The Hushed Bank"] = "La Ribera Silente",
	["The Icy Depths"] = "Las Profundidades Heladas",
	["The Immortal Coil"] = "La Espiral Inmortal",
	["The Imperial Seat"] = "El Trono Imperial",
	["The Infectis Scar"] = "La Cicatriz Purulenta",
	["The Inferno"] = "El Averno",
	["The Inner Spire"] = "Aguja Interior",
	["The Intrepid"] = "El Intrépido",
	["The Inventor's Library"] = "La Biblioteca del Inventor",
	["The Iron Crucible"] = "El Crisol de Hierro",
	["The Iron Hall"] = "Cámara de Hierro",
	["The Iron Reaper"] = "La Segadora de Hierro",
	["The Isle of Spears"] = "La Isla de las Lanzas",
	["The Ivar Patch"] = "Los Dominios de Ivar",
	["The Jansen Stead"] = "La Finca de Jansen",
	["The Krazzworks"] = "La Krazzería",
	["The LMS Mark II"] = "El LMS Mark II",
	["The Laboratory"] = "El Laboratorio",
	["The Lagoon"] = "La Laguna",
	["The Laughing Stand"] = "La Playa Rompeolas",
	["The Legerdemain Lounge"] = "Salón Juego de Manos",
	["The Legion Front"] = "La Avanzadilla de la Legión",
	["The Librarium"] = "El Librarium",
	["The Library"] = "La Biblioteca",
	["The Lifebinder's Cell"] = "La Celda de la Protectora",
	["The Lifeblood Pillar"] = "El Pilar Sangrevida",
	["The Lightless Reaches"] = "Las Costas Extintas",
	["The Living Grove"] = "La Arboleda Viviente",
	["The Living Wood"] = "El Bosque Viviente",
	["The Loch"] = "Loch Modan",
	["The Long Wash"] = "Playa del Oleaje",
	["The Lost Fleet"] = "La Flota Perdida",
	["The Lost Fold"] = "El Aprisco Perdido",
	["The Lost Isles"] = "Las Islas Perdidas",
	["The Lost Lands"] = "Las Tierras Perdidas",
	["The Lost Passage"] = "El Pasaje Perdido",
	["The Low Path"] = "El Paso Bajo",
	["The Lyceum"] = "El Lyceum",
	["The Maclure Vineyards"] = "Los Viñedos de Maclure",
	["The Maelstrom"] = "La Vorágine",
	["The Maker's Overlook"] = "El Mirador de los Creadores",
	["The Maker's Rise"] = "El Alto de los Creadores",
	["The Maker's Terrace"] = "Bancal del Hacedor",
	["The Makers' Overlook"] = "El Mirador de los Creadores",
	["The Makers' Perch"] = "El Pedestal de los Creadores",
	["The Manufactory"] = "El Taller",
	["The Marris Stead"] = "Hacienda de Marris",
	["The Marshlands"] = "Los Pantanales",
	["The Masonary"] = "El Masón",
	["The Master's Cellar"] = "El Sótano del Maestro",
	["The Master's Glaive"] = "La Espada del Maestro",
	["The Maul"] = "La Marra",
	["The Maw of Madness"] = "Las Fauces de la Locura",
	["The Mechanar"] = "El Mechanar",
	["The Menagerie"] = "La Sala de las Fieras",
	["The Menders' Stead"] = "La Finca de los Ensalmadores",
	["The Merchant Coast"] = "La Costa Mercante",
	["The Militant Mystic"] = "El Místico Militante",
	["The Military Quarter"] = "El Arrabal Militar",
	["The Military Ward"] = "La Sala Militar",
	["The Mind's Eye"] = "El Ojo de la Mente",
	["The Mirror of Dawn"] = "El Espejo del Alba",
	["The Mirror of Twilight"] = "El Espejo del Crepúsculo",
	["The Molsen Farm"] = "La Granja de Molsen",
	["The Molten Bridge"] = "Puente de Magma",
	["The Molten Core"] = "Núcleo de Magma",
	["The Molten Fields"] = "Los Campos Fundidos",
	["The Molten Flow"] = "La Corriente de Magma",
	["The Molten Span"] = "Luz de Magma",
	["The Mor'Shan Ramparts"] = "La Empalizada de Mor'shan",
	["The Mor'shan Rampart"] = "La Empalizada de Mor'shan",
	["The Mosslight Pillar"] = "El Pilar Musgoluz",
	["The Mountain Den"] = "El Cubil de la Sierra",
	["The Murder Pens"] = "El Matadero",
	["The Mystic Ward"] = "La Sala Mística",
	["The Necrotic Vault"] = "La Cripta Necrótica",
	["The Nexus"] = "El Nexo",
	["The Nexus Entrance"] = "Entrada de El Nexo",
	["The Nightmare Scar"] = "Paraje Pesadilla",
	["The North Coast"] = "La Costa Norte",
	["The North Sea"] = "El Mar del Norte",
	["The Nosebleeds"] = "La Hemorragia",
	["The Noxious Glade"] = "El Claro Ponzoñoso",
	["The Noxious Hollow"] = "Hoya Ponzoñosa",
	["The Noxious Lair"] = "La Guarida Ponzoñosa",
	["The Noxious Pass"] = "El Paso Ponzoñoso",
	["The Oblivion"] = "El Olvido",
	["The Observation Ring"] = "El Círculo de Observación",
	["The Obsidian Sanctum"] = "El Sagrario Obsidiana",
	["The Oculus"] = "El Oculus",
	["The Oculus Entrance"] = "Entrada de El Oculus",
	["The Old Barracks"] = "El Antiguo Cuartel",
	["The Old Dormitory"] = "La Vieja Residencia",
	["The Old Port Authority"] = "Autoridades del Puerto Viejo",
	["The Opera Hall"] = "La Sala de la Ópera",
	["The Oracle Glade"] = "El Claro del Oráculo",
	["The Outer Ring"] = "El Anillo Exterior",
	["The Overgrowth"] = "La Hojarasca",
	["The Overlook"] = "La Dominancia",
	["The Overlook Cliffs"] = "Los Acantilados Dominantes",
	["The Pale Roost"] = "El Nidal Pálido",
	["The Park"] = "El Parque",
	["The Path of Anguish"] = "El Camino del Tormento",
	["The Path of Conquest"] = "El Sendero de la Conquista",
	["The Path of Corruption"] = "El Sendero de la Corrupción",
	["The Path of Glory"] = "El Camino a la Gloria",
	["The Path of Iron"] = "La Senda de Hierro",
	["The Path of the Lifewarden"] = "La Senda del Guardián de Vida",
	["The Phoenix Hall"] = "La Cámara del Fénix",
	["The Pillar of Ash"] = "El Pilar de Ceniza",
	["The Pipe"] = "La Tubería",
	["The Pit of Criminals"] = "La Fosa de los Criminales",
	["The Pit of Fiends"] = "El Foso de los Mefistos",
	["The Pit of Narjun"] = "El Foso de Narjun",
	["The Pit of Refuse"] = "La Fosa del Rechazo",
	["The Pit of Sacrifice"] = "La Fosa de los Sacrificios",
	["The Pit of Scales"] = "El Foso de Escamas",
	["The Pit of the Fang"] = "El Foso del Colmillo",
	["The Plague Quarter"] = "El Arrabal de la Peste",
	["The Plagueworks"] = "Los Talleres de la Peste",
	["The Pool of Ask'ar"] = "La Alberca de Ask'ar",
	["The Pools of Vision"] = "Pozas de las Visiones",
	["The Prison of Yogg-Saron"] = "La Prisión de Yogg-Saron",
	["The Proving Grounds"] = "Terreno de Pruebas",
	["The Purple Parlor"] = "El Salón Púrpura",
	["The Quagmire"] = "El Lodazal",
	["The Quaking Fields"] = "Los Campos Convulsos",
	["The Queen's Reprisal"] = "La Represalia de la Reina",
	["The Raging Chasm"] = "La Sima Enfurecida",
	["The Rangers' Lodge"] = "El Refugio de los Forestales",
	["The Red Reaches"] = "Las Costas Rojas",
	["The Refectory"] = "El Refectorio",
	["The Regrowth"] = "El Brote",
	["The Reliquary"] = "El Relicario",
	["The Repository"] = "El Repositorio",
	["The Reservoir"] = "La Presa",
	["The Restless Front"] = "El Frente Inquieto",
	["The Ridge of Ancient Flame"] = "La Cresta de la Llama Ancestral",
	["The Rift"] = "La Falla",
	["The Ring of Blood"] = "El Círculo de Sangre",
	["The Ring of Champions"] = "La Liza de los Campeones",
	["The Ring of Trials"] = "El Círculo de los Retos",
	["The Ring of Valor"] = "El Círculo del Valor",
	["The Riptide"] = "Las Mareas Vivas",
	["The Roiling Gardens"] = "Los Jardines Turbados",
	["The Rolling Gardens"] = "Los Jardines Turbados",
	["The Rolling Plains"] = "Las Llanuras Onduladas",
	["The Rookery"] = "El Grajero",
	["The Rotting Orchard"] = "El Vergel Pútrido",
	["The Royal Exchange"] = "El Intercambio Real",
	["The Ruby Sanctum"] = "El Sagrario Rubí",
	["The Ruined Reaches"] = "Las Ruinas",
	["The Ruins of Kel'Theril"] = "Las Ruinas de Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Las Ruinas de Ordil'Aran",
	["The Ruins of Stardust"] = "Las Ruinas del Polvo Estelar",
	["The Rumble Cage"] = "La Jaula del Rugido",
	["The Rustmaul Dig Site"] = "Excavación Oximelena",
	["The Sacred Grove"] = "La Arboleda Sagrada",
	["The Salty Sailor Tavern"] = "Taberna del Grumete Frito",
	["The Sanctum"] = "El Sagrario",
	["The Sanctum of Blood"] = "El Sagrario de Sangre",
	["The Savage Coast"] = "La Costa Salvaje",
	["The Savage Glen"] = "La Cañada Salvaje",
	["The Savage Thicket"] = "El Matorral Silvestre",
	["The Scalding Chasm"] = "La Sima Escaldante",
	["The Scalding Pools"] = "Las Pozas Escaldantes",
	["The Scarab Dais"] = "Estrado del Escarabajo",
	["The Scarab Wall"] = "El Muro del Escarabajo",
	["The Scarlet Basilica"] = "La Basílica Escarlata",
	["The Scarlet Bastion"] = "El Bastión Escarlata",
	["The Scorched Grove"] = "La Arboleda Agostada",
	["The Scorched Plain"] = "La Llanura Agostada",
	["The Scrap Field"] = "El Campo de Sobras",
	["The Scrapyard"] = "La Chatarrería",
	["The Screaming Hall"] = "La Sala del Grito",
	["The Screaming Reaches"] = "Cuenca de los Gritos",
	["The Screeching Canyon"] = "Cañón del Chirrido",
	["The Scribe of Stormwind"] = "El Escriba de Ventormenta",
	["The Scribes' Sacellum"] = "El Templete de los Escribas",
	["The Scullery"] = "La Sala de Limpieza",
	["The Scullery "] = "La Antecocina",
	["The Sea Reaver's Run"] = "La Travesía del Atracamar",
	["The Sea of Cinders"] = "El Mar de las Cenizas",
	["The Seabreach Flow"] = "El Flujo de la Brecha del Mar",
	["The Sealed Hall"] = "Cámara Sellada",
	["The Searing Gateway"] = "La Puerta de Fuego",
	["The Secret Lab"] = "El Laboratorio Secreto",
	["The Seer's Library"] = "La Biblioteca del Profeta",
	["The Sepulcher"] = "El Sepulcro",
	["The Severed Span"] = "Tramoduro",
	["The Sewer"] = "La Cloaca",
	["The Shadow Stair"] = "La Escalera Umbría",
	["The Shadow Throne"] = "El Trono de las Sombras",
	["The Shadow Vault"] = "La Cámara de las Sombras",
	["The Shady Nook"] = "El Rincón Lóbrego",
	["The Shaper's Terrace"] = "El Bancal del Creador",
	["The Shattered Halls"] = "Las Salas Arrasadas",
	["The Shattered Strand"] = "La Playa Arrasada",
	["The Shattered Walkway"] = "La Pasarela Devastada",
	["The Shepherd's Gate"] = "La Puerta del Pastor",
	["The Shifting Mire"] = "Lodo Traicionero",
	["The Shimmering Deep"] = "El Piélago de Sal",
	["The Shimmering Flats"] = "El Desierto de Sal",
	["The Shining Strand"] = "La Playa Plateada",
	["The Shrine of Aessina"] = "El Santuario de Aessina",
	["The Shrine of Eldretharr"] = "Santuario de Eldretharr",
	["The Silver Blade"] = "La Espada de Plata",
	["The Silver Enclave"] = "El Enclave de Plata",
	["The Sin'loren"] = "El Sin'loren",
	["The Singing Grove"] = "La Arboleda Tonada",
	["The Skeletal Reef"] = "Arrecife de Huesos",
	["The Skittering Dark"] = "Penumbra de las Celerácnidas",
	["The Skull Warren"] = "El Laberinto de Calaveras",
	["The Skunkworks"] = "La Central Secreta",
	["The Skybreaker"] = "El Rompecielos",
	-- ["The Skyfire"] = "",
	["The Skyreach Pillar"] = "El Pilar del Trecho Celestial",
	["The Slag Pit"] = "La Fosa de la Escoria",
	["The Slaughter House"] = "El Degolladero",
	["The Slaughtered Lamb"] = "El Cordero Degollado",
	["The Slave Pens"] = "Recinto de los Esclavos",
	["The Slave Pits"] = "Los Pozos de Esclavos",
	["The Slick"] = "El Escoplo",
	["The Slithering Scar"] = "La Cicatriz Serpenteante",
	["The Slough of Dispair"] = "La Ciénaga de la Desesperación",
	["The Sludge Fen"] = "El Fangal",
	["The Sludge Fields"] = "Los Campos de Lodo",
	["The Sludgewerks"] = "Los Fangados",
	["The Solar Vigil"] = "La Vigilia Solar",
	["The Solarium"] = "El Solarium",
	["The Spark of Imagination"] = "La Chispa de la Imaginación",
	["The Sparkling Crawl"] = "La Gruta Cristalina",
	["The Spawning Glen"] = "La Cañada Emergente",
	["The Spire"] = "La Aguja",
	["The Stadium"] = "El Estadium",
	["The Stagnant Oasis"] = "El Oasis Estancado",
	["The Staidridge"] = "Crestaserena",
	["The Stair of Destiny"] = "Los Peldaños del Destino",
	["The Stair of Doom"] = "La Escalera Maldita",
	["The Steam Pools"] = "Las Charcas Vaporosas",
	["The Steamvault"] = "La Cámara de Vapor",
	["The Steppe of Life"] = "Las Estepas de la Vida",
	["The Steps of Fate"] = "Los Pasos del Sino",
	["The Stockade"] = "Las Mazmorras",
	["The Stockpile"] = "Las Reservas",
	["The Stone Vault"] = "El Arca Pétrea",
	["The Stonecore"] = "El Núcleo Pétreo",
	["The Stonecore Entrance"] = "Entrada de El Núcleo Pétreo",
	["The Stonefield Farm"] = "La Granja Pedregosa",
	["The Storehouse"] = "Almacén",
	["The Storm Foundry"] = "La Fundición de la Tormenta",
	["The Storm Peaks"] = "Las Cumbres Tormentosas",
	["The Stormbreaker"] = "El Rompetormentas",
	["The Stormspire"] = "La Flecha de la Tormenta",
	["The Stormwright's Shelf"] = "La Plataforma del Tormentoso",
	["The Sun Forge"] = "La Forja del Sol",
	["The Sundered Shard"] = "El Fragmento Hendido",
	["The Sundering"] = "El Cataclismo",
	["The Sunken Ring"] = "El Anillo Sumergido",
	["The Sunspire"] = "La Aguja del Sol",
	["The Suntouched Pillar"] = "El Pilar Toquesol",
	["The Sunwell"] = "La Fuente del Sol",
	["The Swarming Pillar"] = "El Pilar de la Ascensión",
	["The Tainted Forest"] = "El Bosque Corrupto",
	["The Tainted Scar"] = "Escara Impía",
	["The Talon Den"] = "El Cubil del Espolón",
	["The Talondeep Path"] = "El Paso del Espolón",
	["The Tempest Rift"] = "La Falla de la Tempestad",
	["The Temple Gardens"] = "Los Jardines del Templo",
	["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar",
	["The Terrestrial Watchtower"] = "La Atalaya Terrestre",
	["The Thornsnarl"] = "El Gruñospina",
	["The Threads of Fate"] = "Los Hilos del Destino",
	["The Threshold"] = "El Umbral",
	["The Throne of Flame"] = "El Trono de la Llama",
	["The Tidebreaker"] = "El Rompemareas",
	["The Tidus Stair"] = "El Escalón de la Marea",
	["The Tower of Arathor"] = "Torre de Arathor",
	["The Toxic Airfield"] = "La Base Aérea Tóxica",
	["The Trail of Devastation"] = "La Senda de la Devastación",
	["The Tranquil Grove"] = "La Arboleda Tranquila",
	["The Transitus Stair"] = "La Escalera de Tránsito",
	["The Trapper's Enclave"] = "Enclave del Trampero",
	["The Tribunal of Ages"] = "El Tribunal de los Tiempos",
	["The Tundrid Hills"] = "Las Colinas Tundra",
	["The Twilight Breach"] = "La Brecha Crepuscular",
	["The Twilight Caverns"] = "Las Cavernas Crepusculares",
	["The Twilight Citadel"] = "La Ciudadela Crepuscular",
	["The Twilight Enclave"] = "El Enclave Crepuscular",
	["The Twilight Gate"] = "La Puerta Crepuscular",
	["The Twilight Gauntlet"] = "La Vereda Crepuscular",
	["The Twilight Ridge"] = "La Cresta del Crepúsculo",
	["The Twilight Rivulet"] = "El Riachuelo Crepuscular",
	["The Twilight Withering"] = "Quebranto Crepuscular",
	["The Twin Colossals"] = "Los Dos Colosos",
	["The Twisted Glade"] = "El Claro Retorcido",
	["The Unbound Thicket"] = "El Matorral Desatado",
	["The Underbelly"] = "Los Bajos Fondos",
	["The Underbog"] = "La Sotiénaga",
	["The Undercroft"] = "La Subgranja",
	["The Underhalls"] = "Las Cámaras Subterráneas",
	["The Undershell"] = "La Concha Subterránea",
	["The Uplands"] = "Las Tierras Altas",
	["The Upside-down Sinners"] = "Los Pecadores Boca Abajo",
	["The Valley of Fallen Heroes"] = "El Valle de los Héroes Caídos",
	["The Valley of Lost Hope"] = "El Valle de la Esperanza Perdida",
	["The Vault of Lights"] = "El Arca de las Luces",
	["The Vector Coil"] = "La Espiral Vectorial",
	["The Veiled Cleft"] = "La Grieta Velada",
	["The Veiled Sea"] = "Mar de la Bruma",
	["The Venture Co. Mine"] = "Mina Ventura y Cía.",
	["The Verdant Fields"] = "Los Verdegales",
	["The Verdant Thicket"] = "El Matorral Verde",
	["The Verne"] = "El Verne",
	["The Verne - Bridge"] = "El Verne - Puente",
	["The Verne - Entryway"] = "El Verne - Entrada",
	["The Vibrant Glade"] = "El Claro Vibrante",
	["The Vice"] = "El Vicio",
	["The Vicious Vale"] = "El Valle Atroz",
	["The Viewing Room"] = "La Sala de la Visión",
	["The Vile Reef"] = "El Arrecife Mortal",
	["The Violet Citadel"] = "La Ciudadela Violeta",
	["The Violet Citadel Spire"] = "Aguja de La Ciudadela Violeta",
	["The Violet Gate"] = "La Puerta Violeta",
	["The Violet Hold"] = "El Bastión Violeta",
	["The Violet Spire"] = "La Espiral Violeta",
	["The Violet Tower"] = "Torre Violeta",
	["The Vortex Fields"] = "Los Campos del Vórtice",
	["The Vortex Pinnacle"] = "Cumbre del Vórtice",
	["The Vortex Pinnacle Entrance"] = "Entrada de La Cumbre del Vórtice",
	["The Wailing Caverns"] = "Las Cuevas de los Lamentos",
	["The Wailing Ziggurat"] = "El Zigurat de los Lamentos",
	["The Waking Halls"] = "Las Salas del Despertar",
	["The Warlord's Garrison"] = "Cuartel del Señor de la Guerra",
	["The Warlord's Terrace"] = "El Bancal de los Señores de la Guerra",
	["The Warp Fields"] = "Los Campos Alabeados",
	["The Warp Piston"] = "El Pistón de Distorsión",
	["The Wavecrest"] = "La Cresta de la Ola",
	["The Weathered Nook"] = "El Hueco Perdido",
	["The Weeping Cave"] = "La Cueva del Llanto",
	["The Western Earthshrine"] = "El Santuario de la Tierra del Oeste",
	["The Westrift"] = "La Falla Oeste",
	["The Whelping Downs"] = "Las Colinas de los Vástagos",
	["The Whipple Estate"] = "El Raquitismo",
	["The Wicked Coil"] = "La Espiral Maldita",
	["The Wicked Grotto"] = "La Gruta Maligna",
	["The Widow's Clutch"] = "La Guarida de la Viuda",
	["The Wild Shore"] = "La Orilla Salvaje",
	["The Winding Halls"] = "Las Salas Serpenteantes",
	["The Windrunner"] = "El Brisaveloz",
	["The Wollerton Stead"] = "La Finca de Wollerton",
	["The Wonderworks"] = "Obras Asombrosas",
	["The World Tree"] = "Árbol del Mundo",
	["The Writhing Deep"] = "Las Galerías Retorcidas",
	["The Writhing Haunt"] = "El Tormento",
	["The Yorgen Farmstead"] = "La Hacienda Yorgen",
	["The Zoram Strand"] = "La Ensenada de Zoram",
	["Thelgen Rock"] = "Roca Thelgen",
	Thelsamar = "Thelsamar",
	Theramore = "Theramore",
	["Theramore Isle"] = "Isla Theramore",
	["Therazane's Throne"] = "Trono de Therazane",
	["Thermal Vents"] = "Celosía Termal",
	["Thieves Camp"] = "Campamento de Ladrones",
	["Thistlefur Hold"] = "Bastión Piel de Cardo",
	["Thistlefur Village"] = "Poblado Piel de Cardo",
	["Thistleshrub Valley"] = "Valle Cardizal",
	["Thondroril River"] = "Río Thondroril",
	["Thor Modan"] = "Thor Modan",
	["Thoradin's Wall"] = "Muralla de Thoradin",
	["Thorium Advance"] = "Avance del Torio",
	["Thorium Point"] = "Puesto del Torio",
	["Thorn Hill"] = "Colina Espinosa",
	["Thornfang Hill"] = "Colina Colmillespinado",
	["Thornmantle's Hideout"] = "La Guarida de Mantospina",
	["Thorson's Post"] = "Puesto de Thorson",
	["Thorvald's Camp"] = "Campamento de Thorvald",
	["Thousand Needles"] = "Las Mil Agujas",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mina de Thrallmar",
	["Three Corners"] = "Tres Caminos",
	["Throne of Kil'jaeden"] = "Trono de Kil'jaeden",
	["Throne of Neptulon"] = "Trono de Neptulon",
	["Throne of Tides"] = "Trono de las Mareas",
	["Throne of the Apocalypse"] = "Trono del Apocalipsis",
	["Throne of the Damned"] = "Trono de los Condenados",
	["Throne of the Elements"] = "El Trono de los Elementos",
	["Throne of the Four Winds"] = "Trono de los Cuatro Vientos",
	["Throne of the Tides"] = "Trono de las Mareas",
	["Throne of the Tides Entrance"] = "Entrada del Trono de las Mareas",
	["Thrym's End"] = "Fin de Thrym",
	["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno",
	["Thunder Bluff"] = "Cima del Trueno",
	["Thunder Falls"] = "Cataratas del Trueno",
	["Thunder Peak"] = "Pico del Trueno",
	["Thunder Ridge"] = "Monte del Trueno",
	Thunderbluff = "Cima del Trueno",
	["Thunderbrew Distillery"] = "Destilería Cebatruenos",
	Thunderfall = "Truenotoño",
	["Thunderhorn Water Well"] = "Pozo Tronacuerno",
	["Thundering Overlook"] = "Mirador Atronador",
	["Thunderlord Stronghold"] = "Bastión Señor del Trueno",
	Thundermar = "Bramal",
	["Thundermar Ruins"] = "Ruinas de Bramal",
	["Thunderstrike Mountain"] = "Monte del Rayo",
	["Thunk's Abode"] = "Morada de Thunk",
	["Thuron's Livery"] = "Caballería de Thuron",
	["Tidefury Cove"] = "Cala Furiamarea",
	["Tides' Hollow"] = "Hoya Mareanorte",
	["Timbermaw Hold"] = "Bastión Fauces de Madera",
	["Timbermaw Post"] = "Puesto de los Fauces de Madera",
	["Tinker Town"] = "Ciudad Manitas",
	["Tinkers' Court"] = "Cámara Manitas",
	["Tiragarde Keep"] = "Fuerte de Tiragarde",
	["Tirisfal Glades"] = "Claros de Tirisfal",
	["Tirth's Haunt"] = "Refugio de Tirth",
	["Tkashi Ruins"] = "Ruinas de Tkashi",
	["Tol Barad"] = "Tol Barad",
	["Tol Barad Peninsula"] = "Península de Tol Barad",
	-- ["Tol'Vir Arena"] = "",
	["Tomb of Lights"] = "Tumba de las Luces",
	["Tomb of the Ancients"] = "Tumba de los Ancestros",
	["Tomb of the Earthrager"] = "Tumba del Terracundo",
	["Tomb of the Lost Kings"] = "Tumba de los Reyes Perdidos",
	["Tomb of the Sun King"] = "Tumba del Rey del Sol",
	["Tomb of the Watchers"] = "Tumba de los Vigías",
	["Tombs of the Precursors"] = "Tumbas de los Precursores",
	["Tome of the Unrepentant"] = "Libro de los Impenitentes",
	["Tome of the Unrepentant "] = "Libro de los Impenitentes",
	["Tor'Watha"] = "Tor'Watha",
	["Tor'kren Farm"] = "Granja Tor'kren",
	["Torp's Farm"] = "Granja de Torp",
	["Torseg's Rest"] = "Reposo de Torseg",
	["Toryl Estate"] = "Los Dominios Toryl",
	["Toshley's Station"] = "Estación de Toshley",
	["Tower Point"] = "Torre de la Punta",
	["Tower Watch"] = "Avanzada de la Torre",
	["Tower of Althalaxx"] = "Torre de Althalaxx",
	["Tower of Azora"] = "Torre de Azora",
	["Tower of Eldara"] = "Torre de Eldara",
	["Tower of Estulan"] = "Torre de Estulan",
	["Tower of Ilgalar"] = "Torre de Ilgalar",
	["Tower of the Damned"] = "Torre de los Condenados",
	["Town Square"] = "Plaza de la Ciudad",
	["Town-In-A-Box"] = "Ciudad de Bolsillo",
	["Trade District"] = "Distrito de Mercaderes",
	["Trade Quarter"] = "Barrio del Comercio",
	["Trader's Tier"] = "La Grada de los Mercaderes",
	["Tradesmen's Terrace"] = "Bancal de los Mercaderes",
	["Train Depot"] = "Depósito de Trenes",
	["Training Grounds"] = "Patio de Armas",
	["Traitor's Cove"] = "Cala del Traidor",
	["Tranquil Coast"] = "Costa Tranquila",
	["Tranquil Gardens Cemetery"] = "Cementerio del Jardín Sereno",
	["Tranquil Shore"] = "Orilla Tranquila",
	["Tranquil Wash"] = "Estela Tranquila",
	Tranquillien = "Tranquilien",
	Transborea = "Transborea",
	["Transitus Shield"] = "Escudo de Tránsito",
	["Transport: Alliance Gunship"] = "Transporte: Nave de Guerra de la Alianza",
	["Transport: Alliance Gunship (IGB)"] = "Transporte: Nave de Guerra de la Alianza",
	["Transport: Horde Gunship"] = "Transporte: Nave de Guerra de la Horda",
	["Transport: Horde Gunship (IGB)"] = "Transporte: Nave de Guerra de la Horda",
	["Transport: Onyxia/Nefarian Elevator"] = "Transporte: elevador Onyxia/Nefarian",
	["Trasnport: The Mighty Wind (Icecrown Citadel Raid)"] = "Transporte: El Viento Poderoso (Banda de Ciudadela de la Corona de Hielo)",
	["Trelleum Mine"] = "Mina Trelleum",
	["Trial of Fire"] = "Prueba del Fuego",
	["Trial of Frost"] = "Prueba de Escarcha",
	["Trial of Shadow"] = "Prueba de las Sombras",
	["Trial of the Champion"] = "Prueba del Campeón",
	["Trial of the Champion Entrance"] = "Entrada de la Prueba del Campeón",
	["Trial of the Crusader"] = "Prueba del Cruzado",
	["Trogma's Claim"] = "La Llamada de Trogma",
	["Trollbane Hall"] = "Bastión de Aterratrols",
	["Trophy Hall"] = "Cámara de los Trofeos",
	["Trueshot Point"] = "Punta Alblanco",
	["Tuluman's Landing"] = "Alto de Tuluman",
	Tuurem = "Tuurem",
	["Twilight Aerie"] = "Nidal Crepuscular",
	["Twilight Altar of Storms"] = "Altar de la Tempestad Crepuscular",
	["Twilight Base Camp"] = "Campamento Crepúsculo",
	["Twilight Bulwark"] = "Baluarte Crepuscular",
	["Twilight Camp"] = "Campamento Crepuscular",
	["Twilight Command Post"] = "Puesto de Mando Crepuscular",
	["Twilight Crossing"] = "Cruce Crepuscular",
	["Twilight Forge"] = "Forja Crepuscular",
	["Twilight Grove"] = "Arboleda del Crepúsculo",
	["Twilight Highlands"] = "Tierras Altas Crepusculares",
	["Twilight Highlands Phased Entrance"] = "Entrada de Tierras Altas Crepusculares en fase",
	["Twilight Outpost"] = "Avanzada Crepúsculo",
	["Twilight Overlook"] = "Mirador Crepuscular",
	["Twilight Post"] = "Puesto Crepúsculo",
	["Twilight Precipice"] = "Precipicio Crepuscular",
	["Twilight Shore"] = "Orilla Crepuscular",
	["Twilight Terrace"] = "Bancal Crepuscular",
	["Twilight Vale"] = "Vega Crepuscular",
	["Twilight's Run"] = "Paseo Crepúsculo",
	["Twin Peaks"] = "Cumbres Gemelas",
	["Twin Shores"] = "Las Playas Gemelas",
	["Twin Spire Ruins"] = "Ruinas de las Agujas Gemelas",
	["Twinbraid's Patrol"] = "Patrulla de Trenzado",
	["Twisting Nether"] = "El Vacío Abisal",
	["Tyr's Hand"] = "Mano de Tyr",
	["Tyr's Hand Abbey"] = "Abadía de la Mano de Tyr",
	["Tyr's Terrace"] = "Bancal de Tyr",
	["Ufrang's Hall"] = "Sala de Ufrang",
	Uldaman = "Uldaman",
	["Uldaman Entrance"] = "Entrada de Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	["Ulduar Raid - Interior - Insertion Point"] = "Banda Ulduar: Interior: Punto de Entrada",
	["Ulduar Raid - Iron Concourse"] = "Banda Ulduar: Explanada de Hierro",
	Uldum = "Uldum",
	["Uldum Phase Oasis"] = "Oasis de fase de Uldum",
	["Uldum Phased Entrance"] = "Entrada de Uldum en fase",
	["Umbrafen Lake"] = "Lago Umbropantano",
	["Umbrafen Village"] = "Aldea Umbropantano",
	["Un'Goro Crater"] = "Cráter de Un'Goro",
	Undercity = "Entrañas",
	["Underlight Canyon"] = "Cañón Sondaluz",
	["Underlight Mines"] = "Minas Sondaluz",
	["Unearthed Grounds"] = "Campos Desenterrados",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Cuartel Implacable",
	["Upper Silvermarsh"] = "Marjal Argenta Superior",
	["Upper Veil Shil'ak"] = "Velo Shil'ak Alto",
	["Ursoc's Den"] = "El Cubil de Ursoc",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Catacumbas de Utgarde",
	["Utgarde Keep"] = "Fortaleza de Utgarde",
	["Utgarde Keep Entrance"] = "Entrada de la Fortaleza de Utgarde",
	["Utgarde Pinnacle"] = "Pináculo de Utgarde",
	["Utgarde Pinnacle Entrance"] = "Entrada del Pináculo de Utgarde",
	["Uther's Tomb"] = "Tumba de Uther",
	["Valaar's Berth"] = "Atracadero de Valaar",
	["Valgan's Field"] = "Campo de Valgan",
	Valgarde = "Valgarde",
	["Valgarde Port"] = "Puerto de Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Fortaleza Denuedo",
	["Valiance Landing Camp"] = "Campo de Aterrizaje de Denuedo",
	Valkyrion = "Valkyrion",
	["Valley Of Heroes"] = "Valle de los Héroes",
	["Valley of Ancient Winters"] = "Valle de los Viejos Inviernos",
	["Valley of Ashes"] = "Valle de las Cenizas",
	["Valley of Bones"] = "Valle de los Huesos",
	["Valley of Echoes"] = "Valle de los Ecos",
	["Valley of Fangs"] = "Valle de los Colmillos",
	["Valley of Heroes"] = "Valle de los Héroes",
	["Valley of Honor"] = "Valle del Honor",
	["Valley of Kings"] = "Valle de los Reyes",
	["Valley of Spears"] = "Valle de las Lanzas",
	["Valley of Spirits"] = "Valle de los Espíritus",
	["Valley of Strength"] = "Valle de la Fuerza",
	["Valley of Trials"] = "Valle de los Retos",
	["Valley of Wisdom"] = "Valle de la Sabiduría",
	["Valley of the Bloodfuries"] = "Valle Furia Sangrienta",
	["Valley of the Watchers"] = "Valle de los Vigías",
	["Valor's Rest"] = "Sosiego del Valor",
	Valormok = "Valormok",
	["Valorwind Lake"] = "Lago Ventobravo",
	["Vanguard Infirmary"] = "Enfermería de la Vanguardia",
	["Vanndir Encampment"] = "Campamento Vanndir",
	["Vargoth's Retreat"] = "Reposo de Vargoth",
	["Vashj'elan Spawning Pool"] = "Poza Emergente Vashj'elan",
	["Vashj'ir"] = "Vashj'ir",
	["Vault of Archavon"] = "Cámara de Archavon",
	["Vault of Ironforge"] = "Las Arcas de Forjaz",
	["Vault of the Ravenian"] = "Cámara del Devorador",
	["Vault of the Shadowflame"] = "Bóveda de la Llama de las Sombras",
	["Veil Ala'rak"] = "Velo Ala'rak",
	["Veil Harr'ik"] = "Velo Harr'ik",
	["Veil Lashh"] = "Velo Lashh",
	["Veil Lithic"] = "Velo Lítico",
	["Veil Reskk"] = "Velo Reskk",
	["Veil Rhaze"] = "Velo Rhaze",
	["Veil Ruuan"] = "Velo Ruuan",
	["Veil Sethekk"] = "Velo Sethekk",
	["Veil Shalas"] = "Velo Shalas",
	["Veil Shienor"] = "Velo Shienor",
	["Veil Skith"] = "Velo Skith",
	["Veil Vekh"] = "Velo Vekh",
	["Vekhaar Stand"] = "Alto Vekhaar",
	["Velaani's Arcane Goods"] = "Artículos arcanos de Velaani",
	["Vendetta Point"] = "Punta Vendetta",
	["Vengeance Landing"] = "Campo Venganza",
	["Vengeance Landing Inn"] = "Taberna de Campo Venganza",
	["Vengeance Landing Inn, Howling Fjord"] = "Taberna de Campo Venganza, Fiordo Aquilonal",
	["Vengeance Lift"] = "Elevador de Venganza",
	["Vengeance Pass"] = "Paso Venganza",
	["Vengeance Wake"] = "Rastro Venganza",
	Venomspite = "Rencor Venenoso",
	["Venomweb Vale"] = "Vega Venerácnidas",
	["Venture Bay"] = "Bahía Ventura",
	["Venture Co. Base Camp"] = "Base de Ventura y Cía.",
	["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.",
	["Verdant Highlands"] = "Tierras Altas Verdes",
	["Verdantis River"] = "Río Verdantis",
	["Veridian Point"] = "Punta Veridiana",
	["Verlok Stand"] = "Alto Verlok",
	["Vermillion Redoubt"] = "Reducto Bermellón",
	["Verrall Delta"] = "Delta del Verrall",
	["Verrall River"] = "Río Verrall",
	["Victor's Point"] = "Paso del Invicto",
	["Vileprey Village"] = "Poblado Presavil",
	["Vim'gol's Circle"] = "Anillo de Vim'gol",
	["Vindicator's Rest"] = "El Reposo del Vindicador",
	["Violet Citadel Balcony"] = "Balcón de la Ciudadela Violeta",
	["Violet Hold"] = "Bastión Violeta",
	["Violet Hold Entrance"] = "Entrada de El Bastión Violeta",
	["Violet Stand"] = "El Confín Violeta",
	["Vir'naal Dam"] = "Presa Vir'naal",
	["Vir'naal Lake"] = "Lago Vir'naal",
	["Vir'naal Oasis"] = "Oasis Vir'naal",
	["Vir'naal River"] = "Río Vir'naal",
	["Vir'naal River Delta"] = "Delta Vir'naal",
	["Void Ridge"] = "Cresta del Vacío",
	["Voidwind Plateau"] = "Meseta del Viento del Vacío",
	["Volcanoth's Lair"] = "Guarida de Volcanoth",
	["Voldrin's Hold"] = "Bastión de Voldrin",
	Voldrune = "Runavold",
	["Voldrune Dwelling"] = "Morada Runavold",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Paso de Vordrassil",
	["Vordrassil's Heart"] = "Corazón de Vordrassil",
	["Vordrassil's Limb"] = "Extremidad de Vordrassil",
	["Vordrassil's Tears"] = "Lágrimas de Vordrassil",
	["Vortex Pinnacle"] = "Cumbre del Vórtice",
	["Vortex Summit"] = "Cumbre del Vórtice",
	["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol",
	["Vyletongue Seat"] = "Trono de Lenguavil",
	["Wahl Cottage"] = "Cabaña de Wahl",
	["Wailing Caverns"] = "Cuevas de los Lamentos",
	["Walk of Elders"] = "Camino de los Ancestros",
	["War Quarter"] = "Barrio de la Guerra",
	["War Room"] = "Sala de Mandos",
	["Warbringer's Ring"] = "Liza del Belisario",
	["Warchief's Lookout"] = "Atalaya del Jefe de Guerra",
	["Warden's Cage"] = "Jaula de la Guardiana",
	["Warden's Chambers"] = "Aposentos del Celador",
	["Warden's Vigil"] = "Vigilia del Celador",
	["Warmaul Hill"] = "Colina Mazo de Guerra",
	["Warpwood Quarter"] = "Barrio Alabeo",
	["Warrior's Terrace"] = "Bancal del Guerrero",
	["Warsong Camp"] = "Campamento Grito de Guerra",
	["Warsong Farms Outpost"] = "Avanzada de las Granjas Grito de Guerra",
	["Warsong Flag Room"] = "Sala de la Bandera Grito de Guerra",
	["Warsong Granary"] = "Granero Grito de Guerra",
	["Warsong Gulch"] = "Garganta Grito de Guerra",
	["Warsong Hold"] = "Bastión Grito de Guerra",
	["Warsong Jetty"] = "Malecón Grito de Guerra",
	["Warsong Labor Camp"] = "Campo de trabajos forzados Grito de Guerra",
	["Warsong Lumber Camp"] = "Aserradero Grito de Guerra",
	["Warsong Lumber Mill"] = "Serrería Grito de Guerra",
	["Warsong Slaughterhouse"] = "Matadero Grito de Guerra",
	["Watchers' Terrace"] = "Bancal de los Oteadores",
	["Waterspring Field"] = "Campo del Manantial",
	Waterworks = "Estación de Bombeo",
	["Wavestrider Beach"] = "Playa Baile de las Olas",
	["Wayfarer's Rest"] = "El Descanso del Caminante",
	Waygate = "Puerta",
	["Wayne's Refuge"] = "Refugio de Wayne",
	["Weazel's Crater"] = "Cráter de la Comadreja",
	["Webwinder Hollow"] = "Cuenca de las Tejedoras",
	["Webwinder Path"] = "Senda de las Tejedoras",
	["Weeping Quarry"] = "Cantera Llorosa",
	-- ["Well of Eternity"] = "",
	["Well of the Forgotten"] = "Pozo de los Olvidados",
	["Wellson Shipyard"] = "Astillero de Wellson",
	["Wellspring Hovel"] = "Cobertizo Primigenio",
	["Wellspring Lake"] = "Lago Primigenio",
	["Wellspring River"] = "Río Primigenio",
	["West Garrison"] = "Cuartel del Oeste",
	-- ["West Pavilion"] = "",
	["West Pillar"] = "Pilar Oeste",
	["West Point Station"] = "Estación de la Punta Oeste",
	["West Point Tower"] = "Torre de la Punta Oeste",
	["West Sanctum"] = "Sagrario del Oeste",
	["West Spear Tower"] = "Torre Lanza del Oeste",
	["West Spire"] = "Fortín del Oeste",
	["Westbrook Garrison"] = "Cuartel de Arroyoeste",
	["Western Bridge"] = "Puente Occidental",
	["Western Plaguelands"] = "Tierras de la Peste del Oeste",
	["Western Strand"] = "Playa del Oeste",
	Westfall = "Páramos de Poniente",
	["Westfall Brigade"] = "Brigada de los Páramos de Poniente",
	["Westfall Brigade Encampment"] = "Campamento de la Brigada de los Páramos de Poniente",
	["Westfall Lighthouse"] = "Faro de Poniente",
	["Westguard Inn"] = "Taberna de la Guardia Oeste",
	["Westguard Keep"] = "Fortaleza de la Guardia Oeste",
	["Westguard Turret"] = "Torreta de la Guardia Oeste",
	["Westreach Summit"] = "Cima Tramo Oeste",
	["Westspark Workshop"] = "Taller Chispa Occidental",
	["Westwind Lift"] = "Elevador de Viento Oeste",
	["Westwind Refugee Camp"] = "Campo de Refugiados de Viento Oeste",
	Wetlands = "Los Humedales",
	["Whelgar's Excavation Site"] = "Excavación de Whelgar",
	["Whelgar's Retreat"] = "Retiro de Whelgar",
	["Whisper Gulch"] = "Garganta Susurro",
	["Whispering Forest"] = "Bosque susurrante",
	["Whispering Gardens"] = "Jardines de los Susurros",
	["Whispering Shore"] = "Costa Murmurante",
	["Whisperwind Grove"] = "Arboleda Susurravientos",
	["Whistling Grove"] = "Arboleda Sibilante",
	["White Pine Trading Post"] = "Puesto de Venta de Pino Blanco",
	["Whitebeard's Encampment"] = "Campamento de Barbablanca",
	["Whitereach Post"] = "Campamento del Tramo Blanco",
	["Wild Overlook"] = "Mirador Salvaje",
	["Wild Shore"] = "Orilla Salvaje",
	["Wildbend River"] = "Río Culebra",
	["Wildervar Mine"] = "Mina de Vildervar",
	["Wildflame Point"] = "Alto Punta Salvaje",
	["Wildgrowth Mangal"] = "Manglar Silvestre",
	["Wildhammer Flag Room"] = "Sala de la Bandera Martillo Salvaje",
	["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje",
	["Wildhammer Stronghold"] = "Bastión Martillo Salvaje",
	["Wildheart Point"] = "Alto de Corazón Salvaje",
	["Wildmane Water Well"] = "Pozo Ferocrín",
	["Wildpaw Cavern"] = "Caverna Zarpa Salvaje",
	["Wildpaw Ridge"] = "Risco Zarpa Salvaje",
	["Wildwind Lake"] = "Lago Ventosalvaje",
	["Wildwind Path"] = "Senda Ventosalvaje",
	["Wildwind Peak"] = "Cima Ventosalvaje",
	["Windbreak Canyon"] = "Cañón Rompevientos",
	["Windfury Ridge"] = "Cresta Viento Furioso",
	["Windrunner Spire"] = "Aguja Brisaveloz",
	["Windrunner Village"] = "Aldea Brisaveloz",
	["Windrunner's Overlook"] = "Mirador Brisaveloz",
	["Windshear Crag"] = "Risco Cortaviento",
	["Windshear Heights"] = "Altos Cortaviento",
	["Windshear Hold"] = "Bastión Cortaviento",
	["Windshear Mine"] = "Mina Cortaviento",
	["Windshear Valley"] = "Valle Cortaviento",
	["Windy Bluffs"] = "Riscos Ventosos",
	["Windyreed Pass"] = "Paso Junco Alabeado",
	["Windyreed Village"] = "Aldea Junco Alabeado",
	["Winter's Breath Lake"] = "Lago Aliento Invernal",
	["Winter's Edge Tower"] = "Torre Filoinvierno",
	["Winter's Heart"] = "Corazón del Invierno",
	["Winter's Terrace"] = "Bancal del Invierno",
	["Winterax Hold"] = "Fuerte Hacha Invernal",
	["Winterfall Village"] = "Poblado Nevada",
	["Winterfin Caverns"] = "Cavernas Aleta Invernal",
	["Winterfin Retreat"] = "Refugio Aleta Invernal",
	["Winterfin Village"] = "Poblado Aleta Invernal",
	["Wintergarde Crypt"] = "Cripta de Hibergarde",
	["Wintergarde Keep"] = "Fortaleza de Hibergarde",
	["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde",
	["Wintergarde Mine"] = "Mina de Hibergarde",
	Wintergrasp = "Conquista del Invierno",
	["Wintergrasp Fortress"] = "Fortaleza de Conquista del Invierno",
	["Wintergrasp River"] = "Río Conquista del Invierno",
	["Winterhoof Water Well"] = "Pozo Pezuña Invernal",
	Winterspring = "Cuna del Invierno",
	["Witch Hill"] = "Colina de las Brujas",
	["Witch's Sanctum"] = "Sagrario de la Bruja",
	["Witherbark Caverns"] = "Cuevas Secacorteza",
	["Witherbark Village"] = "Poblado Secacorteza",
	["Withering Thicket"] = "Matorral Abrasador",
	["Wizard Row"] = "Pasaje del Zahorí",
	["Wizard's Sanctum"] = "Sagrario del Mago",
	["Wolf's Run"] = "Senda del Lobo",
	["Wood's End Cabin"] = "Cabaña de la Espesura",
	["Woodpaw Den"] = "Guarida de los Zarpaleña",
	["Woodpaw Hills"] = "Colinas Zarpaleña",
	Workshop = "Taller",
	["Workshop Entrance"] = "Entrada del Taller",
	["World's End Tavern"] = "Taberna del Fin del Mundo",
	["Wrathscale Lair"] = "Guarida Escama de Cólera",
	["Wrathscale Point"] = "Punto Escama de Cólera",
	["Wreckage of the Silver Dawning"] = "Restos del Amanecer de Plata",
	["Writhing Mound"] = "Alcor Tortuoso",
	Wyrmbog = "Ciénaga de Fuego",
	["Wyrmbreaker's Rookery"] = "Grajero de Rompevermis",
	-- ["Wyrmrest Summit"] = "",
	["Wyrmrest Temple"] = "Templo del Reposo del Dragón",
	["Wyrms' Bend"] = "Recodo de Vermis",
	["Wyrmscar Island"] = "Isla Cicatriz de Vermis",
	["Wyrmskull Bridge"] = "Puente Calavermis",
	["Wyrmskull Tunnel"] = "Túnel Calavermis",
	["Wyrmskull Village"] = "Poblado Calavermis",
	["X-2 Pincer"] = "Tenazario X2",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Trono de Ymiron",
	["Yojamba Isle"] = "Isla Yojamba",
	["Yowler's Den"] = "Cubil de Ululante",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Tumba de Zaetar",
	["Zalashji's Den"] = "Guarida de Zalashji",
	["Zalazane's Fall"] = "Caída de Zalazane",
	["Zane's Eye Crater"] = "Cráter del Ojo de Zane",
	["Zangar Ridge"] = "Loma de Zangar",
	Zangarmarsh = "Marisma de Zangar",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zepelín Caído",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruinas de Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zim'bo's Hideout"] = "Guarida de Zim'bo",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Bastión de Zol'Maz",
	["Zoram'gar Outpost"] = "Avanzada de Zoram'gar",
	["Zul'Aman"] = "Zul'Aman",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Farrak Entrance"] = "Entrada de Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruinas Zuuldaia",
}
elseif GAME_LOCALE == "esES" then
	lib:SetCurrentTranslations 
{
	["7th Legion Base Camp"] = "Campamento base de la Séptima Legión",
	["7th Legion Front"] = "Frente de la Séptima Legión",
	["7th Legion Submarine"] = "Submarino de la Séptima Legión",
	["A Hero's Welcome"] = "La Bienvenida de un Héroe",
	["Abandoned Armory"] = "Armería Abandonada",
	["Abandoned Camp"] = "Campamento Abandonado",
	["Abandoned Mine"] = "Mina Abandonada",
	["Abandoned Reef"] = "Arrecife Abandonado",
	-- ["Above the Frozen Sea"] = "",
	["Abyssal Breach"] = "Brecha Abisal",
	["Abyssal Depths"] = "Profundidades Abisales",
	["Abyssal Halls"] = "Cámaras Abisales",
	["Abyssal Maw"] = "Fauce Abisal",
	["Abyssal Maw Exterior"] = "Fauce Abisal Exterior",
	["Abyssal Sands"] = "Arenas Abisales",
	["Abyssion's Lair"] = "Guarida de Abismion",
	["Access Shaft Zeon"] = "Eje de Acceso Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano",
	["Addle's Stead"] = "Granja de Addle",
	["Aderic's Repose"] = "Reposo de Aderic",
	["Aerie Peak"] = "Pico Nidal",
	["Aeris Landing"] = "Desembarco Aeris",
	["Agamand Family Crypt"] = "Cripta de la Familia Agamand",
	["Agamand Mills"] = "Molinos de Agamand",
	["Agmar's Hammer"] = "Martillo de Agmar",
	["Agmond's End"] = "El Final de Agmond",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj Temple"] = "Templo de Ahn'Qiraj",
	["Ahn'Qiraj Terrace"] = "Bancal de Ahn'Qiraj",
	["Ahn'Qiraj: The Fallen Kingdom"] = "Ahn'Qiraj: El Reino Caído",
	["Ahn'kahet: The Old Kingdom"] = "Ahn'kahet: El Antiguo Reino",
	["Ahn'kahet: The Old Kingdom Entrance"] = "Ahn'kahet: Entrada de El Antiguo Reino",
	["Akhenet Fields"] = "Campos de Akhenet",
	["Aku'mai's Lair"] = "Guarida de Aku'mai",
	["Alabaster Shelf"] = "Saliente Alabastro",
	["Alcaz Island"] = "Isla de Alcaz",
	["Aldor Rise"] = "Alto Aldor",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación",
	["Alexston Farmstead"] = "Hacienda de Alexston",
	["Algaz Gate"] = "Puerta de Algaz",
	["Algaz Station"] = "Estación de Algaz",
	["All That Glitters Prospecting Co."] = "Prospección Todo lo Que Brilla y Cía.",
	["Allen Farmstead"] = "Hacienda de Allen",
	["Allerian Post"] = "Puesto Allerian",
	["Allerian Stronghold"] = "Bastión Allerian",
	["Alliance Base"] = "Base de la Alianza",
	["Alliance Beachhead"] = "Desembarco de la Alianza",
	["Alliance Keep"] = "Fortaleza de la Alianza",
	["Alliance Mercenary Ship to Vashj'ir"] = "Barco mercenario de la Alianza a Vashj'ir",
	["Alliance PVP Barracks"] = "Cuartel JcJ de la Alianza",
	["Alonsus Chapel"] = "Capilla de Alonsus",
	["Altar of Ascension"] = "Altar de la Ascensión",
	["Altar of Har'koa"] = "Altar de Har'koa",
	["Altar of Mam'toth"] = "Altar de Mam'toth",
	["Altar of Quetz'lun"] = "Altar de Quetz'lun",
	["Altar of Rhunok"] = "Altar de Rhunok",
	["Altar of Sha'tar"] = "Altar de Sha'tar",
	["Altar of Sseratus"] = "Altar de Sseratus",
	["Altar of Storms"] = "Altar de la Tempestad",
	["Altar of Twilight"] = "Altar del Crepúsculo",
	["Altar of the Blood God"] = "Altar del Dios de la Sangre",
	["Alterac Mountains"] = "Montañas de Alterac",
	["Alterac Valley"] = "Valle de Alterac",
	["Alther's Mill"] = "Molino de Alther",
	["Amani Catacombs"] = "Catacumbas Amani",
	["Amani Mountains"] = "Montañas Amani",
	["Amani Pass"] = "Paso de Amani",
	["Amber Ledge"] = "El Saliente Ámbar",
	Ambermill = "Molino Ámbar",
	["Amberpine Lodge"] = "Refugio Pino Ámbar",
	["Ambershard Cavern"] = "Cueva Ambarina",
	["Amberstill Ranch"] = "Granja de Semperámbar",
	["Amberweb Pass"] = "Paso de Redámbar",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Campos Ammen",
	["Ammen Ford"] = "Vado Ammen",
	["Ammen Vale"] = "Valle Ammen",
	["Amphitheater of Anguish"] = "Anfiteatro de la Angustia",
	["Ampitheater of Anguish"] = "Anfiteatro de la Angustia",
	["An'daroth"] = "An'daroth",
	["An'owyn"] = "An'owyn",
	["An'telas"] = "An'telas",
	["Ancestral Grounds"] = "Tierras Ancestrales",
	["Ancient Zul'Gurub"] = "Antiguo Zul'Gurub",
	["Andilien Estate"] = "Dominios Andilien",
	Andorhal = "Andorhal",
	Andruk = "Andruk",
	["Angerfang Encampment"] = "Campamento Dentellada",
	["Ango'rosh Grounds"] = "Dominios Ango'rosh",
	["Ango'rosh Stronghold"] = "Bastión Ango'rosh",
	["Angor Fortress"] = "Fortaleza de Angor",
	["Angrathar the Wrath Gate"] = "Angrathar la Puerta de Cólera",
	["Angrathar the Wrathgate"] = "Angrathar la Puerta de Cólera",
	["Antonidas Memorial"] = "Monumento de Antonidas",
	["Anvil of Conflagration"] = "Yunque de Conflagración",
	Anvilmar = "Yunquemar",
	["Apex Point"] = "La Cúspide",
	["Apocryphan's Rest"] = "Descanso de Apócrifo",
	["Apothecary Camp"] = "Campamento de los Boticarios",
	["Arathi Basin"] = "Cuenca de Arathi",
	["Arathi Highlands"] = "Tierras Altas de Arathi",
	["Arcane Pinnacle"] = "Pináculo Arcano",
	["Archmage Vargoth's Retreat"] = "Reposo del Archimago Vargoth",
	["Area 52"] = "Área 52",
	["Arena Floor"] = "El Suelo de la Arena",
	["Argent Pavilion"] = "Pabellón Argenta",
	["Argent Stand"] = "El Confín Argenta",
	["Argent Tournament Grounds"] = "Campos del Torneo Argenta",
	["Argent Vanguard"] = "Vanguardia Argenta",
	["Ariden's Camp"] = "Campamento de Ariden",
	["Arikara's Needle"] = "Aguja de Arikara",
	["Arklon Ruins"] = "Ruinas Arklon",
	["Arklonis Ridge"] = "Cresta Arklonis",
	["Arriga Footbridge"] = "Pasarela de Arriga",
	["Arsad Trade Post"] = "Puesto Comercial de Arsad",
	["Ascendant's Rise"] = "Alto del Ascendiente",
	["Ashen Fields"] = "Campos Cinéreos",
	["Ashen Lake"] = "Lago Cinéreo",
	Ashenvale = "Vallefresno",
	["Ashwood Lake"] = "Lago Fresno",
	["Ashwood Post"] = "Puesto Fresno",
	["Aspen Grove Post"] = "Puesto de la Alameda",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Bancal de Ata'mal",
	Athenaeum = "El Athenaeum",
	["Atulhet's Tomb"] = "Tumba de Atulhet",
	["Auberdine Refugee Camp"] = "Campamento de refugiados de Auberdine",
	["Auchenai Crypts"] = "Criptas Auchenai",
	["Auchenai Grounds"] = "Tierras Auchenai",
	Auchindoun = "Auchindoun",
	["Auchindoun - Auchenai Crypts Entrance"] = "Auchindoun - Entrada de las Criptas Auchenai",
	["Auchindoun - Mana-Tombs Entrance"] = "Auchindoun - Entrada de las Tumbas de Maná",
	["Auchindoun - Sethekk Halls Entrance"] = "Auchindoun - Entrada de las Salas Sethekk",
	["Auchindoun - Shadow Labyrinth Entrance"] = "Auchindoun - Entrada del Laberinto de las Sombras",
	["Auchindoun: Auchenai Crypts"] = "Auchindoun: Criptas Auchenai",
	["Auchindoun: Mana-Tombs"] = "Auchindoun: Tumbas de Maná",
	["Auchindoun: Sethekk Halls"] = "Auchindoun: Salas Sethekk",
	["Auchindoun: Shadow Labyrinth"] = "Auchindoun: Laberinto de las Sombras",
	["Auren Falls"] = "Cascadas Auren",
	["Auren Ridge"] = "Cresta Auren",
	["Avalanchion's Vault"] = "Cámara de Avalanchion",
	Aviary = "El Aviario",
	["Axis of Alignment"] = "Eje de Alineación",
	Axxarien = "Axxarien",
	["Azjol-Nerub"] = "Azjol-Nerub",
	["Azjol-Nerub Entrance"] = "Entrada de Azjol-Nerub",
	Azshara = "Azshara",
	["Azshara Crater"] = "Cráter de Azshara",
	-- ["Azshara's Palace"] = "",
	["Azure Dragonshrine"] = "Santuario de Dragones Azur",
	["Azure Watch"] = "Avanzada Azur",
	["Azurebreeze Coast"] = "Costa Bris Azur",
	["Azurelode Mine"] = "Mina Azur",
	["Azuremyst Isle"] = "Isla Bruma Azur",
	Badlands = "Tierras Inhóspitas",
	["Bael Modan"] = "Bael Modan",
	["Bael Modan Excavation"] = "Excavación de Bael Modan",
	["Bael'dun Digsite"] = "Excavación de Bael'dun",
	["Bael'dun Keep"] = "Fortaleza de Bael'dun",
	["Baelgun's Excavation Site"] = "Excavación de Baelgun",
	["Bahrum's Post"] = "Puesto de Bahrum",
	["Bal'lal Ruins"] = "Ruinas de Bal'lal",
	["Balargarde Fortress"] = "Fortaleza de Balargarde",
	Baleheim = "Baleheim",
	["Balejar Watch"] = "Avanzada Balejar",
	["Balia'mah Ruins"] = "Ruinas de Balia'mah",
	["Balnir Farmstead"] = "Hacienda Balnir",
	Bambala = "Bambala",
	["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow",
	["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil",
	["Ban'ethil Barrow Descent"] = "Descenso del Túmulo de Ban'ethil",
	["Ban'ethil Hollow"] = "Hondonada Ban'ethil",
	["Band of Acceleration"] = "Anillo de Aceleración",
	["Band of Alignment"] = "Anillo de Alineación",
	["Band of Transmutation"] = "Anillo de Transmutación",
	["Band of Variance"] = "Anillo de Discrepancia",
	Bank = "Banco",
	["Baradin Base Camp"] = "Campamento de Baradin",
	["Baradin Bay"] = "Bahía de Baradin",
	["Baradin Hold"] = "Bastión de Baradin",
	Barbershop = "Peluquería",
	["Barov Family Vault"] = "Cripta de la Familia Barov",
	["Bash'ir Landing"] = "Alto Bash'ir",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bashal'Aran Collapse"] = "Ocaso de Bashal'Aran",
	["Bastion Antechamber"] = "Antecámara del Bastión",
	["Bathran's Haunt"] = "Ruinas de Bathran",
	["Battle Ring"] = "Liza",
	Battlescar = "Marca de Guerra",
	["Battlescar Spire"] = "Cumbre Marca de Guerra",
	["Battlescar Valley"] = "Valle Marca de Guerra",
	["Bay of Storms"] = "Bahía de la Tempestad",
	["Bear's Head"] = "Cabeza de Oso",
	["Beauty's Lair"] = "Guarida de Bella",
	["Beezil's Wreck"] = "Siniestro de Beezil",
	["Befouled Terrace"] = "Bancal Infecto",
	["Beggar's Haunt"] = "Refugio de los Mendigos",
	["Beneath The Double Rainbow"] = "Debajo del Arco Iris Doble",
	["Beren's Peril"] = "El Desafío de Beren",
	["Bernau's Happy Fun Land"] = "El Maravilloso Mundo de Bernau",
	["Beryl Coast"] = "Costa de Berilo",
	["Beryl Egress"] = "Egreso de Berilo",
	["Beryl Point"] = "Alto de Berilo",
	["Beth'mora Ridge"] = "Cresta de Beth'mora",
	["Beth'tilac's Lair"] = "Guarida de Beth'tilac",
	["Biel'aran Ridge"] = "Cresta de Biel'aran",
	["Bilgewater Harbor"] = "Muelle Pantoque",
	["Bilgewater Lumber Yard"] = "Almacén de Madera Pantoque",
	["Bilgewater Port"] = "Puerto Pantoque",
	["Bitter Reaches"] = "Costa Amarga",
	["Bittertide Lake"] = "Lago Olamarga",
	["Black Channel Marsh"] = "Pantano del Canal Negro",
	["Black Drake Roost"] = "Nidal del Draco Negro",
	["Black Temple"] = "El Templo Oscuro",
	["Black Tooth Hovel"] = "Cobertizo Diente Negro",
	["Blackchar Cave"] = "Cueva Tizonegro",
	["Blackfathom Camp"] = "Campamento Brazanegra",
	["Blackfathom Deeps"] = "Cavernas de Brazanegra",
	["Blackfathom Deeps Entrance"] = "Entrada de las Cavernas de Brazanegra",
	["Blackhoof Village"] = "Poblado Pezuñanegra",
	["Blackhorn's Penance"] = "Penitencia de Cuerno Negro",
	["Blackmaw Hold"] = "Bastión Faucenegra",
	["Blackriver Logging Camp"] = "Aserradero Río Negro",
	["Blackrock Caverns"] = "Cavernas de Roca Negra",
	["Blackrock Caverns Entrance"] = "Entrada de las Cavernas Roca Negra",
	["Blackrock Depths"] = "Profundidades de Roca Negra",
	["Blackrock Depths Entrance"] = "Entrada de las Profundidades de Roca Negra",
	["Blackrock Mountain"] = "Montaña Roca Negra",
	["Blackrock Pass"] = "Desfiladero de Roca Negra",
	["Blackrock Spire"] = "Cumbre de Roca Negra",
	["Blackrock Spire Entrance"] = "Entrada de la Cumbre de Roca Negra",
	["Blackrock Stadium"] = "Estadio de Roca Negra",
	["Blackrock Stronghold"] = "Bastión de Roca Negra",
	["Blacksilt Shore"] = "Costa Cienonegro",
	Blacksmith = "Herrería",
	["Blackstone Span"] = "Tramo Piedranegra",
	Blackwatch = "La Guardia Negra",
	["Blackwater Cove"] = "Cala Aguasnegras",
	["Blackwater Shipwrecks"] = "Naufragios de Aguasnegras",
	["Blackwind Lake"] = "Lago Vientonegro",
	["Blackwind Landing"] = "Alto de los Vientonegro",
	["Blackwind Valley"] = "Valle Vientonegro",
	["Blackwing Coven"] = "Aquelarre Alanegra",
	["Blackwing Descent"] = "Descenso de Alanegra",
	["Blackwing Lair"] = "Guarida de Alanegra",
	["Blackwolf River"] = "Río Lobonegro",
	["Blackwood Camp"] = "Campamento del Bosque Negro",
	["Blackwood Den"] = "Cubil del Bosque Negro",
	["Blackwood Lake"] = "Lago del Bosque Negro",
	["Blade Tooth Canyon"] = "Cañón Dientespada",
	["Blade's Edge Arena"] = "Arena Filospada",
	["Blade's Edge Mountains"] = "Montañas Filospada",
	["Bladed Gulch"] = "Barranco del Filo",
	["Bladefist Bay"] = "Bahía de Garrafilada",
	["Blades & Axes"] = "Espadas y Hachas",
	["Blades' Run"] = "Camino de las Espadas",
	["Bladespire Grounds"] = "Dominios Aguja del Filo",
	["Bladespire Hold"] = "Bastión Aguja del Filo",
	["Bladespire Outpost"] = "Avanzada Aguja del Filo",
	Bladewood = "Bosquespada",
	["Blasted Lands"] = "Las Tierras Devastadas",
	["Bleeding Hollow Ruins"] = "Ruinas Foso Sangrante",
	["Bleeding Vale"] = "Vega Sangrante",
	["Bleeding Ziggurat"] = "Zigurat Sangrante",
	["Blistering Pool"] = "Poza Virulenta",
	["Blood Elf Tower"] = "Torre de los Elfos de Sangre",
	["Blood Watch"] = "Avanzada de Sangre",
	["Bloodcurse Isle"] = "Isla Sangre Maldita",
	["Bloodfen Burrow"] = "Madriguera de los Cienorrojo",
	Bloodgulch = "Garganta de Sangre",
	["Bloodhoof Village"] = "Poblado Pezuña de Sangre",
	["Bloodmaul Camp"] = "Campamento Machacasangre",
	["Bloodmaul Outpost"] = "Avanzada Machacasangre",
	["Bloodmaul Ravine"] = "Barranco Machacasangre",
	["Bloodmoon Isle"] = "Isla Luna de Sangre",
	["Bloodmyst Isle"] = "Isla Bruma de Sangre",
	["Bloodscale Enclave"] = "Enclave Escamas de Sangre",
	["Bloodscale Grounds"] = "Tierras Escamas de Sangre",
	["Bloodspore Plains"] = "Llanuras Sanguiespora",
	["Bloodtalon Shore"] = "Costa Garrasangre",
	["Bloodtooth Camp"] = "Asentamiento Sangradientes",
	["Bloodvenom Falls"] = "Cascadas del Veneno",
	["Bloodvenom Post"] = "Puesto del Veneno",
	["Bloodvenom Post "] = "Puesto del Veneno",
	["Bloodvenom River"] = "Río del Veneno",
	["Bloodwash Cavern"] = "Cueva de La Playa de Sangre",
	["Bloodwash Fighting Pits"] = "Fosos de lucha de La Playa de Sangre",
	["Bloodwash Shrine"] = "Santuario de La Playa de Sangre",
	["Bloodwatcher Point"] = "Paso de Mirasangre",
	["Blue Sky Logging Grounds"] = "Aserradero Cielo Azul",
	Bluefen = "Ciénaga Azul",
	["Bluegill Marsh"] = "Pantano Branquiazul",
	["Bluff of the South Wind"] = "Cima del Viento del Sur",
	["Bogen's Ledge"] = "Arrecife de Bogen",
	Bogpaddle = "Chapaleos",
	["Boha'mu Ruins"] = "Ruinas Boha'mu",
	["Bolgan's Hole"] = "Cuenca de Bolgan",
	["Bolyun's Camp"] = "Campamento de Bolyun",
	["Bonechewer Ruins"] = "Ruinas Mascahuesos",
	["Bones of Grakkarond"] = "Huesos de Grakkarond",
	["Bonesnap's Camp"] = "Campamento Cascahueso",
	["Bootlegger Outpost"] = "Avanzada del Contrabandista",
	["Booty Bay"] = "Bahía del Botín",
	["Bor'gorok Outpost"] = "Avanzada Bor'gorok",
	["Bor's Breath"] = "Aliento de Bor",
	["Bor's Breath River"] = "Río del Aliento de Bor",
	["Bor's Fall"] = "Caída de Bor",
	["Bor's Fury"] = "La Furia de Bor",
	["Borean Tundra"] = "Tundra Boreal",
	["Borune Ruins"] = "Ruinas Borune",
	["Bough Shadow"] = "Talloumbrío",
	["Boulder Hills"] = "Colinas Pedrusco",
	["Boulder Lode Mine"] = "Mina Pedrusco",
	["Boulder'gor"] = "Roca'gor",
	["Boulder'mok"] = "Peña'mok",
	["Bouldercrag's Refuge"] = "Refugio de Pedruscón",
	["Boulderfist Hall"] = "Sala Puño de Roca",
	["Boulderfist Outpost"] = "Avanzada Puño de Roca",
	["Boulderslide Cavern"] = "Cueva del Alud",
	["Boulderslide Ravine"] = "Barranco del Alud",
	["Brackenwall Village"] = "Poblado Murohelecho",
	["Brackwell Pumpkin Patch"] = "Plantación de Calabazas de Brackwell",
	["Brambleblade Ravine"] = "Barranco Cortazarza",
	Bramblescar = "Rajazarza",
	["Brann's Base-Camp"] = "Campamento base de Brann",
	["Brashtide Attack Fleet"] = "Flota de Asalto Fuertemarea",
	["Brashtide Attack Fleet (Force Outdoors)"] = "Flota de Asalto Fuertemarea (Fuerzas de exterior)",
	["Brave Wind Mesa"] = "Mesa de Viento Bravo",
	["Brazie Farmstead"] = "Granja de Brazie",
	["Brewnall Village"] = "Las Birras",
	["Bridge of Souls"] = "Puente de las Almas",
	["Brightwater Lake"] = "Lago Aguasclaras",
	["Brightwood Grove"] = "Arboleda del Destello",
	Brill = "Rémol",
	["Brill Town Hall"] = "Concejo de Rémol",
	["Bristlelimb Enclave"] = "Enclave Brazolanudo",
	["Bristlelimb Village"] = "Aldea Brazolanudo",
	["Broken Commons"] = "Ágora",
	["Broken Hill"] = "Cerro Tábido",
	["Broken Pillar"] = "Pilar Partido",
	["Broken Spear Village"] = "Aldea Lanza Partida",
	["Broken Wilds"] = "Landas Tábidas",
	["Bronze Dragonshrine"] = "Santuario de Dragones Bronce",
	["Bronzebeard Encampment"] = "Campamento Barbabronce",
	["Browman Mill"] = "Molino Cejifrente",
	["Brunnhildar Village"] = "Poblado Brunnhildar",
	["Bucklebree Farm"] = "La granja de Bucklebree",
	["Budd's Dig"] = "Excavación de Budd",
	["Burning Blade Coven"] = "Aquelarre del Filo Ardiente",
	["Burning Blade Ruins"] = "Ruinas Filo Ardiente",
	["Burning Steppes"] = "Las Estepas Ardientes",
	["Butcher's Stand"] = "Puesto de Carnicero",
	["Caer Darrow"] = "Castel Darrow",
	["Caldemere Lake"] = "Lago Caldemere",
	["Calston Estate"] = "Dominios de Calston",
	["Camp Aparaje"] = "Campamento Aparaje",
	["Camp Ataya"] = "Campamento Ataya",
	["Camp Boff"] = "Asentamiento Boff",
	["Camp Cagg"] = "Asentamiento Cagg",
	["Camp E'thok"] = "Campamento E'thok",
	["Camp Everstill"] = "Campamento Sempiterno",
	["Camp Kosh"] = "Asentamiento Kosh",
	["Camp Mojache"] = "Campamento Mojache",
	["Camp Mojache Longhouse"] = "Casa Comunal del Campamento Mojache",
	["Camp Narache"] = "Campamento Narache",
	["Camp Onequah"] = "Campamento Oneqwah",
	["Camp Oneqwah"] = "Campamento Oneqwah",
	["Camp Sungraze"] = "Campamento Rasguño de Sol",
	["Camp Tunka'lo"] = "Campamento Tunka'lo",
	["Camp Una'fe"] = "Campamento Una'fe",
	["Camp Winterhoof"] = "Campamento Pezuña Invernal",
	["Camp Wurg"] = "Asentamiento Wurg",
	["Camp of Boom"] = "Campamento de Bum",
	Canals = "Canales",
	["Cannon's Inferno"] = "Infierno de Cannon",
	["Cantrips & Crows"] = "Taberna de los Cuervos",
	["Cape of Lost Hope"] = "Cabo de la Esperanza Perdida",
	["Cape of Stranglethorn"] = "El Cabo de Tuercespina",
	["Capital Gardens"] = "Jardines de la Capital",
	["Carrion Hill"] = "Colina Carroña",
	["Cartier & Co. Fine Jewelry"] = "Joyería Fina Cartier y Cía.",
	Cataclysm = "Cataclysm",
	["Cathedral Quarter"] = "Barrio de la Catedral",
	["Cathedral Square"] = "Plaza de la Catedral",
	["Cathedral of Darkness"] = "Catedral de la Oscuridad",
	["Cathedral of Light"] = "Catedral de la Luz",
	["Cauldros Isle"] = "Isla Caldros",
	["Cave of Mam'toth"] = "Cueva de Mam'toth",
	["Cavern of Mists"] = "Caverna Vaharada",
	["Caverns of Time"] = "Cavernas del Tiempo",
	["Celestial Ridge"] = "Cresta Celestial",
	["Cenarion Enclave"] = "Enclave Cenarion",
	["Cenarion Hold"] = "Fuerte Cenarion",
	["Cenarion Post"] = "Puesto Cenarion",
	["Cenarion Refuge"] = "Refugio Cenarion",
	["Cenarion Thicket"] = "Matorral Cenarion",
	["Cenarion Watchpost"] = "Puesto de Vigilancia Cenarion",
	["Cenarion Wildlands"] = "Tierras Vírgenes Cenarion",
	["Central Bridge"] = "Puente Central",
	["Chamber of Ancient Relics"] = "Cámara de Reliquias Antiguas",
	["Chamber of Atonement"] = "Cámara Expiatoria",
	["Chamber of Battle"] = "Sala de la Batalla",
	["Chamber of Blood"] = "Cámara Sangrienta",
	["Chamber of Command"] = "Cámara de Mando",
	["Chamber of Enchantment"] = "Cámara del Encantamiento",
	["Chamber of Fanatics"] = "Cámara de los Fanáticos",
	["Chamber of Incineration"] = "Cámara de Incineración",
	["Chamber of Prophecy"] = "Sala de la Profecía",
	["Chamber of Respite"] = "Cámara del Descanso",
	["Chamber of Summoning"] = "Cámara de la Invocación",
	["Chamber of the Aspects"] = "Cámara de los Aspectos",
	["Chamber of the Dreamer"] = "Cámara de los Sueños",
	["Chamber of the Moon"] = "Cámara de la Luna",
	["Chamber of the Restless"] = "Cámara de los Sin Sosiego",
	["Chamber of the Stars"] = "Cámara de las Estrellas",
	["Chamber of the Sun"] = "Cámara del Sol",
	["Champion's Hall"] = "Sala de los Campeones",
	["Champions' Hall"] = "Sala de los Campeones",
	["Chapel Gardens"] = "Jardines de la Capilla",
	["Chapel Yard"] = "Patio de la Capilla",
	["Chapel of the Crimson Flame"] = "Capilla de la Llama Carmesí",
	["Charred Outpost"] = "Avanzada Carbonizada",
	["Charred Rise"] = "Alto Carbonizado",
	["Chill Breeze Valley"] = "Valle Escalofrío",
	["Chillmere Coast"] = "Costafría",
	["Chillwind Camp"] = "Campamento del Orvallo",
	["Chillwind Point"] = "Alto del Orvallo",
	Chiselgrip = "Cincelada",
	["Churning Gulch"] = "Garganta Bulliciosa",
	["Circle of Blood"] = "Anillo de Sangre",
	["Circle of Blood Arena"] = "Arena del Anillo de Sangre",
	["Circle of East Binding"] = "Círculo de Vínculo Este",
	["Circle of Inner Binding"] = "Círculo de Vínculo Interior",
	["Circle of Outer Binding"] = "Círculo de Vínculo Exterior",
	["Circle of Thorns"] = "Círculo de Espinas",
	["Circle of West Binding"] = "Círculo de Vínculo Oeste",
	["Circle of Wills"] = "Círculo de Voluntades",
	City = "Ciudad",
	["City of Ironforge"] = "Ciudad de Forjaz",
	["Clan Watch"] = "Avanzada del Clan",
	["Cleft of Shadow"] = "Circo de las Sombras",
	["Cliffspring Falls"] = "Salto de Fonroca",
	["Cliffspring Hollow"] = "Cuenca Fonroca",
	["Cliffspring River"] = "Río Fonroca",
	["Cliffwalker Post"] = "Puesto Caminarrisco",
	["Cloudtop Terrace"] = "Bancal Altonube",
	["Coast of Echoes"] = "Costa de los Ecos",
	["Coast of Idols"] = "Costa de los Ídolos",
	["Coilfang - The Slave Pens Entrance"] = "Colmillo Torcido: Entrada del Recinto de los Esclavos",
	["Coilfang - The Steamvault Entrance"] = "Colmillo Torcido: Entrada de La Cámara de Vapor",
	["Coilfang - The Underbog Entrance"] = "Colmillo Torcido: Entrada de La Sotiénaga",
	["Coilfang Reservoir"] = "Reserva Colmillo Torcido",
	["Coilfang: Serpentshrine Cavern"] = "Reserva Colmillo Torcido: Caverna Santuario Serpiente",
	["Coilfang: The Slave Pens"] = "Colmillo Torcido: Recinto de los Esclavos",
	["Coilfang: The Steamvault"] = "Colmillo Torcido: Cámara de Vapor",
	["Coilfang: The Underbog"] = "Colmillo Torcido: La Sotiénaga",
	["Coilskar Cistern"] = "Cisterna Cicatriz Espiral",
	["Coilskar Point"] = "Alto Cicatriz Espiral",
	["Cold Hearth Manor"] = "Mansión Fríogar",
	Coldarra = "Gelidar",
	["Coldarra Ledge"] = "Saliente de Gelidar",
	["Coldridge Pass"] = "Desfiladero de Crestanevada",
	["Coldridge Valley"] = "Valle de Crestanevada",
	["Coldrock Quarry"] = "Cantera Frioescollo",
	["Coldtooth Mine"] = "Mina Dentefrío",
	["Coldwind Heights"] = "Altos Viento Helado",
	["Coldwind Pass"] = "Pasaje Viento Helado",
	["Collin's Test"] = "Collin's Test",
	["Command Center"] = "Centro de Mando",
	["Commons Hall"] = "Cámara del Pueblo",
	["Condemned Halls"] = "Salas Condenadas",
	["Conquest Hold"] = "Bastión de la Conquista",
	["Containment Core"] = "Pabellón de Aislamiento",
	["Cooper Residence"] = "La Residencia Cooper",
	["Coral Garden"] = "Jardín de Coral",
	["Cordell's Enchanting"] = "Encantamientos de Cordell",
	["Corin's Crossing"] = "Cruce de Corin",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: La Puerta del Horror",
	["Corrahn's Dagger"] = "Daga de Corrahn",
	Cosmowrench = "Cosmotirón",
	["Court of the Highborne"] = "Corte de los Altonato",
	["Court of the Sun"] = "La Corte del Sol",
	-- ["Courtyard of Lights"] = "",
	["Courtyard of the Ancients"] = "Patio de los Ancestros",
	["Cradle of the Ancients"] = "Cuna de los Ancestros",
	["Craftsmen's Terrace"] = "Bancal del Artesano",
	["Crag of the Everliving"] = "Risco de los Eternos",
	["Cragpool Lake"] = "Lago del Peñasco",
	["Crash Site"] = "Lugar del Accidente",
	["Crescent Hall"] = "Sala Creciente",
	["Crimson Expanse"] = "Extensión Carmesí",
	["Crimson Watch"] = "Atalaya Carmesí",
	Crossroads = "El Cruce",
	["Crowley Orchard"] = "Huerto de Crowley",
	["Crowley Stable Grounds"] = "Tierras del Establo de Crowley",
	["Crown Guard Tower"] = "Torre de la Corona",
	["Crucible of Carnage"] = "Crisol de Matanza",
	["Crumbling Depths"] = "Profundidades Desmoronadas",
	["Crumbling Stones"] = "Rocas Desmoronadas",
	["Crusader Forward Camp"] = "Puesto de Avanzada de los Cruzados",
	["Crusader Outpost"] = "Avanzada de los Cruzados",
	["Crusader's Armory"] = "Arsenal de los Cruzados",
	["Crusader's Chapel"] = "Capilla de los Cruzados",
	["Crusader's Landing"] = "El Tramo del Cruzado",
	["Crusader's Outpost"] = "Avanzada de los Cruzados",
	["Crusader's Run"] = "Senda del Cruzado",
	["Crusader's Spire"] = "Espiral de los Cruzados",
	["Crusaders' Pinnacle"] = "Pináculo de los Cruzados",
	["Crusaders' Square"] = "Plaza de los Cruzados",
	Crushblow = "Machacolpe",
	["Crushcog's Arsenal"] = "Arsenal de Prensadiente",
	["Crushridge Hold"] = "Dominios de los Aplastacresta",
	Crypt = "Cripta",
	["Crypt of Remembrance"] = "Cripta de los Recuerdos",
	["Crystal Lake"] = "Lago de Cristal",
	["Crystal Spine"] = "Espina de Cristal",
	["Crystalline Quarry"] = "Cantera Cristalina",
	["Crystalsong Forest"] = "Bosque Canto de Cristal",
	["Crystalvein Mine"] = "Mina de Cristal",
	["Crystalweb Cavern"] = "Caverna Red de Cristal",
	["Curiosities & Moore"] = "Curiosidades y Más",
	["Cursed Depths"] = "Profundidades Malditas",
	["Cursed Hollow"] = "Hoya Maldita",
	["Cut-Throat Alley"] = "Callejón Degolladores",
	["Cyclone Summit"] = "Cima del Ciclón",
	["D-Block"] = "Bloque D",
	["D.E.H.T.A. Encampment"] = "Campamento D.E.H.T.A.",
	["Dabyrie's Farmstead"] = "Granja de Dabyrie",
	["Dagger Pass"] = "Paso de la Daga",
	["Daggercap Bay"] = "Bahía Cubredaga",
	["Daggerfen Village"] = "Aldea Dagapantano",
	["Daggermaw Canyon"] = "Cañón Faucedaga",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Arena de Dalaran",
	["Dalaran City"] = "Ciudad de Dalaran",
	["Dalaran Crater"] = "Cráter de Dalaran",
	["Dalaran Floating Rocks"] = "Rocas Flotantes de Dalaran",
	["Dalaran Island"] = "Isla de Dalaran",
	["Dalaran Merchant's Bank"] = "Banco de Mercaderes de Dalaran",
	["Dalaran Sewers"] = "Cloacas de Dalaran",
	["Dalaran Visitor Center"] = "Centro de Visitantes de Dalaran",
	["Dalson's Farm"] = "Granja de Dalson",
	["Damplight Cavern"] = "Caverna Luzúmida",
	["Damplight Chamber"] = "Cámara Luzúmida",
	["Dandred's Fold"] = "Redil de Dandred",
	["Dargath's Demise"] = "Óbito de Dargath",
	["Dark Iron Highway"] = "Ruta Hierro Negro",
	["Darkbreak Cove"] = "Cala de Rompeocaso",
	["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra",
	["Darkcrest Enclave"] = "Enclave Cresta Oscura",
	["Darkcrest Shore"] = "Playa Crestanegra",
	["Darkmist Cavern"] = "Cueva Niebla Negra",
	["Darkmist Ruins"] = "Ruinas Niebla Negra",
	-- ["Darkmoon Boardwalk"] = "",
	-- ["Darkmoon Deathmatch"] = "",
	-- ["Darkmoon Deathmatch Pit (PH)"] = "",
	-- ["Darkmoon Faire"] = "",
	-- ["Darkmoon Island"] = "",
	-- ["Darkmoon Island Cave"] = "",
	-- ["Darkmoon Path"] = "",
	-- ["Darkmoon Pavilion"] = "",
	Darkshire = "Villa Oscura",
	["Darkshire Town Hall"] = "Concejo de Villa Oscura",
	Darkshore = "Costa Oscura",
	["Darkspear Hold"] = "Bastión Lanza Negra",
	["Darkspear Isle"] = "Isla Lanza Negra",
	["Darkspear Shore"] = "Costa Lanza Negra",
	["Darkspear Strand"] = "Playa Lanza Negra",
	["Darkspear Training Grounds"] = "Campo de Entrenamiento Lanza Negra",
	["Darkwhisper Gorge"] = "Garganta Negro Rumor",
	["Darkwhisper Pass"] = "Paso Negro Rumor",
	["Darnassian Base Camp"] = "Campamento Base Darnassiano",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Colinas de Darrow",
	["Darrowmere Lake"] = "Lago Darrowmere",
	Darrowshire = "Villa Darrow",
	["Darrowshire Hunting Grounds"] = "Terrenos de caza de Villa Darrow",
	["Darsok's Outpost"] = "Avanzada de Darsok",
	["Dawn's Reach"] = "Tramo del Alba",
	["Dawning Lane"] = "Calle del Alba",
	["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora",
	["Dawnrise Expedition"] = "Expedición Alzalba",
	["Dawnstar Spire"] = "Aguja de la Estrella del Alba",
	["Dawnstar Village"] = "Poblado Estrella del Alba",
	["Dead Man's Hole"] = "El Agujero del Muerto",
	["Deadeye Shore"] = "Costa de Mortojo",
	["Deadman's Crossing"] = "Cruce de la Muerte",
	Deadmines = "Minas de la Muerte",
	["Deadwind Pass"] = "Paso de la Muerte",
	["Deadwind Ravine"] = "Barranco de la Muerte",
	["Deadwood Village"] = "Aldea Muertobosque",
	["Death Cultist Base Camp"] = "Campamento Cultor de la Muerte",
	["Death's Breach"] = "Brecha de la Muerte",
	["Death's Door"] = "Puerta de la Muerte",
	["Death's Hand Encampment"] = "Campamento Mano de la Muerte",
	["Death's Rise"] = "Ascenso de la Muerte",
	["Death's Stand"] = "Confín de la Muerte",
	["Death's Step"] = "Grada de la Muerte",
	["Death's Watch Waystation"] = "Apeadero del Ocelo de la Muerte",
	["Deathbringer's Rise"] = "Alto del Libramorte",
	["Deathforge Tower"] = "Torre de la Forja Muerta",
	Deathknell = "Camposanto",
	-- ["Deathmatch Pavilion"] = "",
	Deatholme = "Ciudad de la Muerte",
	["Deathspeaker's Watch"] = "Avanzada del Portavoz de la Muerte",
	-- Deathwing = "",
	["Deathwing's Fall"] = "Caída de Alamuerte",
	["Deep Blue Observatory"] = "Observatorio Azul Profundo",
	["Deep Elem Mine"] = "Mina de Elem",
	["Deepfin Ridge"] = "Cresta de Aleta Profunda",
	Deepholm = "Infralar",
	["Deephome Ceiling"] = "Bóveda de Infralar",
	["Deepmist Grotto"] = "Gruta Brumadensa",
	["Deeprun Tram"] = "Tranvía Subterráneo",
	["Deepwater Tavern"] = "Mesón Aguahonda",
	["Defias Hideout"] = "Ladronera de los Defias",
	["Defiler's Den"] = "Guarida de los Rapiñadores",
	["Demon Fall Canyon"] = "Barranco del Demonio",
	["Demon Fall Ridge"] = "Cresta del Demonio",
	["Demont's Place"] = "Paraje de Demont",
	["Den of Dying"] = "Cubil de los Moribundos",
	["Den of Haal'esh"] = "Cubil de Haal'esh",
	["Den of Iniquity"] = "Cubil de Iniquidad",
	["Den of Mortal Delights"] = "Guarida de los Placeres Mortales",
	["Den of Sseratus"] = "Cubil de Sseratus",
	["Den of the Caller"] = "Cubil del Clamor",
	["Den of the Devourer"] = "Cubil del Devorador",
	["Den of the Disciples"] = "Cubil de los Discípulos",
	["Den of the Unholy"] = "Cubil de los Impuros",
	["Derelict Caravan"] = "Caravana Derelicta",
	["Derelict Manor"] = "Mansión Derelicta",
	["Derelict Strand"] = "Playa Derelicta",
	["Designer Island"] = "Isla del Diseñador",
	Desolace = "Desolace",
	["Desolation Hold"] = "Bastión de la Desolación",
	["Detention Block"] = "Bloque de Detención",
	["Development Land"] = "Territorio en desarrollo",
	["Diamondhead River"] = "Río Diamante",
	["Dig One"] = "Excavación 1",
	["Dig Three"] = "Excavación 3",
	["Dig Two"] = "Excavación 2",
	["Dire Maul"] = "La Masacre",
	["Dire Maul - Capital Gardens Entrance"] = "La Masacre: Entrada de los Jardines de la Capital",
	-- ["Dire Maul - East"] = "",
	["Dire Maul - Gordok Commons Entrance"] = "La Masacre: Entrada del Ágora de Gordok",
	-- ["Dire Maul - North"] = "",
	["Dire Maul - Warpwood Quarter Entrance"] = "La Masacre: Entrada del Barrio Alabeo",
	-- ["Dire Maul - West"] = "",
	["Dire Strait"] = "Estrecho Temible",
	["Direforge Hill"] = "Cerro Fraguaferoz",
	["Direhorn Post"] = "Puesto Cuernoatroz",
	Docks = "Muelles",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Casa de gatitos de Donna",
	["Doom's Vigil"] = "Vigilia de la Fatalidad",
	["Dorian's Outpost"] = "Avanzada de Dorian",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Ruinas Draenei",
	["Draenethyst Mine"] = "Mina Draenetista",
	["Draenil'dur Village"] = "Aldea Draenil'dur",
	-- ["Dragon Soul"] = "",
	-- ["Dragon Soul Raid - East Sarlac"] = "",
	-- ["Dragon Soul Raid - Wyrmrest Temple Base"] = "",
	["Dragon's Fall"] = "Caída del Dragón",
	["Dragon's Mouth"] = "Boca del Dragón",
	Dragonblight = "Cementerio de Dragones",
	["Dragonflayer Pens"] = "Cercado de Desuelladragones",
	["Dragonmaw Base Camp"] = "Campamento Faucedraco",
	["Dragonmaw Flag Room"] = "Sala de la Bandera Faucedraco",
	["Dragonmaw Forge"] = "Forja Faucedraco",
	["Dragonmaw Fortress"] = "Fortaleza Faucedraco",
	["Dragonmaw Garrison"] = "Cuartel Faucedraco",
	["Dragonmaw Gates"] = "Puertas Faucedraco",
	["Dragonmaw Pass"] = "Paso Faucedraco",
	["Dragonmaw Port"] = "Puerto Faucedraco",
	["Dragonmaw Skyway"] = "Ruta Aérea Faucedraco",
	["Dragonmaw Stronghold"] = "Bastión Faucedraco",
	["Dragons' End"] = "Cabo del Dragón",
	["Dragonspine Peaks"] = "Cumbres Espinazo de Dragón",
	["Dragonspine Ridge"] = "Cresta Espinazo de Dragón",
	["Dragonspine Tributary"] = "Afluente del Espinazo del Dragón",
	["Dragonspire Hall"] = "Sala Dracopico",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Lago Drak'Mar",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Campos Drak'Sotra",
	["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon",
	["Drak'Tharon Keep Entrance"] = "Entrada de la Fortaleza de Drak'Tharon",
	["Drak'Tharon Overlook"] = "Mirador de Drak'Tharon",
	["Drak'atal Passage"] = "Pasaje de Drak'atal",
	["Drak'ural"] = "Drak'ural",
	["Draka's Fury"] = "Furia de Draka",
	["Drakil'jin Ruins"] = "Ruinas de Drakil'jin",
	["Draknid Lair"] = "Guarida Dráknida",
	["Dreadmaul Furnace"] = "Horno Machacamiedo",
	["Dreadmaul Hold"] = "Bastión Machacamiedo",
	["Dreadmaul Post"] = "Puesto Machacamiedo",
	["Dreadmaul Rock"] = "Roca Machacamiedo",
	["Dreadmist Camp"] = "Campamento Calígine",
	["Dreadmist Den"] = "Cubil Calígine",
	["Dreadmist Peak"] = "Cima Calígine",
	["Dreadmurk Shore"] = "Playa Tenebruma",
	["Dreadwatch Outpost"] = "Avanzada Velaspanto",
	["Dream Bough"] = "Rama Oniria",
	["Dreamer's Rest"] = "Reposo de la Soñadora",
	["Dreamer's Rock"] = "Roca del Soñador",
	Drudgetown = "La Barriada",
	["Drygulch Ravine"] = "Barranco Árido",
	["Drywhisker Gorge"] = "Cañón Mostacho Seco",
	["Dubra'Jin"] = "Dubra'Jin",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Paso de Dun Baldar",
	["Dun Baldar Tunnel"] = "Túnel de Dun Baldar",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Nifflelem",
	["Dunemaul Compound"] = "Base Machacaduna",
	["Dunemaul Recruitment Camp"] = "Campo de Reclutamiento Machacaduna",
	["Dunwald Holdout"] = "Resistencia Montocre",
	["Dunwald Hovel"] = "Cobertizo Montocre",
	["Dunwald Market Row"] = "Fila del Mercado Montocre",
	["Dunwald Ruins"] = "Ruinas Montocre",
	["Dunwald Town Square"] = "Plaza Principal Montocre",
	["Durnholde Keep"] = "Castillo de Durnholde",
	Durotar = "Durotar",
	Duskhaven = "Refugio del Ocaso",
	["Duskhowl Den"] = "Cubil Aúllaocaso",
	["Duskmist Shore"] = "Costa Noctuniebla",
	["Duskwither Grounds"] = "Tierras Ocaso Marchito",
	["Duskwither Spire"] = "Aguja Ocaso Marchito",
	Duskwood = "Bosque del Ocaso",
	["Dustbelch Grotto"] = "Gruta Rotapolvo",
	["Dustfire Valley"] = "Valle Polvofuego",
	["Dustquill Ravine"] = "Barranco Pluma Polvorienta",
	["Dustwallow Bay"] = "Bahía Revolcafango",
	["Dustwallow Marsh"] = "Marjal Revolcafango",
	["Dustwind Cave"] = "Cueva Viento Seco",
	["Dustwind Dig"] = "Excavación Viento Seco",
	["Dustwind Gulch"] = "Barranco Viento Seco",
	["Dwarven District"] = "Distrito de los Enanos",
	["Eagle's Eye"] = "Ojo de Águila",
	["Earth Song Falls"] = "Cascadas del Canto de la Tierra",
	["Earthshatter Cavern"] = "Caverna Rompetierra",
	["East Garrison"] = "Cuartel del Este",
	-- ["East Pavilion"] = "",
	["East Pillar"] = "Pilar Este",
	["East Sanctum"] = "Sagrario del Este",
	["East Spire"] = "Fortín del Este",
	["East Supply Caravan"] = "Caravana de Provisiones del Este",
	["Eastern Bridge"] = "Puente Oriental",
	["Eastern Kingdoms"] = "Reinos del Este",
	["Eastern Plaguelands"] = "Tierras de la Peste del Este",
	["Eastern Strand"] = "Playa del Este",
	["Eastmoon Ruins"] = "Ruinas de Lunaeste",
	["Eastpoint Tower"] = "Torre Oriental",
	["Eastspark Workshop"] = "Taller Chispa Oriental",
	["Eastvale Logging Camp"] = "Aserradero de la Vega del Este",
	["Eastwall Gate"] = "Puerta de la Muralla del Este",
	["Eastwall Tower"] = "Torre de la Muralla del Este",
	["Eastwind Shore"] = "Playa Viento Este",
	["Ebon Hold"] = "El Bastión de Ébano",
	["Ebon Watch"] = "Puesto de Vigilancia de Ébano",
	["Echo Cove"] = "Cala del Eco",
	["Echo Isles"] = "Islas del Eco",
	["Echo Reach"] = "Risco del Eco",
	["Echo Ridge Mine"] = "Mina del Eco",
	["Echomok Cavern"] = "Cueva Echomok",
	["Eclipse Point"] = "Punta Eclipse",
	["Eclipsion Fields"] = "Campos Eclipsianos",
	["Eco-Dome Farfield"] = "Ecodomo Campolejano",
	["Eco-Dome Midrealm"] = "Ecodomo de la Tierra Media",
	["Eco-Dome Skyperch"] = "Ecodomo Altocielo",
	["Eco-Dome Sutheron"] = "Ecodomo Sutheron",
	["Elder Rise"] = "Alto de los Ancestros",
	["Elders' Square"] = "Plaza de los Ancestros",
	["Eldreth Row"] = "Pasaje de Eldreth",
	["Eldritch Heights"] = "Cumbres Fantasmales",
	["Elemental Plateau"] = "Meseta Elemental",
	["Elementium Depths"] = "Profundidades de Elementium",
	Elevator = "Elevador",
	["Elrendar Crossing"] = "Cruce Elrendar",
	["Elrendar Falls"] = "Cascadas Elrendar",
	["Elrendar River"] = "Río Elrendar",
	["Elwynn Forest"] = "Bosque de Elwynn",
	["Ember Clutch"] = "Encierro Ámbar",
	["Ember Spear Tower"] = "Torre Lanza Ámbar",
	Emberglade = "El Claro de Ascuas",
	["Emberstone Mine"] = "Mina Piedra Ígnea",
	["Emberstone Village"] = "Aldea Piedra Ígnea",
	["Emberstrife's Den"] = "Cubil de Brasaliza",
	["Emerald Dragonshrine"] = "Santuario de Dragones Esmeralda",
	["Emerald Dream"] = "Sueño Esmeralda",
	["Emerald Forest"] = "Bosque Esmeralda",
	["Emerald Sanctuary"] = "Santuario Esmeralda",
	-- ["End Time"] = "",
	["Engine of the Makers"] = "Motor de los Creadores",
	["Engineering Labs"] = "Laboratorios de Ingeniería",
	["Engineering Labs "] = "Laboratorios de Ingeniería",
	-- ["Entryway of Time"] = "",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Punto de Escala de El Etereum",
	["Evergreen Trading Post"] = "Puesto de Venta de Siempreverde",
	Evergrove = "Soto Eterno",
	Everlook = "Vista Eterna",
	["Eversong Woods"] = "Bosque Canción Eterna",
	["Excavation Center"] = "Centro de Excavación",
	["Excavation Lift"] = "Elevador de la Excavación",
	["Expedition Armory"] = "Armería de Expedición",
	["Expedition Base Camp"] = "Campamento Base de la Expedición",
	["Expedition Point"] = "Punta de Expedición",
	["Explorers' League Digsite"] = "Excavación de la Liga de Expedicionarios",
	["Explorers' League Outpost"] = "Avanzada de la Liga de Expedicionarios",
	-- ["Exposition Pavilion"] = "",
	-- ["Eye of Eternity"] = "",
	["Eye of the Storm"] = "Ojo de la Tormenta",
	["Fairbreeze Village"] = "Aldea Brisa Pura",
	["Fairbridge Strand"] = "Playa Puentegrato",
	["Falcon Watch"] = "Avanzada del Halcón",
	["Falconwing Inn"] = "Posada Alalcón",
	["Falconwing Square"] = "Plaza Alalcón",
	["Faldir's Cove"] = "Cala de Faldir",
	["Falfarren River"] = "Río Falfarren",
	["Fall of Return"] = "Cascada del Retorno",
	["Fallen Sky Lake"] = "Lago Cielo Estrellado",
	["Fallen Sky Ridge"] = "Cresta Cielo Estrellado",
	["Fallen Temple of Ahn'kahet"] = "Templo Caído de Ahn'kahet",
	["Fallow Sanctuary"] = "Retiro Fangoso",
	["Fallowmere Inn"] = "Taberna de Merobarbecho",
	["Falls of Ymiron"] = "Cataratas de Ymiron",
	["Falthrien Academy"] = "Academia Falthrien",
	Familiars = "Familiares",
	["Faol's Rest"] = "Tumba de Faol",
	["Far Watch Post"] = "Avanzada del Puente",
	["Fargaze Mesa"] = "Colina de Vistalonga",
	["Fargodeep Mine"] = "Mina Abisal",
	Farm = "Granja",
	Farshire = "Lindeallá",
	["Farshire Fields"] = "Campos de Lindeallá",
	["Farshire Lighthouse"] = "Faro de Lindeallá",
	["Farshire Mine"] = "Mina de Lindeallá",
	["Farson Hold"] = "Fortaleza de Farson",
	["Farstrider Enclave"] = "Enclave del Errante",
	["Farstrider Lodge"] = "Cabaña del Errante",
	["Farstrider Retreat"] = "El Retiro del Errante",
	["Farstriders' Enclave"] = "Enclave del Errante",
	["Farstriders' Square"] = "Plaza del Errante",
	["Farwatcher's Glen"] = "Cañada del Vigiaconfines",
	["Featherbeard's Hovel"] = "Cobertizo de Barbapluma",
	Feathermoon = "Plumaluna",
	["Feathermoon Stronghold"] = "Bastión Plumaluna",
	["Fel Reaver Ruins"] = "Ruinas del Atracador Vil",
	["Fel Rock"] = "Roca Mácula",
	["Felfire Hill"] = "Cerro Lumbrevil",
	["Felpaw Village"] = "Poblado Zarpavil",
	["Felspark Ravine"] = "Barranco Llama Infernal",
	["Felstone Field"] = "Campo de Piedramácula",
	Felwood = "Frondavil",
	["Fenris Isle"] = "Isla de Fenris",
	["Fenris Keep"] = "Castillo de Fenris",
	["Feral Scar Vale"] = "Vega Cicatriz Feral",
	Feralas = "Feralas",
	["Feralfen Village"] = "Aldea Feropantano",
	["Festering Pools"] = "Pozas Purulentas",
	["Festival Lane"] = "Calle del Festival",
	["Feth's Way"] = "Camino de Feth",
	["Field of Strife"] = "Tierra de Disputa",
	["Fields of Blood"] = "Campos de Sangre",
	["Fields of Honor"] = "Campos de Honor",
	Filming = "Grabando",
	["Fire Plume Ridge"] = "Cresta del Penacho en Llamas",
	["Fire Scar Shrine"] = "Santuario de la Escara",
	["Fire Stone Mesa"] = "Mesa de La Piedra de Fuego",
	["Firebeard Cemetery"] = "Cementerio Barbafuego",
	["Firebeard's Patrol"] = "Patrulla de Barbafuego",
	["Firegut Furnace"] = "Horno Pirontraña",
	Firelands = "Tierras de Fuego",
	["Firelands Forgeworks"] = "Forja de las Tierras de Fuego",
	["Firelands Hatchery"] = "Criadero de las Tierras de Fuego",
	["Fireplume Peak"] = "Cima Pluma de Fuego",
	["Fireplume Trench"] = "Zanja de Penacho en Llamas",
	["Firestone Point"] = "Punta Piedra de Fuego",
	["Firewatch Ridge"] = "Cresta Vigía",
	["Firewing Point"] = "Alto Ala de Fuego",
	["First Bank of Kezan"] = "Primer Banco de Kezan",
	["First Legion Forward Camp"] = "Puesto de Avanzada de la Primera Legión",
	["First to Your Aid"] = "Te Auxiliamos los Primeros",
	["Fishing Village"] = "Aldea Pesquera",
	["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta",
	["Fizzcrank Pumping Station"] = "Estación de Bombeo de Palanqueta",
	["Fizzle & Pozzik's Speedbarge"] = "Barcódromo de Fizzle y Pozzik",
	["Fjorn's Anvil"] = "Yunque de Fjorn",
	["Flame Crest"] = "Peñasco Llamarada",
	Flamebreach = "Brecha Flama",
	["Flamestar Post"] = "Puesto Llamaestrella",
	["Flamewatch Tower"] = "Torre de la Guardia en Llamas",
	["Flavor - Stormwind Harbor - Stop"] = "Flavor - Stormwind Harbor - Stop",
	["Fleshrender's Workshop"] = "Taller del Sacrificador",
	["Foothold Citadel"] = "Ciudadela Garrida",
	["Footman's Armory"] = "Arsenal de los Soldados",
	["Force Interior"] = "Fuerza Interior",
	["Fordragon Hold"] = "Bastión de Fordragón",
	["Forest Song"] = "Canción del Bosque",
	["Forest's Edge"] = "Linde del bosque",
	["Forest's Edge Post"] = "Puesto Fronterizo del Bosque",
	["Forge Base: Gehenna"] = "Base Forja: Gehenna",
	["Forge Base: Oblivion"] = "Base Forja: Olvido",
	["Forge Camp: Anger"] = "Campamento Forja: Inquina",
	["Forge Camp: Fear"] = "Campamento Forja: Miedo",
	["Forge Camp: Hate"] = "Campamento Forja: Odio",
	["Forge Camp: Mageddon"] = "Campamento Forja: Mageddon",
	["Forge Camp: Rage"] = "Campamento Forja: Ira",
	["Forge Camp: Terror"] = "Campamento Forja: Terror",
	["Forge Camp: Wrath"] = "Campamento Forja: Cólera",
	["Forge of Fate"] = "Forja del Destino",
	["Forgewright's Tomb"] = "Tumba de Forjador",
	["Forgotten Hill"] = "Colina del Olvido",
	["Forlorn Cloister"] = "Claustro Inhóspito",
	["Forlorn Ridge"] = "Loma Desolada",
	["Forlorn Rowe"] = "Loma Inhóspita",
	["Forlorn Spire"] = "Cumbre Inhóspita",
	["Forlorn Woods"] = "El Bosque Desolado",
	["Formation Grounds"] = "Campo de Formación",
	["Forsaken Forward Command"] = "Mando Avanzado Renegado",
	["Forsaken High Command"] = "Alto Mando Renegado",
	["Forsaken Rear Guard"] = "Puesto de Retaguardia Renegado",
	["Fort Livingston"] = "Fuerte Livingston",
	["Fort Triumph"] = "Fuerte Triunfo",
	["Fort Wildervar"] = "Fuerte Vildervar",
	["Fortune's Fist"] = "Puño de la Fortuna",
	["Forward Command"] = "Mando de Vanguardia",
	["Foulspore Cavern"] = "Gruta de la Espora Fétida",
	["Fractured Front"] = "Frente Fracturado",
	["Fray Island"] = "Isla de Batalla",
	["Frayfeather Highlands"] = "Tierras Altas de Plumavieja",
	["Frazzlecraz Motherlode"] = "Filón Catacroquer",
	["Freewind Post"] = "Poblado Viento Libre",
	["Frenzyheart Hill"] = "Colina Corazón Frenético",
	["Frenzyheart River"] = "Río Corazón Frenético",
	["Frigid Breach"] = "Brecha Gélida",
	["Frost Dagger Pass"] = "Paso de la Daga Escarcha",
	["Frostblade Pass"] = "Paso Filoescarcha",
	["Frostblade Peak"] = "Pico Filoescarcha",
	["Frostclaw Den"] = "Cubil Garrascarcha",
	["Frostfield Lake"] = "Lago Campo de Escarcha",
	["Frostfire Hot Springs"] = "Baños de Fuego de Escarcha",
	["Frostfloe Deep"] = "Hondonada Témpano Gélido",
	["Frostgrip's Hollow"] = "Hondonada Puño Helado",
	Frosthold = "Fuerte Escarcha",
	["Frosthowl Cavern"] = "Caverna Aúllaescarcha",
	["Frostmane Front"] = "Frente de Peloescarcha",
	["Frostmane Hold"] = "Poblado Peloescarcha",
	["Frostmane Retreat"] = "Refugio Peloescarcha",
	Frostmourne = "Agonía de Escarcha",
	["Frostmourne Cavern"] = "Caverna Agonía de Escarcha",
	["Frostsaber Rock"] = "Roca Sable de Hielo",
	["Frostwhisper Gorge"] = "Cañón Levescarcha",
	["Frostwing Halls"] = "Las Cámaras de Alaescarcha",
	["Frostwolf Graveyard"] = "Cementerio Lobo Gélido",
	["Frostwolf Keep"] = "Bastión Lobo Gélido",
	["Frostwolf Pass"] = "Paso Lobo Gélido",
	["Frostwolf Tunnel"] = "Túnel de Lobo Gélido",
	["Frostwolf Village"] = "Aldea Lobo Gélido",
	["Frozen Reach"] = "Tramo Helado",
	["Fungal Deep"] = "Profundidades Fungal",
	["Fungal Rock"] = "Roca Fungal",
	["Funggor Cavern"] = "Caverna Funggor",
	["Furien's Post"] = "Puesto de Furion",
	["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade",
	["Furnace of Hate"] = "Horno del Odio",
	["Furywing's Perch"] = "Nido de Alafuria",
	Fuselight = "El Diodo",
	["Fuselight-by-the-Sea"] = "El Diodo de Mar",
	["GM Island"] = "Isla de los MJ",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gangrena de Gahrron",
	["Galak Hold"] = "Dominios Galak",
	["Galakrond's Rest"] = "Reposo de Galakrond",
	["Galardell Valley"] = "Valle de Galardell",
	["Galen's Fall"] = "Caída de Galen",
	["Galerek's Remorse"] = "Remordimiento de Galerek",
	["Galewatch Lighthouse"] = "Faro Velavento",
	["Gallery of Treasures"] = "Galería de los Tesoros",
	["Gallows' Corner"] = "Camino de la Horca",
	["Gallows' End Tavern"] = "Mesón La Horca",
	["Gallywix Docks"] = "Muelles de Gallywix",
	["Gallywix Labor Mine"] = "Mina de Trabajos Forzados de Gallywix",
	["Gallywix Pleasure Palace"] = "Palacete de Gallywix",
	["Gallywix's Villa"] = "Chalet de Gallywix",
	["Gallywix's Yacht"] = "Yate de Gallywix",
	["Galus' Chamber"] = "Cámara de Galus",
	["Gamesman's Hall"] = "Sala del Tablero",
	Gammoth = "Gammoth",
	["Gar'gol's Hovel"] = "Casucha de Gar'gol",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Pesadilla de Garm",
	["Garm's Rise"] = "Alto de Garm",
	["Garren's Haunt"] = "Granja de Garren",
	["Garrison Armory"] = "Arsenal del Cuartel",
	["Garrosh's Landing"] = "Desembarco de Garrosh",
	["Garvan's Reef"] = "Arrecife de Garvan",
	["Gate of Echoes"] = "Puerta de los Ecos",
	["Gate of Hamatep"] = "Puerta de Hamatep",
	["Gate of Lightning"] = "Puerta de los Rayos",
	["Gate of the Blue Sapphire"] = "Puerta del Zafiro Azul",
	["Gate of the Green Emerald"] = "Puerta de la Esmeralda Verde",
	["Gate of the Purple Amethyst"] = "Puerta de la Amatista Púrpura",
	["Gate of the Red Sun"] = "Puerta del Sol Rojo",
	["Gate of the Yellow Moon"] = "Puerta de la Luna Amarilla",
	["Gates of Ahn'Qiraj"] = "Puerta de Ahn'Qiraj",
	["Gates of Ironforge"] = "Puertas de Forjaz",
	["Gates of Sothann"] = "Puertas de Sothann",
	["Gauntlet of Flame"] = "Guantelete de Llamas",
	["Gavin's Naze"] = "Saliente de Gavin",
	["Geezle's Camp"] = "Campamento de Geezle",
	["Gelkis Village"] = "Poblado Gelkis",
	["General Goods"] = "Víveres",
	["General's Terrace"] = "Bancal del General",
	["Ghost Walker Post"] = "Campamento del Espíritu Errante",
	["Ghostblade Post"] = "Puesto del Filo Fantasmal",
	Ghostlands = "Tierras Fantasma",
	["Giant's Run"] = "El Paso del Gigante",
	["Giants' Run"] = "El Paso del Gigante",
	["Gillijim's Isle"] = "Isla de Gillijim",
	["Gilnean Coast"] = "Costa de Gilneas",
	["Gilnean Stronghold"] = "Fortaleza de Gilneas",
	Gilneas = "Gilneas",
	["Gilneas City"] = "Ciudad de Gilneas",
	["Gilneas Liberation Front Base Camp"] = "Campamento base del Frente de Liberación de Gilneas",
	["Gimorak's Den"] = "Guarida de Gimorak",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalercorn",
	["Glacial Falls"] = "Cascadas Glaciales",
	["Glimmer Bay"] = "Bahía Titileo",
	["Glimmerdeep Gorge"] = "Barranco Brillohondo",
	["Glittering Strand"] = "Orilla Resplandeciente",
	["Glopgut's Hollow"] = "Foso Tripal",
	["Glorious Goods"] = "Objetos Gloriosos",
	Glory = "Gloria",
	["Gnarlpine Hold"] = "Tierras de los Tuercepinos",
	["Gnaws' Boneyard"] = "Fosa de Bocados",
	Gnomeregan = "Gnomeregan",
	["Go'Shek Farm"] = "Granja Go'shek",
	["Goblin Foundry"] = "Fundición Goblin",
	["Goblin Slums"] = "Suburbios Goblin",
	["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Mina Gol'Bolar",
	["Golakka Hot Springs"] = "Baños de Golakka",
	["Gold Coast Quarry"] = "Mina de la Costa del Oro",
	["Gold Mine"] = "Mina de oro",
	["Gold Road"] = "Camino del Oro",
	["Golden Strand"] = "La Ensenada Dorada",
	["Goldenbough Pass"] = "Desfiladero Ramadorada",
	["Goldenmist Village"] = "Aldea Bruma Dorada",
	Goldshire = "Villadorada",
	["Goldtooth's Den"] = "Cubil de Dientes de Oro",
	["Goodgrub Smoking Pit"] = "Foso de Humo de Buenazampa",
	["Gor'gaz Outpost"] = "Avanzada Gor'gaz",
	["Gordok's Seat"] = "Trono de Gordok",
	["Gordunni Outpost"] = "Avanzada Gordunni",
	["Gorefiend's Vigil"] = "Vigilia de Sanguino",
	Gornia = "Gornia",
	["Gorrok's Lament"] = "Lamento de Gorrok",
	["Gorshak War Camp"] = "Campamento de Guerra Gorshak",
	["Grand Magister's Asylum"] = "Asilo del Gran Magister",
	["Grand Promenade"] = "Gran Paseo",
	["Grangol'var Village"] = "Poblado Grangol'var",
	["Granite Springs"] = "Manantial de Granito",
	["Greatwood Vale"] = "Vega del Gran Bosque",
	["Greengill Coast"] = "Costa Branquia Verde",
	["Greenpaw Village"] = "Poblado Zarpaverde",
	["Greenwarden's Grove"] = "Arboleda del Guardaverde",
	["Greymane Court"] = "Patio de Cringris",
	["Greymane Manor"] = "Mansión de Cringris",
	["Grim Batol"] = "Grim Batol",
	["Grim Batol Entrance"] = "Entrada de Grim Batol",
	["Grimesilt Dig Site"] = "Excavación de Limugre",
	["Grimtotem Compound"] = "Dominios Tótem Siniestro",
	["Grimtotem Post"] = "Poblado Tótem Siniestro",
	Grishnath = "Grishnath",
	Grizzlemaw = "Fauceparda",
	["Grizzlepaw Ridge"] = "Fuerte Zarpagris",
	["Grizzly Hills"] = "Colinas Pardas",
	["Grol'dom Farm"] = "Granja de Grol'dom",
	["Grolluk's Grave"] = "Tumba de Grolluk",
	["Grom'arsh Crash-Site"] = "Lugar del accidente de Grom'arsh",
	["Grom'gol"] = "Grom'gol",
	["Grom'gol Base Camp"] = "Campamento Grom'gol",
	["Grommash Hold"] = "Fuerte Grommash",
	["Grosh'gok Compound"] = "Dominios Grosh'gok",
	["Grove of Aessina"] = "Arboleda de Aessina",
	["Grove of the Ancients"] = "Páramo de los Ancianos",
	["Growless Cave"] = "Caverna Estrecha",
	["Gruul's Lair"] = "Guarida de Gruul",
	["Gryphon Roost"] = "Percha de grifo",
	["Guardian's Library"] = "Biblioteca del Guardián",
	Gundrak = "Gundrak",
	["Gundrak Entrance"] = "Entrada de Gundrak",
	["Gunstan's Dig"] = "Excavación de Dig",
	["Gunstan's Post"] = "Puesto de Gunstan",
	["Gunther's Retreat"] = "Refugio de Gunther",
	["Gurboggle's Ledge"] = "Saliente de Guraturdido",
	["Gurubashi Arena"] = "Arena Gurubashi",
	["Gyro-Plank Bridge"] = "Puente Girolámina",
	["Haal'eshi Gorge"] = "Garganta Haal'eshi",
	["Hadronox's Lair"] = "Guarida de Hadronox",
	["Hailwood Marsh"] = "Pantano Bosque del Pedrisco",
	Halaa = "Halaa",
	["Halaani Basin"] = "Cuenca Halaani",
	["Halcyon Egress"] = "Egreso Próspero",
	["Haldarr Encampment"] = "Campamento Haldarr",
	Halgrind = "Haltorboll",
	["Hall of Arms"] = "Sala de Armas",
	["Hall of Binding"] = "Sala de Vínculos",
	["Hall of Blackhand"] = "Sala de Puño Negro",
	["Hall of Blades"] = "Sala de las Espadas",
	["Hall of Bones"] = "Sala de los Huesos",
	["Hall of Champions"] = "Sala de los Campeones",
	["Hall of Command"] = "Sala de Mando",
	["Hall of Crafting"] = "Sala de los Oficios",
	["Hall of Departure"] = "Cámara de Partida",
	["Hall of Explorers"] = "Sala de los Expedicionarios",
	["Hall of Faces"] = "Sala de los Rostros",
	["Hall of Horrors"] = "Cámara de los Horrores",
	["Hall of Legends"] = "Sala de las Leyendas",
	["Hall of Masks"] = "Sala de las Máscaras",
	["Hall of Memories"] = "Cámara de los Recuerdos",
	["Hall of Mysteries"] = "Sala de los Misterios",
	["Hall of Repose"] = "Sala del Descanso",
	["Hall of Return"] = "Cámara de Regreso",
	["Hall of Ritual"] = "Sala de los Rituales",
	["Hall of Secrets"] = "Sala de los Secretos",
	["Hall of Serpents"] = "Sala de las Serpientes",
	["Hall of Stasis"] = "Cámara de Estasis",
	["Hall of Twilight"] = "Sala del Crepúsculo",
	["Hall of the Brave"] = "Bastión de los Valientes",
	["Hall of the Conquered Kings"] = "Cámara de los Reyes Conquistados",
	["Hall of the Crafters"] = "Sala de los Artesanos",
	["Hall of the Crusade"] = "Sala de la Cruzada",
	["Hall of the Cursed"] = "Sala de los Malditos",
	["Hall of the Damned"] = "Sala de los Condenados",
	["Hall of the Fathers"] = "Cámara de los Patriarcas",
	["Hall of the Frostwolf"] = "Cámara de los Lobo Gélido",
	["Hall of the High Father"] = "Cámara del Gran Padre",
	["Hall of the Keepers"] = "Sala de los Guardianes",
	["Hall of the Shaper"] = "Sala del Creador",
	["Hall of the Stormpike"] = "Cámara de los Pico Tormenta",
	["Hall of the Watchers"] = "Cámara de los Vigías",
	["Halls of Anguish"] = "Salas de Angustia",
	["Halls of Awakening"] = "Salas del Despertar",
	["Halls of Binding"] = "Sala de Vínculos",
	["Halls of Destruction"] = "Salas de la Destrucción",
	["Halls of Lightning"] = "Cámaras de Relámpagos",
	["Halls of Lightning Entrance"] = "Entrada de Cámaras de Relámpagos",
	["Halls of Mourning"] = "Salas del Luto",
	["Halls of Origination"] = "Cámaras de los Orígenes",
	["Halls of Origination Entrance"] = "Entrada de las Cámaras de los Orígenes",
	["Halls of Reflection"] = "Cámaras de Reflexión",
	["Halls of Reflection Entrance"] = "Entrada de Cámaras de Reflexión",
	["Halls of Silence"] = "Salas del Silencio",
	["Halls of Stone"] = "Cámaras de Piedra",
	["Halls of Stone Entrance"] = "Entrada de Cámaras de Piedra",
	["Halls of Strife"] = "Salas de los Conflictos",
	["Halls of Theory"] = "Galerías de la Teoría",
	["Halls of the Ancestors"] = "Salas de los Ancestros",
	["Halls of the Hereafter"] = "Salas del Más Allá",
	["Halls of the Law"] = "Salas de la Ley",
	["Halycon's Lair"] = "Guarida de Halycon",
	Hammerfall = "Sentencia",
	["Hammertoe's Digsite"] = "Excavación de Piemartillo",
	["Hammond Farmstead"] = "Hacienda de Hammond",
	Hangar = "Hangar",
	["Hardknuckle Clearing"] = "Claro Callonudillo",
	["Hardwrench Hideaway"] = "Escondrijo Malallave",
	["Harkor's Camp"] = "Campamento de Harkor",
	["Hatchet Hills"] = "Colinas Hacha",
	Havenshire = "Villa Refugio",
	["Havenshire Farms"] = "Granjas de Villa Refugio",
	["Havenshire Lumber Mill"] = "Serrería de Villa Refugio",
	["Havenshire Mine"] = "Mina de Villa Refugio",
	["Havenshire Stables"] = "Establos de Villa Refugio",
	["Hayward Fishery"] = "Caladero Hayward",
	["Headmaster's Study"] = "Sala Rectoral",
	["Heart of Destruction"] = "Corazón de Destrucción",
	["Heart's Blood Shrine"] = "Santuario Sangre de Corazón",
	Hearthglen = "Vega del Amparo",
	["Heartwood Trading Post"] = "Puesto de Venta de Duramen",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Cuenca del Fuego Infernal",
	["Hellfire Citadel"] = "Ciudadela del Fuego Infernal",
	["Hellfire Citadel - Ramparts Entrance"] = "Ciudadela del Fuego Infernal: Entrada de las Murallas",
	["Hellfire Citadel - The Blood Furnace Entrance"] = "Ciudadela del Fuego Infernal: Entrada de El Horno de Sangre",
	["Hellfire Citadel - The Shattered Halls Entrance"] = "Ciudadela del Fuego Infernal: Entrada de Las Salas Arrasadas",
	["Hellfire Citadel: Ramparts"] = "Ciudadela del Fuego Infernal: Murallas",
	["Hellfire Citadel: The Blood Furnace"] = "Ciudadela del Fuego Infernal: Horno de Sangre",
	["Hellfire Citadel: The Shattered Halls"] = "Ciudadela del Fuego Infernal: Salas Arrasadas",
	["Hellfire Peninsula"] = "Península del Fuego Infernal",
	["Hellfire Peninsula - Force Camp Beach Head"] = "Península del Fuego Infernal - Force Camp Beach Head",
	["Hellfire Peninsula - Reaver's Fall"] = "Península del Fuego Infernal - Caída del Atracador Vil",
	["Hellfire Ramparts"] = "Murallas del Fuego Infernal",
	["Hellscream's Camp"] = "Campamento de Grito Infernal",
	["Hellscream's Grasp"] = "Dominios Grito Infernal",
	["Hellscream's Watch"] = "Avanzada Grito Infernal",
	["Helm's Bed Lake"] = "Lago de Helm",
	["Heroes' Vigil"] = "Vigilia de los Héroes",
	["Hetaera's Clutch"] = "Guarida de Hetaera",
	["Hewn Bog"] = "Ciénaga Talada",
	["Hibernal Cavern"] = "Caverna Hibernal",
	["Hidden Path"] = "Sendero Oculto",
	["High Bank"] = "Bancalto",
	["High Wilderness"] = "Altas Tierras Salvajes",
	Highbank = "Bancalto",
	["Highland Forest"] = "Bosque de las Tierras Altas",
	Highperch = "Nido Alto",
	Hillsbrad = "Trabalomas",
	["Hillsbrad Fields"] = "Campos de Trabalomas",
	["Hillsbrad Foothills"] = "Laderas de Trabalomas",
	["Hiri'watha Research Station"] = "Estación de Investigación de Hiri'watha",
	["Hive'Ashi"] = "Colmen'Ashi",
	["Hive'Regal"] = "Colmen'Regal",
	["Hive'Zora"] = "Colmen'Zora",
	["Hogger Hill"] = "Colina de Hogger",
	["Hollowstone Mine"] = "Mina Piedrahueca",
	["Honor Hold"] = "Bastión del Honor",
	["Honor Hold Mine"] = "Mina Bastión del Honor",
	["Honor Point"] = "Alto del Honor",
	["Honor's Stand"] = "El Alto del Honor",
	["Honor's Tomb"] = "Tumba del Honor",
	["Horde Base Camp"] = "Campamento Base de la Horda",
	["Horde Encampment"] = "Campamento de la Horda",
	["Horde Keep"] = "Fortaleza de la Horda",
	["Horde Landing"] = "Aterrizaje de la Horda",
	["Horde PVP Barracks"] = "Cuartel JcJ de la Horda",
	["Hordemar City"] = "Ciudad Hordemar",
	-- ["Hour of Twilight"] = "",
	["House of Edune"] = "Casa de Edune",
	["Howling Fjord"] = "Fiordo Aquilonal",
	["Howling Ziggurat"] = "Zigurat Aullante",
	["Hrothgar's Landing"] = "Desembarco de Hrothgar",
	["Hull of the Foebreaker"] = "Casco del Rasgadversarios",
	["Humboldt Conflagration"] = "Conflagración de Humboldt",
	["Hunter Rise"] = "Alto de los Cazadores",
	["Hunter's Hill"] = "Cerro del Cazador",
	["Huntress of the Sun"] = "Cazadora del Sol",
	["Huntsman's Cloister"] = "Claustro del Cazador",
	Hyjal = "Hyjal",
	["Hyjal Barrow Dens"] = "Túmulos de Hyjal",
	["Hyjal Past"] = "El Pasado Hyjal",
	["Hyjal Summit"] = "La Cima Hyjal",
	["Ice Heart Cavern"] = "Caverna Corazón de Hielo",
	["Ice Thistle Hills"] = "Colinas Cardo Nevado",
	["Iceblood Garrison"] = "Baluarte Sangrehielo",
	["Iceblood Graveyard"] = "Cementerio Sangrehielo",
	Icecrown = "Corona de Hielo",
	["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo",
	["Icecrown Dungeon - Gunships"] = "Mazmorra de Corona de Hielo",
	["Icecrown Glacier"] = "Glaciar Corona de Hielo",
	["Iceflow Lake"] = "Lago Glacial",
	["Icemist Falls"] = "Cataratas Bruma de Hielo",
	["Icemist Village"] = "Poblado Bruma de Hielo",
	["Icewing Bunker"] = "Búnker Ala Gélida",
	["Icewing Cavern"] = "Cueva Ala Gélida",
	["Icewing Pass"] = "Paso de Ala Gélida",
	["Idlewind Lake"] = "Lago Soplo",
	["Igneous Depths"] = "Profundidades Ígneas",
	["Illidari Point"] = "Alto Illidari",
	["Illidari Training Grounds"] = "Campo de entrenamiento Illidari",
	["Indu'le Village"] = "Poblado Indu'le",
	Inn = "Posada",
	["Inner Sanctum"] = "Sagrario Interior",
	["Inner Veil"] = "Velo Interior",
	["Insidion's Perch"] = "Nido de Insidion",
	["Invasion Point: Annihilator"] = "Punto de invasión: Aniquilador",
	["Invasion Point: Cataclysm"] = "Punto de Invasión: Cataclismo",
	["Invasion Point: Destroyer"] = "Punto de Invasión: Destructor",
	["Invasion Point: Overlord"] = "Punto de Invasión: Señor Supremo",
	["Iron Concourse"] = "Explanada de Hierro",
	["Iron Summit"] = "Cima de Hierro",
	["Ironband's Compound"] = "Complejo Vetaferro",
	["Ironband's Excavation Site"] = "Excavación de Vetaferro",
	["Ironbeard's Tomb"] = "Tumba de Barbaférrea",
	["Ironclad Cove"] = "Cala del Acorazado",
	["Ironclad Garrison"] = "Cuartel del Acorazado",
	["Ironclad Prison"] = "Prisión del Acorazado",
	["Irondeep Mine"] = "Mina Ferrohondo",
	Ironforge = "Forjaz",
	["Ironforge Airfield"] = "Base aérea de Forjaz",
	["Ironstone Camp"] = "Campamento Roca de Hierro",
	["Ironstone Plateau"] = "Meseta Roca de Hierro",
	["Irontree Cavern"] = "Caverna de Troncoferro",
	["Irontree Clearing"] = "Claro de Troncoferro",
	["Irontree Woods"] = "Bosque de Troncoferro",
	["Ironwall Dam"] = "Presa del Muro de Hierro",
	["Ironwall Rampart"] = "Fortificación del Muro de Hierro",
	["Ironwing Cavern"] = "Caverna de Alahierro",
	Iskaal = "Iskaal",
	["Island of Doctor Lapidis"] = "Isla del Doctor Lapidis",
	["Isle of Conquest"] = "Isla de la Conquista",
	["Isle of Conquest No Man's Land"] = "Tierra de Nadie de Isla de la Conquista",
	["Isle of Dread"] = "Isla del Terror",
	["Isle of Quel'Danas"] = "Isla de Quel'Danas",
	["Isle of Tribulations"] = "Isla de las Tribulaciones",
	["Iso'rath"] = "Iso'rath",
	["Itharius's Cave"] = "Cueva de Itharius",
	["Ivald's Ruin"] = "Ruinas de Ivald",
	["Ix'lar's Domain"] = "Dominio de Ix'lar",
	["Jadefire Glen"] = "Cañada Fuego de Jade",
	["Jadefire Run"] = "Camino Fuego de Jade",
	["Jademir Lake"] = "Lago Jademir",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Arrecife Dentado",
	["Jagged Ridge"] = "Cresta Dentada",
	["Jagged Wastes"] = "Ruinas Dentadas",
	["Jaggedswine Farm"] = "La Pocilga",
	["Jaguero Isle"] = "Isla Jaguero",
	["Janeiro's Point"] = "Cayo de Janeiro",
	["Jangolode Mine"] = "Mina de Jango",
	["Jaquero Isle"] = "Isla Jaquero",
	["Jasperlode Mine"] = "Cantera de Jaspe",
	["Jerod's Landing"] = "Embarcadero de Jerod",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Pasaje de Jintha'kalar",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["KTC Headquarters"] = "Central SCK",
	["KTC Oil Platform"] = "Plataforma Petrolera SCK",
	["Kaja'mine"] = "Kaja'mina",
	["Kaja'mite Cave"] = "Cueva de Kaja'mita",
	["Kaja'mite Cavern"] = "Caverna de Kaja'mita",
	["Kajaro Field"] = "Campo Kajaro",
	["Kal'ai Ruins"] = "Ruinas de Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Komawa",
	["Karabor Sewers"] = "Cloacas de Karabor",
	Karazhan = "Karazhan",
	["Kargathia Keep"] = "Fuerte de Kargathia",
	["Karnum's Glade"] = "Claro de Karnum",
	["Kartak's Hold"] = "Bastión de Kartak",
	Kaskala = "Kashala",
	["Kaw's Roost"] = "Percha de Kaw",
	["Keel Harbor"] = "Puerto Quilla",
	["Keelen's Trustworthy Tailoring"] = "La Sastrería Fiable de Keelen",
	["Keeshan's Post"] = "Puesto de Keeshan",
	["Kel'Thuzad Chamber"] = "Cámara de Kel'Thuzad",
	["Kel'Thuzad's Chamber"] = "Cámara de Kel'Thuzad",
	["Kelp'thar Forest"] = "Bosque Kelp'thar",
	["Keset Pass"] = "Paso de Keset",
	["Kessel's Crossing"] = "Encrucijada de Kessel",
	Kezan = "Kezan",
	Kharanos = "Kharanos",
	["Khardros' Anvil"] = "Yunque de Khardros",
	["Khartut's Tomb"] = "Tumba de Khartut",
	["Khaz'goroth's Seat"] = "Trono de Khaz'goroth",
	["Kil'sorrow Fortress"] = "Fortaleza Mata'penas",
	["Kili'ua's Atoll"] = "Atolón de Kili'ua",
	["King's Gate"] = "Puerta del Rey",
	["King's Harbor"] = "Puerto del Rey",
	["King's Hoard"] = "Reservas del Rey",
	["King's Square"] = "Plaza del Rey",
	["Kirin'Var Village"] = "Poblado Kirin'Var",
	Kirthaven = "Kirthaven",
	["Kodo Graveyard"] = "Cementerio de Kodos",
	["Kodo Rock"] = "Roca de los Kodos",
	["Kolkar Village"] = "Poblado Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Vanguardia Kor'kron",
	["Kormek's Hut"] = "Cabaña de Kormek",
	["Koroth's Den"] = "Cubil de Koroth",
	["Korthun's End"] = "Fin de Korthun",
	["Krasus' Landing"] = "Alto de Krasus",
	["Krazzworks Attack Zeppelin"] = "Zepelín de ataque de La Krazzería",
	["Krolg's Hut"] = "Cabaña de Krolg",
	["Krom'gar Fortress"] = "Fortaleza Krom'gar",
	["Krom's Landing"] = "Puerto de Krom",
	["Kul Tiras"] = "Kul Tiras",
	["Kul'galar Keep"] = "Fortaleza de Kul'galar",
	["Kurzen's Compound"] = "Base de Kurzen",
	["L'ghorek"] = "L'ghorek",
	["Lair of the Chosen"] = "Guarida de los Elegidos",
	["Lake Al'Ameth"] = "Lago Al'Ameth",
	["Lake Cauldros"] = "Lago Caldros",
	["Lake Dumont"] = "Lago Dumont",
	["Lake Edunel"] = "Lago Edunel",
	["Lake Elrendar"] = "Lago Elrendar",
	["Lake Elune'ara"] = "Lago Elune'ara",
	["Lake Ere'Noru"] = "Lago Ere'Noru",
	["Lake Everstill"] = "Lago Sempiterno",
	["Lake Falathim"] = "Lago Falathim",
	["Lake Indu'le"] = "Lago Indu'le",
	["Lake Jorune"] = "Lago Jorune",
	["Lake Kel'Theril"] = "Lago Kel'Theril",
	["Lake Kum'uya"] = "Lago Kum'uya",
	["Lake Mennar"] = "Lago Mennar",
	["Lake Mereldar"] = "Lago Mereldar",
	["Lake Nazferiti"] = "Lago Nazferiti",
	["Lake Sunspring"] = "Lago Primasol",
	["Lakeridge Highway"] = "Camino del Lago",
	Lakeshire = "Villa del Lago",
	["Lakeshire Inn"] = "Posada de Villa del Lago",
	["Lakeshire Town Hall"] = "Concejo de Villa del Lago",
	["Lakeside Landing"] = "Pista del Lago",
	["Lakkari Tar Pits"] = "Fosas de Alquitrán Lakkari",
	["Land's End Beach"] = "Playa Finisterrae",
	["Landing Beach"] = "Playa de Desembarco",
	["Landing Site"] = "Lugar del Desembarco",
	["Langrom's Leather & Links"] = "Cuero y Eslabones de Langrom",
	["Largo's Overlook"] = "Alto de Largo",
	["Largo's Overlook Tower"] = "Torre del Alto de Largo",
	["Lariss Pavilion"] = "Pabellón de Lariss",
	["Laughing Skull Courtyard"] = "Patio Riecráneos",
	["Laughing Skull Ruins"] = "Ruinas Riecráneos",
	["Launch Bay"] = "Aeropuerto",
	["Legash Encampment"] = "Campamento Legashi",
	["Legendary Leathers"] = "Pieles Legendarias",
	["Legion Hold"] = "Bastión de la Legión",
	["Legion's Fate"] = "Destino de la Legión",
	["Legion's Rest"] = "Reposo de la Legión",
	["Lethlor Ravine"] = "Barranco Lethlor",
	["Leyara's Sorrow"] = "Pesar de Leyara",
	["Library Wing"] = "Ala de la Biblioteca",
	["Light's Breach"] = "Brecha de la Luz",
	["Light's Dawn Cathedral"] = "Catedral del Alba",
	["Light's Hammer"] = "Martillo de la Luz",
	["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz",
	["Light's Point"] = "Punta de la Luz",
	["Light's Point Tower"] = "Torre de la Punta de la Luz",
	["Light's Shield Tower"] = "Torre del Escudo de la Luz",
	["Light's Trust"] = "Confianza de la Luz",
	Lighthouse = "Faro",
	["Lightning Ledge"] = "Saliente de Relámpagos",
	["Like Clockwork"] = "Como un Reloj",
	["Lion's Pride Inn"] = "Posada Orgullo de León",
	["Livery Outpost"] = "Avanzada de la Caballería",
	["Livery Stables"] = "Caballerizas",
	["Livery Stables "] = "Caballerizas",
	["Llane's Oath"] = "Juramento de Llane",
	["Loading Room"] = "Zona de Carga",
	["Loch Modan"] = "Loch Modan",
	["Loch Verrall"] = "Loch Verrall",
	["Loken's Bargain"] = "Acuerdo de Loken",
	Longshore = "Playa Larga",
	["Lor'danel"] = "Lor'danel",
	["Lordamere Internment Camp"] = "Campo de Reclusión de Lordamere",
	["Lordamere Lake"] = "Lago Lordamere",
	["Lorthuna's Gate"] = "Puerta de Lorthuna",
	["Lost Caldera"] = "Caldera Perdida",
	["Lost City of the Tol'vir"] = "Ciudad Perdida de los Tol'vir",
	["Lost City of the Tol'vir Entrance"] = "Entrada de la Ciudad Perdida de los Tol'vir",
	["Lost Isles Town in a Box"] = "Ciudad de Bolsillo de Las Islas Perdidas",
	["Lost Isles Volcano Eruption"] = "Erupción de Volcán de Las Islas Perdidas",
	["Lost Peak"] = "Pico Perdido",
	["Lost Point"] = "Punta Perdida",
	["Lost Rigger Cove"] = "Cala del Aparejo Perdido",
	LostIsles = "Las Islas Perdidas",
	["Lothalor Woodlands"] = "Bosque Lothalor",
	["Lower City"] = "Bajo Arrabal",
	["Lower Silvermarsh"] = "Marjal Argenta Inferior",
	["Lower Veil Shil'ak"] = "Velo Shil'ak Bajo",
	["Lower Wilds"] = "Bajas Tierras Salvajes",
	["Lumber Mill"] = "Aserradero",
	["Lushwater Oasis"] = "Oasis Aguaverde",
	["Lydell's Ambush"] = "Emboscada de Lydell",
	["M.A.C. Diver"] = "Otilius",
	-- ["Maelstrom Deathwing Fight"] = "",
	["Maelstrom Zone"] = "Zona de La Vorágine",
	["Maestra's Post"] = "Atalaya de Maestra",
	["Maexxna's Nest"] = "Nido de Maexxna",
	["Mag'har Grounds"] = "Dominios Mag'har",
	["Mag'har Post"] = "Puesto Mag'har",
	["Mag'hari Procession"] = "Procesión Mag'hari",
	["Mage Quarter"] = "Barrio de los Magos",
	["Mage Tower"] = "Torre de los Magos",
	["Magic Quarter"] = "Barrio de la Magia",
	["Magical Menagerie"] = "Arca Mágica",
	["Magister's Terrace"] = "Bancal del Magister",
	["Magisters Gate"] = "Puerta Magister",
	["Magisters' Terrace"] = "Bancal del Magister",
	["Magisters' Terrace Entrance"] = "Entrada del Bancal del Magister",
	["Magma Fields"] = "Campos de Magma",
	["Magma Springs"] = "Fuentes de Magma",
	["Magmadar Cavern"] = "Cueva Magmadar",
	["Magmaw's Fissure"] = "Fisura de Faucemagma",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Cavernas Magnamoth",
	["Magram Territory"] = "Territorio Magram",
	["Magtheridon's Lair"] = "Guarida de Magtheridon",
	["Magus Commerce Exchange"] = "Mercado de Magos",
	["Main Gate"] = "Entrada Principal",
	["Main Hall"] = "Sala Principal",
	["Maker's Ascent"] = "Ascenso del Hacedor",
	["Maker's Overlook"] = "El Mirador de los Creadores",
	["Maker's Overlook "] = "El Mirador de los Creadores",
	["Maker's Perch"] = "Pedestal del Creador",
	["Makers' Overlook"] = "El Mirador de los Creadores",
	["Makers' Perch"] = "El Pedestal de los Creadores",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Huerta de Malden",
	Maldraz = "Maldraz",
	["Malfurion's Breach"] = "Brecha de Malfurion",
	["Malicia's Outpost"] = "Avanzada de Malicia",
	["Malykriss: The Vile Hold"] = "Malykriss: El Bastión Inmundo",
	["Mam'toth Crater"] = "Cráter de Mam'toth",
	["Mana Tombs"] = "Tumbas de Maná",
	["Mana-Tombs"] = "Tumbas de Maná",
	["Manaforge Ara"] = "Forja de Maná Ara",
	["Manaforge B'naar"] = "Forja de Maná B'naar",
	["Manaforge Coruu"] = "Forja de Maná Coruu",
	["Manaforge Duro"] = "Forja de Maná Duro",
	["Manaforge Ultris"] = "Forja de Maná Ultris",
	["Mandokir's Domain"] = "Dominios de Mandokir",
	["Mannoroc Coven"] = "Aquelarre Mannoroc",
	["Manor Mistmantle"] = "Mansión Mantoniebla",
	["Mantle Rock"] = "Rocamanto",
	["Map Chamber"] = "Cámara del Mapa",
	["Mar'at"] = "Mar'at",
	Maraudon = "Maraudon",
	["Maraudon - Earth Song Falls Entrance"] = "Maraudon: Entrada de las Cascadas del Canto de la Tierra",
	["Maraudon - Foulspore Cavern Entrance"] = "Maraudon: Entrada de la Gruta de la Espora Fétida",
	["Mardenholde Keep"] = "Fortaleza de Mardenholde",
	["Market Row"] = "Fila del Mercado",
	["Marshal's Refuge"] = "Refugio de Marshal",
	["Marshal's Stand"] = "Alto de Marshal",
	["Marshlight Lake"] = "Lago Luz Pantanosa",
	["Marshtide Watch"] = "Avanzada Marea Pantanosa",
	["Maruadon - The Wicked Grotto Entrance"] = "Maraudon: Entrada de La Gruta Maligna",
	["Mast Room"] = "Sala del Mástil",
	["Master's Terrace"] = "El Bancal del Maestro",
	["Masters' Gate"] = "Puerta de los Maestros",
	-- ["Maw of Destruction"] = "",
	-- ["Maw of Go'rath"] = "",
	["Maw of Lycanthoth"] = "Fauces de Lycanthoth",
	["Maw of Neltharion"] = "Fauces de Neltharion",
	-- ["Maw of Shu'ma"] = "",
	["Maw of the Void"] = "Fauces del Vórtice",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Estancias de Medivh",
	["Menagerie Wreckage"] = "Restos del Arca",
	["Menethil Bay"] = "Bahía de Menethil",
	["Menethil Harbor"] = "Puerto de Menethil",
	["Menethil Keep"] = "Castillo de Menethil",
	["Merchant Square"] = "Plaza de los Mercaderes",
	["Mid Point Station"] = "Estación de la Punta Central",
	Middenvale = "Mediavega",
	["Midrealm Post"] = "Puesto de la Tierra Media",
	["Midwall Lift"] = "Elevador del Muro Central",
	["Mightstone Quarry"] = "Cantera de Piedra de Poderío",
	["Military District"] = "Distrito Militar",
	["Mimir's Workshop"] = "Taller de Mimir",
	Mine = "Mina",
	Mines = "Minas",
	["Mirage Abyss"] = "Abismo del Espejismo",
	["Mirage Flats"] = "Explanada del Espejismo",
	["Mirage Raceway"] = "Circuito del Espejismo",
	["Mirkfallon Lake"] = "Lago Mirkfallon",
	["Mirkfallon Post"] = "Puesto Mirkfallon",
	["Mirror Lake"] = "Lago Espejo",
	["Mirror Lake Orchard"] = "Vergel del Lago Espejo",
	["Mist's Edge"] = "Cabo de la Niebla",
	["Mistcaller's Cave"] = "Cueva del Clamaneblina",
	["Mistvale Valley"] = "Valle del Velo de Bruma",
	["Mistwhisper Refuge"] = "Refugio Susurraneblina",
	["Misty Pine Refuge"] = "Refugio Pinobruma",
	["Misty Reed Post"] = "Puesto Juncobruma",
	["Misty Reed Strand"] = "Playa Juncobruma",
	["Misty Ridge"] = "Cresta Brumosa",
	["Misty Shore"] = "Costa de la Neblina",
	["Misty Valley"] = "Valle Brumoso",
	["Miwana's Longhouse"] = "Casa Comunal de Miwana",
	["Mizjah Ruins"] = "Ruinas de Mizjah",
	["Mo'grosh Stronghold"] = "Fortaleza de Mo'grosh",
	["Moa'ki"] = "Moa'ki",
	["Moa'ki Harbor"] = "Puerto Moa'ki",
	["Moggle Point"] = "Cabo Moggle",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Aldea Mok'Nathal",
	["Mold Foundry"] = "Fundición del Molde",
	["Molten Core"] = "Núcleo de Magma",
	["Molten Front"] = "Frente de Magma",
	["Moon Horror Den"] = "Cubil del Horror de la Luna",
	Moonbrook = "Arroyo de la Luna",
	Moonglade = "Claro de la Luna",
	["Moongraze Woods"] = "Bosque Pasto Lunar",
	["Moonrest Gardens"] = "Jardines Reposo Lunar",
	["Moonshrine Ruins"] = "Ruinas del Santuario Lunar",
	["Moonshrine Sanctum"] = "Sagrario Lunar",
	["Moontouched Den"] = "Cubil Lunadón",
	["Moonwell of Cleansing"] = "Poza de la Luna de Purificación",
	["Moonwell of Purity"] = "Poza de la Luna de Pureza",
	["Moonwing Den"] = "Túmulo Lunala",
	["Mor'shan Base Camp"] = "Campamento de Mor'shan",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte",
	["Morgan's Plot"] = "Terreno de Morgan",
	["Morgan's Vigil"] = "Vigilia de Morgan",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mortal's Demise"] = "Óbito del Mortal",
	["Mortwake's Tower"] = "Torre de Mortoalerta",
	["Mosh'Ogg Ogre Mound"] = "Túmulo Ogro Mosh'Ogg",
	["Mosshide Fen"] = "Pantano Pellejomusgo",
	["Mosswalker Village"] = "Poblado Caminamoho",
	["Mossy Pile"] = "Pilote Musgoso",
	["Mount Akher"] = "Monte Akher",
	["Mount Hyjal"] = "Monte Hyjal",
	["Mount Hyjal Phase 1"] = "Mount Hyjal Phase 1",
	["Mountainfoot Strip Mine"] = "Cantera de la Ladera",
	Mudsprocket = "Piñón de Barro",
	Mulgore = "Mulgore",
	["Murder Row"] = "El Frontal de la Muerte",
	["Murkdeep Cavern"] = "Caverna Negrasombra",
	["Mystral Lake"] = "Lago Mystral",
	Mystwood = "Bosque Bruma",
	Nagrand = "Nagrand",
	["Nagrand Arena"] = "Arena de Nagrand",
	Nahom = "Nahom",
	["Nar'shola Terrace"] = "Bancal de Nar'shola",
	["Narvir's Cradle"] = "Cuna de Narvir",
	["Nasam's Talon"] = "Garfa de Nasam",
	["Nat's Landing"] = "Embarcadero de Nat",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: Las Profundidades Olvidadas",
	["Nazj'vel"] = "Nazj'vel",
	Nazzivian = "Nazzivian",
	["Needlerock Chasm"] = "Sima Rocaguja",
	["Needlerock Slag"] = "Fosa Rocaguja",
	["Nefarian's Lair"] = "Guarida de Nefarian",
	["Nefarian�s Lair"] = "Guarida de Nefarian",
	["Neferset City"] = "Ciudad de Neferset",
	["Neferset City Outskirts"] = "Afueras de la Ciudad de Neferset",
	["Nek'mani Wellspring"] = "Manantial Nek'mani",
	["Neptulon's Rise"] = "Alto de Neptulon",
	["Nesingwary Base Camp"] = "Campamento Base de Nesingwary",
	["Nesingwary Safari"] = "Safari Nesingwary",
	["Nesingwary's Expedition"] = "Expedición de Nesingwary",
	Nespirah = "Nespirah",
	["Nestlewood Hills"] = "Colinas Cubrebosque",
	["Nestlewood Thicket"] = "Matorral Cubrebosque",
	["Nethander Stead"] = "Granja Nethander",
	["Nethergarde Keep"] = "Castillo de Nethergarde",
	["Nethergarde Mines"] = "Minas de Nethergarde",
	["Nethergarde Supply Camps"] = "Campamento de Suministros de Nethergarde",
	Netherspace = "Espacio Abisal",
	Netherstone = "Piedra Abisal",
	Netherstorm = "Tormenta Abisal",
	["Netherweb Ridge"] = "Cresta Red Abisal",
	["Netherwing Fields"] = "Campos del Ala Abisal",
	["Netherwing Ledge"] = "Arrecife del Ala Abisal",
	["Netherwing Mines"] = "Minas del Ala Abisal",
	["Netherwing Pass"] = "Desfiladero del Ala Abisal",
	["New Agamand"] = "Nuevo Agamand",
	["New Agamand Inn"] = "Posada de Nuevo Agamand",
	["New Avalon"] = "Nuevo Avalon",
	["New Avalon Fields"] = "Campos de Nuevo Avalon",
	["New Avalon Forge"] = "Forja de Nuevo Avalon",
	["New Avalon Orchard"] = "Huerto de Nuevo Avalon",
	["New Avalon Town Hall"] = "Concejo de Nuevo Avalon",
	["New Hearthglen"] = "Nueva Vega del Amparo",
	["New Kargath"] = "Nuevo Kargath",
	["New Thalanaar"] = "Nueva Thalanaar",
	["New Tinkertown"] = "Nueva Ciudad Manitas",
	["Nexus Legendary"] = "Legendario del Nexo",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Escalera de Nidvar",
	Nifflevar = "Nafsavar",
	["Night Elf Village"] = "Villa Elfo de la Noche",
	["Night Run"] = "Senda de la Noche",
	["Night Web's Hollow"] = "Hoya Nocturácnidas",
	Nighthaven = "Amparo de la Noche",
	["Nightmare Depths"] = "Profundidades de Pesadilla",
	["Nightmare Scar"] = "Paraje Pesadilla",
	["Nightmare Vale"] = "Vega Pesadilla",
	["Nightsong Woods"] = "Bosque Arrullanoche",
	["Nijel's Point"] = "Punta de Nijel",
	["Nimbus Rise"] = "Alto de Nimbo",
	["Njord's Breath Bay"] = "Bahía Aliento de Njord",
	["Njorn Stair"] = "Escalera de Njorn",
	["Njorndar Village"] = "Poblado Njorndar",
	["Noonshade Ruins"] = "Ruinas Sombrasol",
	Nordrassil = "Nordrassil",
	["Nordrassil Inn"] = "Posada de Nordrassil",
	["Nordune Ridge"] = "Cresta Nordune",
	["North Common Hall"] = "Sala Comunal Norte",
	["North Gate Outpost"] = "Avanzada de la Puerta Norte",
	["North Gate Pass"] = "Paso de la Puerta Norte",
	["North Point Station"] = "Estación de la Punta Norte",
	["North Point Tower"] = "Torre de la Punta Norte",
	["North Sanctum"] = "Sagrario del Norte",
	["North Spear Tower"] = "Torre Lanza del Norte",
	["North Tide's Beachhead"] = "Desembarco Mareanorte",
	["North Tide's Run"] = "Cala Mareanorte",
	Northdale = "Vallenorte",
	["Northern Barrens"] = "Los Baldíos del Norte",
	["Northern Headlands"] = "Cabos del Norte",
	["Northern Rampart"] = "Muralla Norte",
	["Northern Rocketway"] = "Cohetepista del Norte",
	["Northern Rocketway Exchange"] = "Intercambiador de la Cohetepista del Norte",
	["Northern Stranglethorn"] = "Norte de la Vega de Tuercespina",
	["Northfold Manor"] = "Mansión Redilnorte",
	["Northgate Breach"] = "Brecha de la Puerta del Norte",
	["Northgate River"] = "Río de la Puerta del Norte",
	["Northgate Woods"] = "Bosque de la Puerta del Norte",
	["Northmaul Tower"] = "Torre Quiebranorte",
	["Northpass Tower"] = "Torre del Paso Norte",
	Northrend = "Rasganorte",
	["Northridge Lumber Camp"] = "Aserradero Crestanorte",
	["Northshire Abbey"] = "Abadía de Villanorte",
	["Northshire River"] = "Río de Villanorte",
	["Northshire Valley"] = "Valle de Villanorte",
	["Northshire Vineyards"] = "Viñedos de Villanorte",
	["Northwatch Expedition Base Camp"] = "Campamento Base de la Expedición del Fuerte del Norte",
	["Northwatch Expedition Base Camp Inn"] = "Taberna del Campamento Base de la Expedición del Fuerte del Norte",
	["Northwatch Foothold"] = "Ciudadela del Fuerte del Norte",
	["Northwatch Hold"] = "Fuerte del Norte",
	["Northwind Cleft"] = "Grieta del Viento Norte",
	["Nozzlepot's Outpost"] = "Avanzada de Ollaboquilla",
	["Nozzlerust Post"] = "Puesto Boquilla Oxidada",
	["O'Breen's Camp"] = "Campamento de O'Breen",
	["Oasis of Vir'sar"] = "Oasis de Vir'sar",
	["Oasis of the Fallen Prophet"] = "Oasis del Profeta Caído",
	["Obelisk of the Moon"] = "Obelisco de la Luna",
	["Obelisk of the Stars"] = "Obelisco de las Estrellas",
	["Obelisk of the Sun"] = "Obelisco del Sol",
	["Observance Hall"] = "Cámara de Observancia",
	["Observation Grounds"] = "Sector de Observación",
	["Obsidia's Perch"] = "Nido de Obsidia",
	["Obsidian Breakers"] = "Rompiente Obsidiana",
	["Obsidian Dragonshrine"] = "Santuario de Dragones Obsidiana",
	["Obsidian Forest"] = "Bosque Obsidiana",
	["Obsidian Lair"] = "Guarida Obsidiana",
	["Odesyus' Landing"] = "Desembarco de Odesyus",
	["Ogri'La"] = "Ogri'la",
	["Ogri'la"] = "Ogri'la",
	["Old Hillsbrad Foothills"] = "Antiguas Laderas de Trabalomas",
	["Old Ironforge"] = "Antigua Forjaz",
	["Old Town"] = "Casco Antiguo",
	Olembas = "Olembas",
	["Olivia's Pond"] = "Estanque de Olivia",
	["Olsen's Farthing"] = "Finca de Olsen",
	["One More Glass"] = "Una Copa Más",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Campamento del Embate",
	["Onslaught Harbor"] = "Puerto del Embate",
	["Onyxia's Lair"] = "Guarida de Onyxia",
	["Oomlot Village"] = "Poblado Oomlot",
	Oostan = "Oostan",
	["Oostan Nord"] = "Oostan Nord",
	["Oostan Ost"] = "Oostan Ost",
	["Oostan Sor"] = "Oostan Sor",
	["Opening of the Dark Portal"] = "Apertura de El Portal Oscuro",
	["Opening of the Dark Portal Entrance"] = "Entrada de la Apertura de El Portal Oscuro",
	["Oratory of the Damned"] = "Oratorio de los Malditos",
	["Orebor Harborage"] = "Puerto Orebor",
	["Orendil's Retreat"] = "Refugio de Orendil",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	Orgrimmar = "Orgrimmar",
	["Orgrimmar Rear Gate"] = "Puerta Trasera de Orgrimmar",
	["Orgrimmar Rocketway Exchange"] = "Intercambiador de la Cohetepista de Orgrimmar",
	["Oronok's Farm"] = "Granja de Oronok",
	Orsis = "Orsis",
	["Ortell's Hideout"] = "Guarida de Ortell",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Terrallende",
	["Overgrown Camp"] = "Campamento Hojarasca",
	["Owl Wing Thicket"] = "Matorral del Ala del Búho",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Roca Crines Pálidas",
	["Parhelion Plaza"] = "Plaza del Parhelio",
	["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos",
	["Path of Uther"] = "Senda de Uther",
	["Path of the Titans"] = "Senda de los Titanes",
	["Pattymack Land"] = "Tierra de Pattymack",
	["Pauper's Walk"] = "Camino del Indigente",
	["Pestilent Scar"] = "Cicatriz Pestilente",
	["Petitioner's Chamber"] = "Cámaras de los Ruegos",
	["Pilgrim's Precipice"] = "Precipicio del Peregrino",
	["Pincer X2"] = "Tenazario X2",
	["Pit of Fangs"] = "Foso de los Colmillos",
	["Pit of Saron"] = "Foso de Saron",
	["Pit of Saron Entrance"] = "Entrada del Foso de Saron",
	["Plaguelands: The Scarlet Enclave"] = "Tierras de la Peste: El Enclave Escarlata",
	["Plaguemist Ravine"] = "Barranco Bruma Enferma",
	Plaguewood = "Bosque de la Peste",
	["Plaguewood Tower"] = "Torre del Bosque de la Peste",
	["Plain of Echoes"] = "Llanura de los Ecos",
	["Plain of Shards"] = "Llanura de los Fragmentos",
	["Plains of Nasam"] = "Llanuras de Nasam",
	["Pod Cluster"] = "La Maraña de Cápsulas",
	["Pod Wreckage"] = "El Cementerio de Cápsulas",
	["Poison Falls"] = "Cascada Hedionda",
	["Pool of Tears"] = "Charca de Lágrimas",
	["Pool of Twisted Reflections"] = "Poza de los Reflejos Distorsionados",
	["Pools of Aggonar"] = "Pozas de Aggonar",
	["Pools of Arlithrien"] = "Estanques de Arlithrien",
	["Pools of Jin'Alai"] = "Pozas de Jin'Alai",
	["Pools of Zha'Jin"] = "Pozas de Zha'Jin",
	["Portal Clearing"] = "Portal del Claro",
	["Prison of Immol'thar"] = "Prisión de Immol'thar",
	["Programmer Isle"] = "Isla del Programador",
	["Promontory Point"] = "Alto del Promontorio",
	["Prospector's Point"] = "Altozano del Prospector",
	["Protectorate Watch Post"] = "Avanzada del Protectorado",
	["Purespring Cavern"] = "Cueva de Manantial",
	["Purgation Isle"] = "Isla del Purgatorio",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Laboratorio Horrores y Risas Alquímicas de Putricidio",
	["Pyrewood Chapel"] = "Capilla Piroleña",
	["Pyrewood Inn"] = "Posada Piroleña",
	["Pyrewood Town Hall"] = "Concejo Piroleña",
	["Pyrewood Village"] = "Aldea Piroleña",
	["Pyrox Flats"] = "Llanos de Pirox",
	["Quagg Ridge"] = "Cresta Quagg",
	Quarry = "Cantera",
	["Quartzite Basin"] = "Cuenca de Cuarcita",
	["Queen's Gate"] = "Puerta de la Reina",
	["Quel'Danil Lodge"] = "Avanzada Quel'Danil",
	["Quel'Delar's Rest"] = "Reposo de Quel'Delar",
	["Quel'Dormir Gardens"] = "Jardines de Quel'Dormir",
	["Quel'Dormir Temple"] = "Templo de Quel'Dormir",
	["Quel'Dormir Terrace"] = "Bancal de Quel'Dormir",
	["Quel'Lithien Lodge"] = "Refugio Quel'Lithien",
	["Quel'thalas"] = "Quel'thalas",
	["Raastok Glade"] = "Claro Raastok",
	["Raceway Ruins"] = "Ruinas del Circuito",
	["Rage Fang Shrine"] = "Santuario Colmillo Iracundo",
	["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia",
	["Rageclaw Den"] = "Guarida de Garrafuria",
	["Rageclaw Lake"] = "Lago de Garrafuria",
	["Ragefeather Ridge"] = "Loma Plumira",
	["Ragefire Chasm"] = "Sima Ígnea",
	["Ragnaros' Lair"] = "Guarida de Ragnaros",
	["Ragnaros' Reach"] = "Tramo de Ragnaros",
	["Rainspeaker Canopy"] = "Canope de Hablalluvia",
	["Rainspeaker Rapids"] = "Rápidos de Hablalluvia",
	Ramkahen = "Ramkahen",
	["Ramkahen Legion Outpost"] = "Avanzada de la Legión Ramkahen",
	["Rampart of Skulls"] = "La Muralla de las Calaveras",
	["Ranazjar Isle"] = "Isla Ranazjar",
	["Raptor Pens"] = "Cercado de Raptores",
	["Raptor Ridge"] = "Colina del Raptor",
	["Raptor Rise"] = "Alto de Raptores",
	Ratchet = "Trinquete",
	["Rated Eye of the Storm"] = "Ojo de la Tormenta puntuado",
	["Ravaged Caravan"] = "Caravana Devastada",
	["Ravaged Crypt"] = "Cripta Devastada",
	["Ravaged Twilight Camp"] = "Campamento Crepúsculo Devastado",
	["Raven Hill"] = "Cerro del Cuervo",
	["Raven Hill Cemetery"] = "Cementerio del Cerro del Cuervo",
	["Raven's Watch"] = "Guardia del Cuervo",
	["Raven's Wood"] = "Bosque del Cuervo",
	["Ravencrest Monument"] = "Monumento Cresta Cuervo",
	["Ravenholdt Manor"] = "Mansión Ravenholdt",
	["Raynewood Retreat"] = "Refugio de la Algaba",
	["Raynewood Tower"] = "Torre de la Algaba",
	["Razaan's Landing"] = "Zona de Aterrizaje Razaan",
	["Razor Hill"] = "Cerrotajo",
	["Razor Hill Barracks"] = "Cuartel de Cerrotajo",
	["Razor Ridge"] = "Loma Tajo",
	["Razorfen Downs"] = "Zahúrda Rajacieno",
	["Razorfen Downs Entrance"] = "Entrada de Zahúrda Rajacieno",
	["Razorfen Kraul"] = "Horado Rajacieno",
	["Razorfen Kraul Entrance"] = "Entrada de Horado Rajacieno",
	["Razormane Grounds"] = "Tierras Crines de Acero",
	["Razorscale's Aerie"] = "Nidal de Tajoescama",
	["Razorthorn Rise"] = "Alto Rajaespina",
	["Razorthorn Shelf"] = "Saliente Rajaespina",
	["Razorthorn Trail"] = "Senda Rajaespina",
	["Razorwind Canyon"] = "Cañón del Ventajo",
	["Reaver's Fall"] = "Caída del Atracador Vil",
	["Reavers' Hall"] = "Cámara de los Atracadores",
	["Rebel Camp"] = "Asentamiento Rebelde",
	["Red Cloud Mesa"] = "Mesa de la Nube Roja",
	["Red Rocks"] = "Roca Roja",
	["Redpine Dell"] = "Valle Pinorrojo",
	["Redridge Canyons"] = "Cañones de Crestagrana",
	["Redridge Mountains"] = "Montañas Crestagrana",
	["Redwood Trading Post"] = "Puesto de Venta de Madera Roja",
	Refinery = "Refinería",
	["Refuge Pointe"] = "Refugio de la Zaga",
	["Refugee Caravan"] = "Caravana de Refugiados",
	["Reliquary of Agony"] = "Relicario de Agonía",
	["Reliquary of Pain"] = "Relicario de Dolor",
	["Remains of Iris Lake"] = "Ruinas del Lago Iris",
	["Remains of the Fleet"] = "Restos de la Flota",
	["Remtravel's Excavation"] = "Excavación de Tripirrem",
	["Render's Camp"] = "Campamento de Render",
	["Render's Crater"] = "Cráter de Render",
	["Render's Rock"] = "Roca de Render",
	["Render's Valley"] = "Valle de Render",
	["Rethban Caverns"] = "Cavernas de Rethban",
	["Rethress Sanctum"] = "Sagrario de Rethress",
	Reuse = "Reutilizar",
	["Revantusk Village"] = "Poblado Sañadiente",
	["Rhea's Camp"] = "Campamento de Rhea",
	["Rhyolith Plateau"] = "Meseta de Piroclasto",
	["Ricket's Folly"] = "Locura de Ricket",
	["Ridge of Madness"] = "Cresta de la Locura",
	["Ridgepoint Tower"] = "Torre de la Peña",
	["Rim of the World"] = "Límite del Mundo",
	["Ring of Judgement"] = "El Círculo del Juicio",
	["Ring of Observance"] = "Círculo de la Observancia",
	["Ring of the Elements"] = "Círculo de los Elementos",
	["Ring of the Law"] = "Círculo de la Ley",
	["Riplash Ruins"] = "Ruinas Tralladón",
	["Riplash Strand"] = "Litoral Tralladón",
	["Rise of Suffering"] = "Alto del Sufrimiento",
	["Rise of the Defiler"] = "Alto de los Rapiñadores",
	["Ritual Chamber of Akali"] = "Cámara de Rituales de Akali",
	["Rivendark's Perch"] = "Nido de Desgarro Oscuro",
	Rivenwood = "El Bosque Hendido",
	["River's Heart"] = "Corazón del Río",
	["Rock of Durotan"] = "Roca de Durotan",
	["Rockpool Village"] = "Aldea Pozarroca",
	["Rocktusk Farm"] = "Granja Rocamuela",
	["Roguefeather Den"] = "Guarida Malapluma",
	["Rogues' Quarter"] = "Barrio de los Pícaros",
	["Rohemdal Pass"] = "Paso de Rohemdal",
	["Roland's Doom"] = "Condena de Roland",
	["Rotbrain Encampment"] = "Campamento Pudrecerebro",
	["Royal Exchange Auction House"] = "Casa de subastas de Intercambio Real",
	["Royal Exchange Bank"] = "Banco Real de Cambio",
	["Royal Gallery"] = "Galería Real",
	["Royal Library"] = "Archivo Real",
	["Royal Quarter"] = "Barrio Real",
	["Ruby Dragonshrine"] = "Santuario de Dragones Rubí",
	["Ruined City Post 01"] = "Puesto 01 de la Ciudad en Ruinas",
	["Ruined Court"] = "Patio en Ruinas",
	["Ruins of Aboraz"] = "Ruinas de Aboraz",
	["Ruins of Ahmtul"] = "Ruinas de Ahmtul",
	["Ruins of Ahn'Qiraj"] = "Ruinas de Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruinas de Alterac",
	["Ruins of Ammon"] = "Ruinas de Ammon",
	["Ruins of Arkkoran"] = "Ruinas de Arkkoran",
	["Ruins of Auberdine"] = "Ruinas de Auberdine",
	["Ruins of Baa'ri"] = "Ruinas de Baa'ri",
	["Ruins of Constellas"] = "Ruinas de Constellas",
	["Ruins of Drak'Zin"] = "Ruinas de Drak'Zin",
	["Ruins of Drakgor"] = "Ruinas de Drakgor",
	["Ruins of Eldarath"] = "Ruinas de Eldarath",
	["Ruins of Eldarath "] = "Ruinas de Eldarath",
	["Ruins of Eldra'nath"] = "Ruinas de Eldra'nath",
	["Ruins of Eldre'thar"] = "Ruinas de Eldre'thar",
	["Ruins of Enkaat"] = "Ruinas de Enkaat",
	["Ruins of Farahlon"] = "Ruinas de Farahlon",
	["Ruins of Feathermoon"] = "Ruinas de Plumaluna",
	["Ruins of Gilneas"] = "Ruinas de Gilneas",
	["Ruins of Gilneas City"] = "Ruinas de la Ciudad de Gilneas",
	["Ruins of Isildien"] = "Ruinas de Isildien",
	["Ruins of Jubuwal"] = "Ruinas de Jubuwal",
	["Ruins of Karabor"] = "Ruinas de Karabor",
	["Ruins of Kargath"] = "Ruinas de Kargath",
	["Ruins of Khintaset"] = "Ruinas de Khintaset",
	["Ruins of Lar'donir"] = "Ruinas de Lar'donir",
	["Ruins of Lordaeron"] = "Ruinas de Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruinas de Loreth'Aran",
	["Ruins of Lornesta"] = "Ruinas de Lornesta",
	["Ruins of Mathystra"] = "Ruinas de Mathystra",
	["Ruins of Nordressa"] = "Ruinas de Nordressa",
	["Ruins of Ravenwind"] = "Ruinas de Viento Azabache",
	["Ruins of Sha'naar"] = "Ruinas de Sha'naar",
	["Ruins of Shandaral"] = "Ruinas de Shandaral",
	["Ruins of Silvermoon"] = "Ruinas de Lunargenta",
	["Ruins of Solarsal"] = "Ruinas de Solarsal",
	["Ruins of Southshore"] = "Ruinas de Costasur",
	["Ruins of Taurajo"] = "Ruinas de Taurajo",
	["Ruins of Tethys"] = "Ruinas de Tethys",
	["Ruins of Thaurissan"] = "Ruinas de Thaurissan",
	["Ruins of Thelserai Temple"] = "Ruinas del Templo Thelserai",
	["Ruins of Uldum"] = "Ruinas de Uldum",
	["Ruins of Vashj'elan"] = "Ruinas de Vashj'elan",
	["Ruins of Vashj'ir"] = "Ruinas de Vashj'ir",
	["Ruins of Zul'Kunda"] = "Ruinas de Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruinas de Zul'Mamwe",
	["Ruins of the Scarlet Enclave"] = "Ruinas de El Enclave Escarlata",
	["Runestone Falithas"] = "Piedra Rúnica Falithas",
	["Runestone Shan'dor"] = "Piedra Rúnica Shan'dor",
	["Runeweaver Square"] = "Plaza Tejerruna",
	["Rustberg Village"] = "Aldea Monrojo",
	["Rustmaul Dive Site"] = "Excavación Oximelena",
	["Rut'theran Village"] = "Aldea Rut'theran",
	["Rutsak's Guard"] = "Guardia de Rutsak",
	["Ruuan Weald"] = "Foresta Ruuan",
	["Ruuna's Camp"] = "Campamento de Ruuna",
	["Ruuzel's Isle"] = "Isla de Ruuzel",
	["Rygna's Lair"] = "Guarida de Rygna",
	["SI:7"] = "IV:7",
	["STV Diamond Mine BG"] = "CB Mina de Diamantes STV",
	["Sable Ridge"] = "Cumbre Cebellina",
	["Sahket Wastes"] = "Ruinas de Sahket",
	["Saldean's Farm"] = "Finca de Saldean",
	["Saltheril's Haven"] = "Refugio de Saltheril",
	["Saltspray Glen"] = "Cañada Salobre",
	["Sanctuary of Malorne"] = "Santuario de Malorne",
	["Sanctuary of Shadows"] = "Santuario de las Sombras",
	["Sanctum of Reanimation"] = "Sagrario de Reanimación",
	["Sanctum of Shadows"] = "Sagrario de las Sombras",
	["Sanctum of the Ascended"] = "Sagrario de los Ascendientes",
	["Sanctum of the Fallen God"] = "Sagrario del Dios Caído",
	["Sanctum of the Moon"] = "Sagrario de la Luna",
	["Sanctum of the Prophets"] = "Sagrario de los Profetas",
	["Sanctum of the South Wind"] = "Sagrario del Viento del Sur",
	["Sanctum of the Stars"] = "Sagrario de las Estrellas",
	["Sanctum of the Sun"] = "Sagrario del Sol",
	["Sands of Nasam"] = "Arenas de Nasam",
	["Sandsorrow Watch"] = "Vigía Penas de Arena",
	["Sandy Beach"] = "Playa Arenosa",
	["Sanguine Chamber"] = "Cámara Sanguina",
	["Sapphire Hive"] = "Enjambre Zafiro",
	["Sapphiron's Lair"] = "Guarida de Sapphiron",
	["Sar'theris Strand"] = "Playa de Sar'theris",
	["Saragosa's Landing"] = "Alto de Saragosa",
	["Sardor Isle"] = "Isla de Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Minas de Saronita",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Cornisa Salvaje",
	["Scalawag Point"] = "Cabo Pillastre",
	["Scalding Pools"] = "Pozas Escaldantes",
	["Scalebeard's Cave"] = "Cueva de Barbaescamas",
	["Scalewing Shelf"] = "Plataforma Alaescama",
	["Scar of the Worldbreaker"] = "Cicatriz del Rompemundos",
	["Scarab Terrace"] = "Bancal del Escarabajo",
	["Scarlet Encampment"] = "Campamento Escarlata",
	["Scarlet Hold"] = "El Bastión Escarlata",
	["Scarlet Monastery"] = "Monasterio Escarlata",
	["Scarlet Monastery Entrance"] = "Entrada del Monasterio Escarlata",
	["Scarlet Overlook"] = "Mirador Escarlata",
	["Scarlet Palisade"] = "Acantilado Escarlata",
	["Scarlet Point"] = "Punta Escarlata",
	["Scarlet Raven Tavern"] = "Mesón del Cuervo Escarlata",
	["Scarlet Tavern"] = "Taberna Escarlata",
	["Scarlet Tower"] = "Torre Escarlata",
	["Scarlet Watch Post"] = "Atalaya Escarlata",
	["Scarlet Watchtower"] = "Torre de vigilancia Escarlata",
	["Scarred Terrace"] = "Bancal Rajado",
	["Scenario: Alcaz Island"] = "Escenario: Isla de Alcaz",
	["Schnottz's Frigate"] = "Fragata de Schnottz",
	["Schnottz's Hostel"] = "Hostal de Schnottz",
	["Schnottz's Landing"] = "Embarcadero de Schnottz",
	Scholomance = "Scholomance",
	["Scholomance Entrance"] = "Entrada de Scholomance",
	["School of Necromancy"] = "Escuela de Nigromancia",
	["Scorched Gully"] = "Quebrada del Llanto",
	["Scott's Spooky Area"] = "Escalofrío de Scott",
	["Scoured Reach"] = "Tramo de Rozas",
	Scourgehold = "Fuerte de la Plaga",
	Scourgeholme = "Ciudad de la Plaga",
	["Scourgelord's Command"] = "Dominio del Señor de la Plaga",
	["Scrabblescrew's Camp"] = "Campamento de los Mezclatornillos",
	["Screaming Gully"] = "Quebrada del Llanto",
	["Scryer's Tier"] = "Grada del Arúspice",
	["Scuttle Coast"] = "Costa de la Huida",
	Seabrush = "Malezamarina",
	["Seafarer's Tomb"] = "Tumba del Navegante",
	["Seal of the Sun King"] = "Sello del Rey Sol",
	["Searing Gorge"] = "La Garganta de Fuego",
	["Seat of Destruction"] = "Trono del Caos",
	["Seat of Life"] = "Trono de la Vida",
	["Seat of Magic"] = "Trono de la Magia",
	["Seat of Radiance"] = "Trono del Resplandor",
	["Seat of the Chosen"] = "Trono de los Elegidos",
	["Seat of the Naaru"] = "Trono de los Naaru",
	["Sen'jin Village"] = "Poblado Sen'jin",
	["Sentinel Hill"] = "Colina del Centinela",
	["Sentinel Tower"] = "Torre del Centinela",
	["Sentry Point"] = "Alto del Centinela",
	Seradane = "Seradane",
	["Serpent Lake"] = "Lago Serpiente",
	["Serpent's Coil"] = "Serpiente Enroscada",
	["Serpentshrine Cavern"] = "Caverna Santuario Serpiente",
	["Servants' Quarters"] = "Alcobas de los Sirvientes",
	["Service Entrance"] = "Entrada de Servicio",
	["Sethekk Halls"] = "Salas Sethekk",
	["Sethria's Roost"] = "Nidal de Sethria",
	["Sewer Exit Pipe"] = "Tubería de salida de las cloacas",
	Sewers = "Cloacas",
	["Sha'naari Wastes"] = "Ruinas Sha'naari",
	["Sha'tari Base Camp"] = "Campamento Sha'tari",
	["Sha'tari Outpost"] = "Avanzada Sha'tari",
	Shadebough = "Rama Sombría",
	["Shadow Grave"] = "Sepulcro Sombrío",
	["Shadow Hold"] = "Guarida Sombría",
	["Shadow Labyrinth"] = "Laberinto de las Sombras",
	["Shadow Ridge"] = "Cresta de las Sombras",
	["Shadow Tomb"] = "Tumba Umbría",
	["Shadow Wing Lair"] = "Guarida de Alasombra",
	["Shadowbreak Ravine"] = "Barranco Rompesombras",
	["Shadowfang Keep"] = "Castillo de Colmillo Oscuro",
	["Shadowfang Keep Entrance"] = "Entrada del Castillo de Colmillo Oscuro",
	["Shadowfang Tower"] = "Torre de Colmillo Oscuro",
	["Shadowforge City"] = "Ciudad Forjatiniebla",
	Shadowglen = "Cañada Umbría",
	["Shadowlurk Ridge"] = "Cresta Acechumbra",
	["Shadowmoon Valley"] = "Valle Sombraluna",
	["Shadowmoon Village"] = "Aldea Sombraluna",
	["Shadowprey Village"] = "Aldea Cazasombras",
	["Shadowshard Cavern"] = "Cueva Fragmento Oscuro",
	["Shadowsight Tower"] = "Torre de la Vista de las Sombras",
	["Shadowsong Shrine"] = "Santuario Cantosombrío",
	["Shadowthread Cave"] = "Gruta Narácnida",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shady Rest Inn"] = "Posada Reposo Umbrío",
	["Shalandis Isle"] = "Isla Shalandis",
	["Shalewind Canyon"] = "Cañón del Viento Calizo",
	["Shallow's End"] = "Confín del Bajío",
	["Shalzaru's Lair"] = "Guarida de Shalzaru",
	Shamanar = "Shamanar",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Bancal del Creador",
	["Shaper's Terrace "] = "Bancal del Creador",
	["Shartuul's Transporter"] = "Transportador de Shartuul",
	["Shatter Point"] = "Puesto Devastación",
	["Shatter Scar Vale"] = "Cañada Gran Cicatriz",
	["Shattered Plains"] = "Llanuras Devastadas",
	["Shattered Straits"] = "Estrecho Devastado",
	["Shattered Sun Staging Area"] = "Zona de Escala de Sol Devastado",
	Shattershore = "Costa Quebrada",
	["Shatterspear Pass"] = "Paso Rompelanzas",
	["Shatterspear Vale"] = "Valle Rompelanzas",
	["Shatterspear War Camp"] = "Campamento de Guerra Rompelanzas",
	Shatterstone = "Ruina Pétrea",
	Shattrath = "Shattrath",
	["Shattrath City"] = "Ciudad de Shattrath",
	["Shell Beach"] = "Playa del Molusco",
	["Shield Hill"] = "Colina Escudo",
	["Shields of Silver"] = "Escudos de plata",
	["Shimmer Ridge"] = "Monte Luz",
	["Shimmering Bog"] = "Ciénaga Bruñida",
	["Shimmering Expanse"] = "Extensión Bruñida",
	["Shimmering Grotto"] = "Gruta Bruñida",
	["Shindigger's Camp"] = "Campamento Machacacanillas",
	["Shipwreck Shore"] = "Costa del Naufragio",
	["Shok'Thokar"] = "Shok'Thokar",
	["Sholazar Basin"] = "Cuenca de Sholazar",
	-- ["Shores of the Well"] = "",
	["Shrine of Aessina"] = "El Santuario de Aessina",
	["Shrine of Aviana"] = "Santuario de Aviana",
	["Shrine of Dath'Remar"] = "Santuario de Dath'Remar",
	["Shrine of Eck"] = "Santuario de Eck",
	["Shrine of Goldrinn"] = "Santuario de Goldrinn",
	["Shrine of Lost Souls"] = "Santuario de las Almas Perdidas",
	["Shrine of Remulos"] = "Santuario de Remulos",
	["Shrine of Scales"] = "Santuario de Escamas",
	["Shrine of Thaurissan"] = "Ruinas de Thaurissan",
	["Shrine of Unending Light"] = "Santuario de Luz Inagotable",
	["Shrine of the Deceiver"] = "Santuario del Impostor",
	["Shrine of the Dormant Flame"] = "Santuario de la Llama Latente",
	["Shrine of the Eclipse"] = "Santuario del Eclipse",
	["Shrine of the Elements"] = "Santuario de los Elementales",
	["Shrine of the Fallen Warrior"] = "Santuario del Guerrero Caído",
	["Shrine of the Five Khans"] = "Santuario de los Cinco Khans",
	["Shriveled Oasis"] = "Oasis Árido",
	["Shuddering Spires"] = "Agujas Estremecedoras",
	["Siege Vise"] = "Torno de Asedio",
	["Siege Workshop"] = "Taller de Asedio",
	["Sifreldar Village"] = "Poblado Sifreldar",
	["Silent Vigil"] = "Vigía Silencioso",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Lago Silmyr",
	["Silting Shore"] = "La Costa de Cieno",
	["Silver Covenant Pavilion"] = "Pabellón de El Pacto de Plata",
	["Silver Stream Mine"] = "Mina de Fuenteplata",
	["Silver Tide Hollow"] = "Cuenca de Marea Argenta",
	["Silver Tide Trench"] = "Zanja de Marea Argenta",
	Silverbrook = "Arroyoplata",
	["Silverbrook Hills"] = "Colinas de Arroyoplata",
	["Silverlight Cavern"] = "Caverna Luz de Plata",
	["Silverline Lake"] = "Lago Lineargenta",
	["Silvermoon City"] = "Ciudad de Lunargenta",
	["Silvermoon City Inn"] = "Posada de Ciudad de Lunargenta",
	["Silvermoon Finery"] = "Galas de Lunargenta",
	["Silvermoon Jewelery"] = "Joyería de Lunargenta",
	["Silvermoon Registry"] = "Registro de Lunargenta",
	["Silvermoon's Pride"] = "Orgullo de Lunargenta",
	["Silvermyst Isle"] = "Isla Bruma de Plata",
	["Silverpine Forest"] = "Bosque de Argénteos",
	["Silverwind Refuge"] = "Refugio Brisa de Plata",
	["Silverwing Flag Room"] = "Sala de la Bandera de Brisa de Plata",
	["Silverwing Grove"] = "Claro Ala de Plata",
	["Silverwing Hold"] = "Bastión Ala de Plata",
	["Silverwing Outpost"] = "Avanzada Ala de Plata",
	["Simply Enchanting"] = "Simplemente Encantador",
	["Sindragosa's Fall"] = "La Caída de Sindragosa",
	["Sindweller's Rise"] = "Alto del Morapecado",
	["Singing Ridge"] = "Cresta Canto",
	["Sinner's Folly"] = "Locura del Pecador",
	["Sira'kess Front"] = "Frente de Sira'kess",
	["Sishir Canyon"] = "Cañón Sishir",
	["Sisters Sorcerous"] = "Hermanas Hechiceras",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Campamento Sketh'lon",
	["Sketh'lon Wreckage"] = "Ruinas de Sketh'lon",
	["Skethyl Mountains"] = "Montañas Skethyl",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Túneles de Arácnidas",
	Skorn = "Skorn",
	["Skulk Rock"] = "Roca Oculta",
	["Skulking Row"] = "El Frontal de la Muerte",
	["Skull Rock"] = "Roca del Cráneo",
	["Sky Falls"] = "Cascadas del Cielo",
	["Skyguard Outpost"] = "Avanzada de la Guardia del Cielo",
	["Skyline Ridge"] = "Cresta Horizonte",
	["Skysong Lake"] = "Lago Son Celeste",
	["Slabchisel's Survey"] = "Peritaje de Tallalosas",
	["Slag Watch"] = "Vigía de la Escoria",
	Slagworks = "Rescoldos",
	["Slaughter Hollow"] = "Cuenca de la Matanza",
	["Slaughter Square"] = "Plaza Degolladero",
	["Sleeping Gorge"] = "Desfiladero del Letargo",
	["Slither Rock"] = "Roca Desliz",
	["Slitherblade Shore"] = "Costa Filozante",
	["Slithering Cove"] = "Cala Serpenteante",
	["Sludgeguard Tower"] = "Torre Guardalodo",
	["Smuggler's Scar"] = "Cicatriz del Contrabandista",
	["Snowblind Hills"] = "Colinas Veloneve",
	["Snowblind Terrace"] = "Bancal Veloneve",
	["Snowden Chalet"] = "Chalet Cubilnevado",
	["Snowdrift Plains"] = "Llanuras Ventisquero",
	["Snowfall Glade"] = "Claro Avalancha",
	["Snowfall Graveyard"] = "Cementerio Avalancha",
	["Socrethar's Seat"] = "Trono de Socrethar",
	["Sofera's Naze"] = "Saliente de Sofera",
	["Solace Glade"] = "Claro del Consuelo",
	["Solliden Farmstead"] = "Hacienda Solliden",
	["Solstice Village"] = "Poblado Solsticio",
	["Sorlof's Strand"] = "Playa de Sorlof",
	["Sorrow Hill"] = "Colina de las Penas",
	["Sorrow Hill Crypt"] = "Cripta de la Colina de las Penas",
	["Sorrow Wing Point"] = "Punta Alapenas",
	Sorrowmurk = "Tinieblas de las Penas",
	["Soulgrinder's Barrow"] = "Túmulo de Moledor de Almas",
	["South Common Hall"] = "Sala Comunal Sur",
	["South Gate Outpost"] = "Avanzada de la Puerta Sur",
	["South Gate Pass"] = "Paso de la Puerta Sur",
	-- ["South Pavilion"] = "",
	["South Point Station"] = "Estación de la Punta Sur",
	["South Seas"] = "Mares del Sur",
	["South Spire"] = "Fortín del Sur",
	["South Tide's Run"] = "Cala Mareasur",
	["Southbreak Shore"] = "Tierras del Sur",
	["Southern Barrens"] = "Los Baldíos del Sur",
	["Southern Gold Road"] = "Camino del Oro Sur",
	["Southern Rampart"] = "Muralla Sur",
	["Southern Rocketway"] = "Cohetepista del Sur",
	["Southern Rocketway Terminus"] = "Terminal de la Cohetepista del Sur",
	["Southern Savage Coast"] = "Costa Salvaje del Sur",
	["Southfury River"] = "Río Furia del Sur",
	["Southfury Watershed"] = "Cuenca Furia del Sur",
	["Southmaul Tower"] = "Torre Quiebrasur",
	["Southmoon Ruins"] = "Ruinas de Lunasur",
	["Southpoint Gate"] = "Puerta Austral",
	["Southpoint Tower"] = "Torre Austral",
	["Southridge Beach"] = "Playa del Arrecife Sur",
	["Southsea Holdfast"] = "Sargazo de los Mares del Sur",
	Southshore = "Costasur",
	["Southshore Town Hall"] = "Cabildo de Costasur",
	["Southwind Cleft"] = "Grieta del Viento Sur",
	["Southwind Village"] = "Aldea del Viento del Sur",
	["Sparksocket Minefield"] = "Campo de Minas Encajebujía",
	["Sparktouched Haven"] = "Retiro Pavesa",
	["Sparring Hall"] = "Sala de Entrenamiento",
	["Spearborn Encampment"] = "Campamento Lanzonato",
	Spearhead = "Punta de Lanza",
	["Speedbarge Bar"] = "Bar del Barcódromo",
	["Spinebreaker Mountains"] = "Montañas Rompeloma",
	["Spinebreaker Pass"] = "Desfiladero Rompeloma",
	["Spinebreaker Post"] = "Avanzada Rompeloma",
	["Spinebreaker Ridge"] = "Cresta Rompeloma",
	["Spiral of Thorns"] = "Espiral de las Zarzas",
	["Spire Throne"] = "Trono Espiral",
	["Spire of Blood"] = "Aguja de Sangre",
	["Spire of Decay"] = "Aguja de Putrefacción",
	["Spire of Pain"] = "Aguja de Dolor",
	["Spirit Den"] = "Cubil del Espíritu",
	["Spirit Fields"] = "Campos de Espíritus",
	["Spirit Rise"] = "Alto de los Espíritus",
	["Spirit Rock"] = "Roca de los Espíritus",
	["Spitescale Cavern"] = "Caverna Escala Maliciosa",
	["Spitescale Cove"] = "Cala Escama Maliciosa",
	["Splinterspear Junction"] = "Cruce Lanzarrota",
	Splintertree = "Hachazo",
	["Splintertree Mine"] = "Mina del Hachazo",
	["Splintertree Post"] = "Puesto del Hachazo",
	["Splithoof Crag"] = "Risco Pezuña Quebrada",
	["Splithoof Heights"] = "Cumbres Pezuña Quebrada",
	["Splithoof Hold"] = "Campamento Pezuña Quebrada",
	Sporeggar = "Esporaggar",
	["Sporewind Lake"] = "Lago Espora Volante",
	["Spruce Point Post"] = "Puesto del Altozano de Píceas",
	Stables = "Establos",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Cueva Stagalbog",
	["Stagecoach Crash Site"] = "Lugar del Accidente de la Diligencia",
	["Staghelm Point"] = "Punta de Corzocelada",
	["Starbreeze Village"] = "Aldea Brisa Estelar",
	["Stardust Spire"] = "Torre del Polvo Estelar",
	["Starfall Village"] = "Aldea Estrella Fugaz",
	["Stars' Rest"] = "Reposo Estelar",
	["Stasis Block: Maximus"] = "Bloque de Estasis: Maximus",
	["Stasis Block: Trion"] = "Bloque de Estasis: Trion",
	["Steam Springs"] = "Manantiales de Vapor",
	["Steamwheedle Port"] = "Puerto Bonvapor",
	["Steel Gate"] = "Las Puertas de Acero",
	["Steelgrill's Depot"] = "Almacén de Brasacerada",
	["Steeljaw's Caravan"] = "Caravana de Quijacero",
	["Steelspark Station"] = "Estación Chispacero",
	["Stendel's Pond"] = "Estanque de Stendel",
	["Stillpine Hold"] = "Bastión Semprepino",
	["Stillwater Pond"] = "Charca Aguaserena",
	["Stillwhisper Pond"] = "Charca Plácido Susurro",
	Stonard = "Rocal",
	["Stone Cairn Lake"] = "Lago del Hito",
	["Stone Sentinel's Overlook"] = "Mirador del Centinela de Piedra",
	["Stonebreaker Camp"] = "Campamento Rompepedras",
	["Stonebreaker Hold"] = "Bastión Rompepedras",
	["Stonebull Lake"] = "Lago Toro de Piedra",
	Stonehearth = "Hogar Pétreo",
	["Stonehearth Bunker"] = "Búnker Piedrahogar",
	["Stonehearth Graveyard"] = "Cementerio Piedrahogar",
	["Stonehearth Outpost"] = "Avanzada Piedrahogar",
	["Stonemaul Hold"] = "Bastión Quebrantarrocas",
	["Stonemaul Ruins"] = "Ruinas Quebrantarrocas",
	["Stonesplinter Valley"] = "Valle Rompecantos",
	["Stonetalon Bomb"] = "Bomba del Espolón",
	["Stonetalon Mountains"] = "Sierra Espolón",
	["Stonetalon Pass"] = "Paso del Espolón",
	["Stonetalon Peak"] = "Cima del Espolón",
	["Stonewall Canyon"] = "Cañón de la Muralla",
	["Stonewall Lift"] = "Elevador del Muro de Piedra",
	["Stoneward Prison"] = "Prisión Guardapétrea",
	Stonewatch = "Petravista",
	["Stonewatch Falls"] = "Cascadas Petravista",
	["Stonewatch Keep"] = "Fuerte de Petravista",
	["Stonewatch Tower"] = "Torre de Petravista",
	["Stonewrought Dam"] = "Presa de las Tres Cabezas",
	["Stonewrought Pass"] = "Paso de Fraguapiedra",
	["Storm Cliffs"] = "Acantilados de la Tormenta",
	["Storm Peaks"] = "Las Cumbres Tormentosas",
	["Storm's Fury Wreckage"] = "Restos de la Furia de la Tormenta",
	Stormcrest = "Crestormenta",
	["Stormfeather Outpost"] = "Avanzada Tempespluma",
	["Stormglen Village"] = "Poblado Valletormenta",
	["Stormpike Graveyard"] = "Cementerio Pico Tormenta",
	["Stormrage Barrow Dens"] = "Túmulo de Tempestira",
	Stormwind = "Ventormenta",
	["Stormwind City"] = "Ciudad de Ventormenta",
	["Stormwind City Cemetery"] = "Cementerio de la Ciudad de Ventormenta",
	["Stormwind City Outskirts"] = "Afueras de la Ciudad de Ventormenta",
	["Stormwind Harbor"] = "Puerto de Ventormenta",
	["Stormwind Keep"] = "Castillo de Ventormenta",
	["Stormwind Lake"] = "Lago de Ventormenta",
	["Stormwind Mountains"] = "Montañas de Ventormenta",
	["Stormwind Stockade"] = "Mazmorras de Ventormenta",
	["Stormwind Vault"] = "Cámara de Ventormenta",
	["Stoutlager Inn"] = "Pensión La Cebada",
	Strahnbrad = "Strahnbrad",
	["Strand of the Ancients"] = "Playa de los Ancestros",
	["Stranglethorn Vale"] = "Vega de Tuercespina",
	Stratholme = "Stratholme",
	-- ["Stratholme - Main Gate"] = "",
	-- ["Stratholme - Service Entrance"] = "",
	["Stratholme Entrance"] = "Entrada de Stratholme",
	["Stratholme Service Entrance"] = "Entrada de servicio de Stratholme",
	["Stromgarde Keep"] = "Castillo de Stromgarde",
	["Stygian Bounty"] = "Recompensa Estigia",
	["Sub zone"] = "Subzona",
	["Sulfuron Keep"] = "Fortaleza de Sulfuron",
	["Sulfuron Keep Courtyard"] = "Patio de la Fortaleza de Sulfuron",
	["Sulfuron Span"] = "Puente de Sulfuron",
	["Sulfuron Spire"] = "Aguja de Sulfuron",
	["Sullah's Sideshow"] = "Puesto de Sullah",
	["Summoners' Tomb"] = "Tumba del Invocador",
	["Sun Rock Retreat"] = "Refugio Roca del Sol",
	["Sun's Reach Armory"] = "Arsenal de Tramo del Sol",
	["Sun's Reach Harbor"] = "Puerto de Tramo del Sol",
	["Sun's Reach Sanctum"] = "Sagrario de Tramo del Sol",
	["Suncrown Village"] = "Aldea Corona del Sol",
	["Sundown Marsh"] = "Pantano del Ocaso",
	["Sunfire Point"] = "Punta del Fuego Solar",
	["Sunfury Hold"] = "Bastión Furia del Sol",
	["Sunfury Spire"] = "Aguja Furia del Sol",
	["Sungraze Peak"] = "Cima Rasguño de Sol",
	["Sunken Dig Site"] = "Excavación Sumergida",
	["Sunken Temple"] = "Templo Sumergido",
	["Sunken Temple Entrance"] = "Entrada del Templo Sumergido",
	["Sunreaver Pavilion"] = "Pabellón Atracasol",
	["Sunreaver's Command"] = "Dominio de los Atracasol",
	["Sunreaver's Sanctuary"] = "Santuario Atracasol",
	["Sunsail Anchorage"] = "Fondeadero Vela del Sol",
	["Sunspring Post"] = "Puesto Primasol",
	["Sunstone Terrace"] = "Bancal Piedrasol",
	["Sunstrider Isle"] = "Isla del Caminante del Sol",
	["Sunveil Excursion"] = "Excursión Velosolar",
	["Sunwatcher's Ridge"] = "Monte del Vigía del Sol",
	["Sunwell Plateau"] = "Meseta de La Fuente del Sol",
	["Supply Caravan"] = "Caravana de Provisiones",
	["Surge Needle"] = "Aguja de Flujo",
	["Surveyors' Outpost"] = "Avanzada de vigilantes",
	Surwich = "Mechasur",
	["Svarnos' Cell"] = "Celda de Svarnos",
	["Swamp of Sorrows"] = "Pantano de las Penas",
	["Swamplight Manor"] = "Mansión Cienaluz",
	["Swamprat Post"] = "Avanzada Rata del Pantano",
	["Swiftgear Station"] = "Estación Cambioveloz",
	["Swindle Street"] = "Calle del Timo",
	["Swindlegrin's Dig"] = "Excavación de Timomueca",
	["Sword's Rest"] = "Reposo de la Espada",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Granja de Tabetha",
	["Taelan's Tower"] = "Torre de Taelan",
	["Tahonda Ruins"] = "Ruinas de Tahonda",
	["Tahret Grounds"] = "Tierras de Tahret",
	["Tal'doren"] = "Tal'doren",
	["Talismanic Textiles"] = "Telas Talismánicas",
	["Talon Stand"] = "Alto de la Garra",
	["Talonbranch Glade"] = "Claro Ramaespolón",
	["Talonbranch Glade "] = "Claro Ramaespolón",
	["Talondeep Pass"] = "Desfiladero del Espolón",
	["Talondeep Vale"] = "Valle del Espolón",
	Talramas = "Talramas",
	["Talrendis Point"] = "Punta Talrendis",
	Tanaris = "Tanaris",
	["Tanaris Desert"] = "Desierto de Tanaris",
	["Tanks for Everything"] = "Tanques para Todo",
	["Tanner Camp"] = "Base de Peleteros",
	["Tarren Mill"] = "Molino Tarren",
	["Taunka'le Village"] = "Poblado Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	["Teegan's Expedition"] = "Expedición de Teegan",
	["Tel'athion's Camp"] = "Campamento de Tel'athion",
	Telaar = "Telaar",
	["Telaari Basin"] = "Cuenca Telaari",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Puente de la Tempestad",
	["Tempest Keep"] = "El Castillo de la Tempestad",
	["Tempest Keep - The Arcatraz Entrance"] = "El Castillo de la Tempestad: Entrada de El Arcatraz",
	["Tempest Keep - The Botanica Entrance"] = "El Castillo de la Tempestad: Entrada de El Invernáculo",
	["Tempest Keep - The Mechanar Entrance"] = "El Castillo de la Tempestad: Entrada de El Mechanar",
	["Tempest Keep: The Arcatraz"] = "El Castillo de la Tempestad: El Arcatraz",
	["Tempest Keep: The Botanica"] = "El Castillo de la Tempestad: El Invernáculo",
	["Tempest Keep: The Mechanar"] = "El Castillo de la Tempestad: El Mechanar",
	["Tempest's Reach"] = "Tramo de la Tempestad",
	["Temple City of En'kilah"] = "Ciudad Templo de En'kilah",
	["Temple Hall"] = "Sala del Templo",
	["Temple Summit"] = "Cima del Templo",
	["Temple of Ahn'Qiraj"] = "El Templo de Ahn'Qiraj",
	["Temple of Arkkoran"] = "Templo de Arkkoran",
	["Temple of Asaad"] = "Templo de Asaad",
	["Temple of Bethekk"] = "Templo de Bethekk",
	["Temple of Earth"] = "Templo de la Tierra",
	["Temple of Invention"] = "Templo de la Invención",
	["Temple of Life"] = "Templo de la Vida",
	["Temple of Order"] = "Templo del Orden",
	["Temple of Storms"] = "Templo de las Tormentas",
	["Temple of Telhamat"] = "Templo de Telhamat",
	["Temple of Uldum"] = "Templo de Uldum",
	["Temple of Winter"] = "Templo del Invierno",
	["Temple of Wisdom"] = "Templo de Sabiduría",
	["Temple of Zin-Malor"] = "Templo de Zin-Malor",
	["Temple of the Forgotten"] = "Templo de los Olvidados",
	["Temple of the Moon"] = "Templo de la Luna",
	["Tenebrous Cavern"] = "Caverna Tenebrosa",
	["Terokk's Rest"] = "Sosiego de Terokk",
	["Terokkar Forest"] = "Bosque de Terokkar",
	["Terrace of Light"] = "Bancal de la Luz",
	["Terrace of Repose"] = "Bancal del Reposo",
	["Terrace of the Augurs"] = "Bancal de los Augurios",
	["Terrace of the Makers"] = "Bancal de los Creadores",
	["Terrace of the Sun"] = "Bancal del Sol",
	["Terror Run"] = "Camino del Terror",
	["Terror Wing Path"] = "Senda del Ala del Terror",
	Terrordale = "Valle del Terror",
	["Terrorweb Tunnel"] = "Túnel Terroarácnido",
	["Tethris Aran"] = "Tethris Aran",
	["Thal'darah Grove"] = "Arboleda de Thal'darah",
	["Thal'darah Overlook"] = "Mirador Thal'darah",
	Thalanaar = "Thalanaar",
	["Thalassian Pass"] = "Desfiladero Thalassiano",
	["Thalassian Range"] = "Campo de tiro Thalassiano",
	["Thandol Span"] = "Puente Thandol",
	["Thargad's Camp"] = "Campo de Thargad",
	["The Abandoned Reach"] = "El Tramo Abandonado",
	["The Abyssal Maw"] = "Fauce Abisal",
	["The Abyssal Shelf"] = "La Plataforma Abisal",
	["The Admiral's Den"] = "La Guarida del Almirante",
	["The Agronomical Apothecary"] = "La Botica Agronómica",
	["The Alliance Valiants' Ring"] = "La Liza de los Valerosos de la Alianza",
	["The Altar of Damnation"] = "El Altar de Condenación",
	["The Altar of Shadows"] = "El Altar de las Sombras",
	["The Altar of Zul"] = "El Altar de Zul",
	["The Ancient Grove"] = "La Antigua Arboleda",
	["The Ancient Lift"] = "El Antiguo Elevador",
	["The Antechamber"] = "La Antecámara",
	["The Anvil of Conflagration"] = "El Yunque de Conflagración",
	["The Anvil of Flame"] = "El Yunque de la Llama",
	["The Apothecarium"] = "El Apothecarium",
	["The Arachnid Quarter"] = "El Arrabal Arácnido",
	["The Arcanium"] = "El Arcanium",
	["The Arcanium "] = "El Arcanium",
	["The Arcatraz"] = "El Arcatraz",
	["The Archivum"] = "El Archivum",
	["The Argent Stand"] = "El Confín Argenta",
	["The Argent Valiants' Ring"] = "La Liza de los Valerosos Argenta",
	["The Argent Vanguard"] = "La Vanguardia Argenta",
	["The Arsenal Absolute"] = "El Arsenal Absoluto",
	["The Aspirants' Ring"] = "La Liza de los Aspirantes",
	["The Assembly Chamber"] = "La Cámara de la Asamblea",
	["The Assembly of Iron"] = "La Asamblea de Hierro",
	["The Athenaeum"] = "El Athenaeum",
	["The Avalanche"] = "La Avalancha",
	["The Azure Front"] = "El Frente Azur",
	["The Bank of Dalaran"] = "El Banco de Dalaran",
	["The Bank of Silvermoon"] = "El Banco de Lunargenta",
	["The Banquet Hall"] = "La Sala de Banquetes",
	["The Barrier Hills"] = "Las Colinas Barrera",
	["The Bastion of Twilight"] = "El Bastión del Crepúsculo",
	["The Battle for Gilneas"] = "La Batalla por Gilneas",
	["The Battle for Gilneas (Old City Map)"] = "La Batalla por Gilneas (Mapa de la antigua ciudad)",
	["The Battle for Mount Hyjal"] = "La Batalla del Monte Hyjal",
	["The Battleboar Pen"] = "El Cercado de Jabaguerreros",
	["The Battlefront"] = "El Frente de Batalla",
	["The Bazaar"] = "El Bazar",
	["The Beer Garden"] = "La Terraza",
	["The Bite"] = "La Dentellada",
	["The Black Breach"] = "La Brecha Negra",
	["The Black Market"] = "El Mercado Negro",
	["The Black Morass"] = "La Ciénaga Negra",
	["The Black Temple"] = "El Templo Oscuro",
	["The Black Vault"] = "Cámara Negra",
	["The Blackwald"] = "El Monte Negro",
	["The Blazing Strand"] = "La Playa Llameante",
	["The Blight Line"] = "La Línea de Añublo",
	["The Blighted Pool"] = "La Poza Contagiada",
	["The Blood Furnace"] = "El Horno de Sangre",
	["The Blood Trail"] = "El Reguero de Sangre",
	["The Bloodcursed Reef"] = "El Arrecife Sangre Maldita",
	["The Bloodmire"] = "Fango de Sangre",
	["The Bloodoath"] = "El Juramento de Sangre",
	["The Bloodwash"] = "La Playa de Sangre",
	["The Bombardment"] = "El Bombardeo",
	["The Bone Pile"] = "El Montón de Huesos",
	["The Bone Wastes"] = "El Vertedero de Huesos",
	["The Bonefields"] = "Los Campos de Huesos",
	["The Bones of Nozronn"] = "Los Huesos de Nozronn",
	["The Boneyard"] = "El Osario",
	["The Borean Wall"] = "La Muralla Boreal",
	["The Botanica"] = "El Invernáculo",
	["The Bradshaw Mill"] = "Molino Sotogrande",
	["The Breach"] = "La Brecha",
	["The Briny Cutter"] = "El Cúter Salobre",
	["The Briny Pinnacle"] = "El Pináculo Salobre",
	["The Broken Bluffs"] = "Riscos Quebrados",
	["The Broken Front"] = "El Frente Roto",
	["The Broken Hall"] = "Cámara Partida",
	["The Broken Hills"] = "Las Colinas Quebradas",
	["The Broken Stair"] = "La Escalera Quebrada",
	["The Broken Temple"] = "El Templo Quebrado",
	["The Brood Pit"] = "La Fosa de la Progenie",
	["The Broodmother's Nest"] = "El Nido de la Madre de Linaje",
	["The Bulwark"] = "El Baluarte",
	["The Burning Corridor"] = "El Corredor Ardiente",
	["The Butchery"] = "Carnicería",
	["The Cache of Madness"] = "El Extremo de la Locura",
	["The Caller's Chamber"] = "Cámara de la Llamada",
	["The Canals"] = "Los Canales",
	["The Cape of Stranglethorn"] = "El Cabo de Tuercespina",
	["The Carrion Fields"] = "Los Campos de Carroña",
	["The Catacombs"] = "Las Catacumbas",
	["The Cauldron"] = "La Caldera",
	["The Cauldron of Flames"] = "El Caldero de Llamas",
	["The Cave"] = "La Cueva",
	["The Celestial Planetarium"] = "El Planetario Celestial",
	["The Celestial Watch"] = "El Mirador Celestial",
	["The Cemetary"] = "El Cementerio",
	["The Cerebrillum"] = "El Cerebelo",
	["The Charred Vale"] = "La Vega Carbonizada",
	["The Chilled Quagmire"] = "El Cenagal Escalofrío",
	["The Circle of Cinders"] = "El Círculo de las Cenizas",
	["The Circle of Life"] = "El Círculo de la Vida",
	["The Circle of Suffering"] = "El Círculo de Sufrimiento",
	["The Clash of Thunder"] = "El Fragor del Trueno",
	["The Clean Zone"] = "Punto de Limpieza",
	["The Cleft"] = "La Grieta",
	["The Clockwerk Run"] = "La Rampa del Engranaje",
	["The Clutch"] = "El Encierro",
	["The Coil"] = "El Serpenteo",
	["The Colossal Forge"] = "La Forja Colosal",
	["The Comb"] = "El Panal",
	["The Commons"] = "Ágora",
	["The Conflagration"] = "La Conflagración",
	["The Conquest Pit"] = "El Foso de la Conquista",
	["The Conservatory"] = "El Vivero",
	["The Conservatory of Life"] = "El Invernadero de Vida",
	["The Construct Quarter"] = "El Arrabal de los Ensamblajes",
	["The Cooper Residence"] = "La Residencia Cooper",
	["The Corridors of Ingenuity"] = "Los Pasillos del Ingenio",
	["The Court of Bones"] = "El Patio de los Huesos",
	["The Court of Skulls"] = "La Corte de las Calaveras",
	["The Coven"] = "El Aquelarre",
	["The Coven "] = "El Aquelarre",
	["The Creeping Ruin"] = "Las Ruinas Abyectas",
	["The Crimson Cathedral"] = "La Catedral Carmesí",
	["The Crimson Dawn"] = "El Alba Carmesí",
	["The Crimson Hall"] = "La Sala Carmesí",
	["The Crimson Reach"] = "El Tramo Carmesí",
	["The Crimson Throne"] = "El Trono Carmesí",
	["The Crimson Veil"] = "El Velo Carmesí",
	["The Crossroads"] = "El Cruce",
	["The Crucible"] = "El Crisol",
	["The Crucible of Flame"] = "El Crisol de Llamas",
	["The Crumbling Waste"] = "Las Ruinas Desmoronadas",
	["The Cryo-Core"] = "El Crionúcleo",
	["The Crystal Hall"] = "La Sala de Cristal",
	["The Crystal Shore"] = "La Costa de Cristal",
	["The Crystal Vale"] = "La Vega de Cristal",
	["The Crystal Vice"] = "Vicio de Cristal",
	["The Culling of Stratholme"] = "La Matanza de Stratholme",
	["The Culling of Stratholme Entrance"] = "Entrada de La Matanza de Stratholme",
	["The Cursed Landing"] = "El Embarcadero Maldito",
	["The Dagger Hills"] = "Las Colinas Afiladas",
	["The Damsel's Luck"] = "La Damisela Afortunada",
	["The Dark Approach"] = "El Trayecto Oscuro",
	["The Dark Defiance"] = "El Desafío Oscuro",
	["The Dark Portal"] = "El Portal Oscuro",
	["The Darkened Bank"] = "La Ribera Lóbrega",
	-- ["The Darkmoon Faire"] = "",
	["The Darkwood"] = "Leñoscuro",
	["The Dawnchaser"] = "El Cazador del Albor",
	["The Dawning Isles"] = "Islas del Alba",
	["The Dawning Square"] = "La Plaza Crepuscular",
	["The Dead Acre"] = "El Campo Funesto",
	["The Dead Field"] = "El Campo Muerto",
	["The Dead Fields"] = "Los Campos Muertos",
	["The Dead Mire"] = "El Lodo Muerto",
	["The Dead Scar"] = "La Cicatriz Muerta",
	["The Deadmines"] = "Las Minas de la Muerte",
	["The Deathforge"] = "La Forja Muerta",
	["The Deathknell Graves"] = "Las Tumbas del Camposanto",
	["The Decrepit Fields"] = "Los Campos Decrépitos",
	["The Decrepit Flow"] = "La Corriente Decrépita",
	["The Deep Reaches"] = "La Hondura Insondable",
	["The Defiled Chapel"] = "La Capilla Profanada",
	["The Den"] = "El Cubil",
	["The Den of Flame"] = "Cubil de la Llama",
	["The Dens of Dying"] = "Los Cubiles de los Moribundos",
	["The Dens of the Dying"] = "Los Cubiles de los Moribundos",
	["The Descent into Madness"] = "El Descenso a la Locura",
	["The Desecrated Altar"] = "El Altar Profanado",
	["The Devil's Terrace"] = "El Altar Demoniaco",
	["The Devouring Breach"] = "La Brecha Devoradora",
	["The Domicile"] = "Domicilio",
	["The Domicile "] = "Domicilio",
	["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil",
	["The Dormitory"] = "Los Dormitorios",
	["The Drag"] = "La Calle Mayor",
	["The Dragon Wastes"] = "Baldío del Dragón",
	["The Dragonmurk"] = "El Pantano del Dragón",
	["The Drain"] = "El Vaciado",
	["The Dranosh'ar Blockade"] = "El Bloqueo Dranosh'ar",
	["The Drowned Reef"] = "El Arrecife Hundido",
	["The Drowned Sacellum"] = "El Templete Sumergido",
	["The Dry Hills"] = "Las Colinas Áridas",
	["The Dust Plains"] = "Los Yermos Polvorientos",
	["The Dustbowl"] = "Terraseca",
	["The Eastern Earthshrine"] = "El Santuario de la Tierra del Este",
	["The Emerald Summit"] = "La Cumbre Esmeralda",
	["The Escape From Durnholde"] = "La Fuga de Durnholde",
	["The Escape from Durnholde Entrance"] = "Entrada de La Fuga de Durnholde",
	["The Eventide"] = "El Manto de la Noche",
	["The Exodar"] = "El Exodar",
	["The Eye"] = "El Ojo",
	["The Eye of Eternity"] = "El Ojo de la Eternidad",
	["The Eye of the Vortex"] = "El Ojo del Vórtice",
	["The Farstrider Lodge"] = "Cabaña del Errante",
	["The Fel Pits"] = "Las Fosas Viles",
	["The Fetid Pool"] = "La Poza Fétida",
	["The Filthy Animal"] = "El Animal Roñoso",
	["The Firehawk"] = "El Halcón de Fuego",
	["The Flamewake"] = "La Estela Ardiente",
	["The Fleshwerks"] = "La Factoría de Carne",
	["The Flood Plains"] = "Llanuras Anegadas",
	["The Fold"] = "El Redil",
	["The Foot Steppes"] = "Las Estepas Inferiores",
	["The Foothill Caverns"] = "Cuevas de la Ladera",
	["The Forbidding Sea"] = "Mar Adusto",
	["The Forest of Shadows"] = "El Bosque de las Sombras",
	["The Forge of Souls"] = "La Forja de Almas",
	["The Forge of Souls Entrance"] = "Entrada de La Forja de Almas",
	["The Forge of Supplication"] = "La Forja de las Súplicas",
	["The Forge of Wills"] = "La Forja de los Deseos",
	["The Forgotten Coast"] = "La Costa Olvidada",
	["The Forgotten Overlook"] = "El Mirador Olvidado",
	["The Forgotten Pool"] = "Las Charcas del Olvido",
	["The Forgotten Pools"] = "Las Charcas del Olvido",
	["The Forgotten Shore"] = "La Orilla Olvidada",
	["The Forlorn Cavern"] = "La Caverna Abandonada",
	["The Forlorn Mine"] = "La Mina Desolada",
	["The Forsaken Front"] = "El Frente Renegado",
	["The Foul Pool"] = "La Poza del Hediondo",
	["The Frigid Tomb"] = "La Tumba Gélida",
	["The Frost Queen's Lair"] = "La Guarida de la Reina de Escarcha",
	["The Frostwing Halls"] = "Las Cámaras de Alaescarcha",
	["The Frozen Glade"] = "El Claro Helado",
	["The Frozen Halls"] = "Las Cámaras Heladas",
	["The Frozen Mine"] = "La Mina Gélida",
	["The Frozen Sea"] = "El Mar Gélido",
	["The Frozen Throne"] = "El Trono Helado",
	["The Fungal Vale"] = "Cuenca Fungal",
	["The Furnace"] = "El Horno",
	["The Gaping Chasm"] = "Sima Abierta",
	["The Gate of Unending Cycles"] = "La Puerta de los Ciclos Eternos",
	["The Gatehouse"] = "Torre de Entrada",
	["The Gatehouse "] = "Torre de Entrada",
	["The Gauntlet"] = "El Guantelete",
	["The Geyser Fields"] = "Los Campos de Géiseres",
	["The Gilded Gate"] = "La Puerta Áurea",
	["The Glimmering Pillar"] = "El Pilar Iluminado",
	["The Golden Plains"] = "Las Llanuras Doradas",
	["The Grand Ballroom"] = "El Gran Salón de Baile",
	["The Grand Vestibule"] = "El Gran Vestíbulo",
	["The Great Arena"] = "La Gran Arena",
	["The Great Divide"] = "La Gran División",
	["The Great Fissure"] = "La Gran Fisura",
	["The Great Forge"] = "La Gran Fundición",
	["The Great Gate"] = "La Gran Puerta",
	["The Great Lift"] = "El Gran Elevador",
	["The Great Ossuary"] = "El Gran Osario",
	["The Great Sea"] = "Mare Magnum",
	["The Great Tree"] = "El Gran Árbol",
	["The Green Belt"] = "La Franja Verde",
	["The Greymane Wall"] = "La Muralla de Cringris",
	["The Grim Guzzler"] = "Tragapenas",
	["The Grinding Quarry"] = "La Cantera Trituradora",
	["The Grizzled Den"] = "El Cubil Pardo",
	["The Guardhouse"] = "La Cárcel",
	["The Guest Chambers"] = "Los Aposentos de los Invitados",
	["The Gullet"] = "La Garganta",
	["The Half Shell"] = "La Media Concha",
	["The Hall of Blood"] = "La Sala de la Sangre",
	["The Hall of Gears"] = "La Sala de Máquinas",
	["The Hall of Lights"] = "La Sala de las Luces",
	["The Hall of Respite"] = "La Sala del Descanso",
	["The Halls of Reanimation"] = "Las Salas de la Reanimación",
	["The Halls of Winter"] = "Las Cámaras del Invierno",
	["The Hand of Gul'dan"] = "La Mano de Gul'dan",
	["The Harborage"] = "El Puerto",
	["The Hatchery"] = "El Criadero",
	["The Headland"] = "La Punta",
	["The Headlands"] = "Los Cabos",
	["The Heap"] = "La Pila",
	["The Heart of Acherus"] = "El Corazón de Acherus",
	["The Hidden Clutch"] = "La Guarida Oculta",
	["The Hidden Grove"] = "La Arboleda Oculta",
	["The Hidden Hollow"] = "La Hondonada Oculta",
	["The Hidden Passage"] = "El Pasaje Oculto",
	["The Hidden Reach"] = "El Tramo Oculto",
	["The Hidden Reef"] = "El Arrecife Oculto",
	["The High Path"] = "El Paso Elevado",
	["The High Road"] = "La Carretera",
	["The High Seat"] = "El Trono",
	["The Hinterlands"] = "Tierras del Interior",
	["The Hoard"] = "El Tesoro Oculto",
	["The Hole"] = "El Agujero",
	["The Horde Valiants' Ring"] = "La Liza de los Valerosos de la Horda",
	["The Horsemen's Assembly"] = "La Asamblea de los Jinetes",
	["The Howling Hollow"] = "La Hondonada Aullante",
	["The Howling Oak"] = "El Roble Quejumbroso",
	["The Howling Vale"] = "Vega del Aullido",
	["The Hunter's Reach"] = "El Tramo del Cazador",
	["The Hushed Bank"] = "La Ribera Silente",
	["The Icy Depths"] = "Las Profundidades Heladas",
	["The Immortal Coil"] = "La Espiral Inmortal",
	["The Imperial Seat"] = "El Trono Imperial",
	["The Infectis Scar"] = "La Cicatriz Purulenta",
	["The Inferno"] = "El Averno",
	["The Inner Spire"] = "Aguja Interior",
	["The Intrepid"] = "El Intrépido",
	["The Inventor's Library"] = "La Biblioteca del Inventor",
	["The Iron Crucible"] = "El Crisol de Hierro",
	["The Iron Hall"] = "Cámara de Hierro",
	["The Iron Reaper"] = "La Segadora de Hierro",
	["The Isle of Spears"] = "La Isla de las Lanzas",
	["The Ivar Patch"] = "Los Dominios de Ivar",
	["The Jansen Stead"] = "La Finca de Jansen",
	["The Krazzworks"] = "La Krazzería",
	["The LMS Mark II"] = "El LMS Mark II",
	["The Laboratory"] = "El Laboratorio",
	["The Lagoon"] = "La Laguna",
	["The Laughing Stand"] = "La Playa Rompeolas",
	["The Legerdemain Lounge"] = "Salón Juego de Manos",
	["The Legion Front"] = "La Avanzadilla de la Legión",
	["The Librarium"] = "El Librarium",
	["The Library"] = "La Biblioteca",
	["The Lifebinder's Cell"] = "La Celda de la Protectora",
	["The Lifeblood Pillar"] = "El Pilar Sangrevida",
	["The Lightless Reaches"] = "Las Costas Extintas",
	["The Living Grove"] = "La Arboleda Viviente",
	["The Living Wood"] = "El Bosque Viviente",
	["The Loch"] = "Loch Modan",
	["The Long Wash"] = "Playa del Oleaje",
	["The Lost Fleet"] = "La Flota Perdida",
	["The Lost Fold"] = "El Aprisco Perdido",
	["The Lost Isles"] = "Las Islas Perdidas",
	["The Lost Lands"] = "Las Tierras Perdidas",
	["The Lost Passage"] = "El Pasaje Perdido",
	["The Low Path"] = "El Paso Bajo",
	["The Lyceum"] = "El Lyceum",
	["The Maclure Vineyards"] = "Los Viñedos de Maclure",
	["The Maelstrom"] = "La Vorágine",
	["The Maker's Overlook"] = "El Mirador de los Creadores",
	["The Maker's Rise"] = "El Alto de los Creadores",
	["The Maker's Terrace"] = "Bancal del Hacedor",
	["The Makers' Overlook"] = "El Mirador de los Creadores",
	["The Makers' Perch"] = "El Pedestal de los Creadores",
	["The Manufactory"] = "El Taller",
	["The Marris Stead"] = "Hacienda de Marris",
	["The Marshlands"] = "Los Pantanales",
	["The Masonary"] = "El Masón",
	["The Master's Cellar"] = "El Sótano del Maestro",
	["The Master's Glaive"] = "La Espada del Maestro",
	["The Maul"] = "La Marra",
	["The Maw of Madness"] = "Las Fauces de la Locura",
	["The Mechanar"] = "El Mechanar",
	["The Menagerie"] = "La Sala de las Fieras",
	["The Menders' Stead"] = "La Finca de los Ensalmadores",
	["The Merchant Coast"] = "La Costa Mercante",
	["The Militant Mystic"] = "El Místico Militante",
	["The Military Quarter"] = "El Arrabal Militar",
	["The Military Ward"] = "La Sala Militar",
	["The Mind's Eye"] = "El Ojo de la Mente",
	["The Mirror of Dawn"] = "El Espejo del Alba",
	["The Mirror of Twilight"] = "El Espejo del Crepúsculo",
	["The Molsen Farm"] = "La Granja de Molsen",
	["The Molten Bridge"] = "Puente de Magma",
	["The Molten Core"] = "Núcleo de Magma",
	["The Molten Fields"] = "Los Campos Fundidos",
	["The Molten Flow"] = "La Corriente de Magma",
	["The Molten Span"] = "Luz de Magma",
	["The Mor'Shan Ramparts"] = "La Empalizada de Mor'shan",
	["The Mor'shan Rampart"] = "La Empalizada de Mor'shan",
	["The Mosslight Pillar"] = "El Pilar Musgoluz",
	["The Mountain Den"] = "El Cubil de la Sierra",
	["The Murder Pens"] = "El Matadero",
	["The Mystic Ward"] = "La Sala Mística",
	["The Necrotic Vault"] = "La Cripta Necrótica",
	["The Nexus"] = "El Nexo",
	["The Nexus Entrance"] = "Entrada de El Nexo",
	["The Nightmare Scar"] = "Paraje Pesadilla",
	["The North Coast"] = "La Costa Norte",
	["The North Sea"] = "El Mar del Norte",
	["The Nosebleeds"] = "La Hemorragia",
	["The Noxious Glade"] = "El Claro Ponzoñoso",
	["The Noxious Hollow"] = "Hoya Ponzoñosa",
	["The Noxious Lair"] = "La Guarida Ponzoñosa",
	["The Noxious Pass"] = "El Paso Ponzoñoso",
	["The Oblivion"] = "El Olvido",
	["The Observation Ring"] = "El Círculo de Observación",
	["The Obsidian Sanctum"] = "El Sagrario Obsidiana",
	["The Oculus"] = "El Oculus",
	["The Oculus Entrance"] = "Entrada de El Oculus",
	["The Old Barracks"] = "El Antiguo Cuartel",
	["The Old Dormitory"] = "La Vieja Residencia",
	["The Old Port Authority"] = "Autoridades del Puerto Viejo",
	["The Opera Hall"] = "La Sala de la Ópera",
	["The Oracle Glade"] = "El Claro del Oráculo",
	["The Outer Ring"] = "El Anillo Exterior",
	["The Overgrowth"] = "La Hojarasca",
	["The Overlook"] = "La Dominancia",
	["The Overlook Cliffs"] = "Los Acantilados Dominantes",
	["The Pale Roost"] = "El Nidal Pálido",
	["The Park"] = "El Parque",
	["The Path of Anguish"] = "El Camino del Tormento",
	["The Path of Conquest"] = "El Sendero de la Conquista",
	["The Path of Corruption"] = "El Sendero de la Corrupción",
	["The Path of Glory"] = "El Camino a la Gloria",
	["The Path of Iron"] = "La Senda de Hierro",
	["The Path of the Lifewarden"] = "La Senda del Guardián de Vida",
	["The Phoenix Hall"] = "La Cámara del Fénix",
	["The Pillar of Ash"] = "El Pilar de Ceniza",
	["The Pipe"] = "La Tubería",
	["The Pit of Criminals"] = "La Fosa de los Criminales",
	["The Pit of Fiends"] = "El Foso de los Mefistos",
	["The Pit of Narjun"] = "El Foso de Narjun",
	["The Pit of Refuse"] = "La Fosa del Rechazo",
	["The Pit of Sacrifice"] = "La Fosa de los Sacrificios",
	["The Pit of Scales"] = "El Foso de Escamas",
	["The Pit of the Fang"] = "El Foso del Colmillo",
	["The Plague Quarter"] = "El Arrabal de la Peste",
	["The Plagueworks"] = "Los Talleres de la Peste",
	["The Pool of Ask'ar"] = "La Alberca de Ask'ar",
	["The Pools of Vision"] = "Pozas de las Visiones",
	["The Prison of Yogg-Saron"] = "La Prisión de Yogg-Saron",
	["The Proving Grounds"] = "Terreno de Pruebas",
	["The Purple Parlor"] = "El Salón Púrpura",
	["The Quagmire"] = "El Lodazal",
	["The Quaking Fields"] = "Los Campos Convulsos",
	["The Queen's Reprisal"] = "La Represalia de la Reina",
	["The Raging Chasm"] = "La Sima Enfurecida",
	["The Rangers' Lodge"] = "El Refugio de los Forestales",
	["The Red Reaches"] = "Las Costas Rojas",
	["The Refectory"] = "El Refectorio",
	["The Regrowth"] = "El Brote",
	["The Reliquary"] = "El Relicario",
	["The Repository"] = "El Repositorio",
	["The Reservoir"] = "La Presa",
	["The Restless Front"] = "El Frente Inquieto",
	["The Ridge of Ancient Flame"] = "La Cresta de la Llama Ancestral",
	["The Rift"] = "La Falla",
	["The Ring of Blood"] = "El Círculo de Sangre",
	["The Ring of Champions"] = "La Liza de los Campeones",
	["The Ring of Trials"] = "El Círculo de los Retos",
	["The Ring of Valor"] = "El Círculo del Valor",
	["The Riptide"] = "Las Mareas Vivas",
	["The Roiling Gardens"] = "Los Jardines Turbados",
	["The Rolling Gardens"] = "Los Jardines Turbados",
	["The Rolling Plains"] = "Las Llanuras Onduladas",
	["The Rookery"] = "El Grajero",
	["The Rotting Orchard"] = "El Vergel Pútrido",
	["The Royal Exchange"] = "El Intercambio Real",
	["The Ruby Sanctum"] = "El Sagrario Rubí",
	["The Ruined Reaches"] = "Las Ruinas",
	["The Ruins of Kel'Theril"] = "Las Ruinas de Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Las Ruinas de Ordil'Aran",
	["The Ruins of Stardust"] = "Las Ruinas del Polvo Estelar",
	["The Rumble Cage"] = "La Jaula del Rugido",
	["The Rustmaul Dig Site"] = "Excavación Oximelena",
	["The Sacred Grove"] = "La Arboleda Sagrada",
	["The Salty Sailor Tavern"] = "Taberna del Grumete Frito",
	["The Sanctum"] = "El Sagrario",
	["The Sanctum of Blood"] = "El Sagrario de Sangre",
	["The Savage Coast"] = "La Costa Salvaje",
	["The Savage Glen"] = "La Cañada Salvaje",
	["The Savage Thicket"] = "El Matorral Silvestre",
	["The Scalding Chasm"] = "La Sima Escaldante",
	["The Scalding Pools"] = "Las Pozas Escaldantes",
	["The Scarab Dais"] = "Estrado del Escarabajo",
	["The Scarab Wall"] = "El Muro del Escarabajo",
	["The Scarlet Basilica"] = "La Basílica Escarlata",
	["The Scarlet Bastion"] = "El Bastión Escarlata",
	["The Scorched Grove"] = "La Arboleda Agostada",
	["The Scorched Plain"] = "La Llanura Agostada",
	["The Scrap Field"] = "El Campo de Sobras",
	["The Scrapyard"] = "La Chatarrería",
	["The Screaming Hall"] = "La Sala del Grito",
	["The Screaming Reaches"] = "Cuenca de los Gritos",
	["The Screeching Canyon"] = "Cañón del Chirrido",
	["The Scribe of Stormwind"] = "El Escriba de Ventormenta",
	["The Scribes' Sacellum"] = "El Templete de los Escribas",
	["The Scullery"] = "La Sala de Limpieza",
	["The Scullery "] = "La Antecocina",
	["The Sea Reaver's Run"] = "La Travesía del Atracamar",
	["The Sea of Cinders"] = "El Mar de las Cenizas",
	["The Seabreach Flow"] = "El Flujo de la Brecha del Mar",
	["The Sealed Hall"] = "Cámara Sellada",
	["The Searing Gateway"] = "La Puerta de Fuego",
	["The Secret Lab"] = "El Laboratorio Secreto",
	["The Seer's Library"] = "La Biblioteca del Profeta",
	["The Sepulcher"] = "El Sepulcro",
	["The Severed Span"] = "Tramoduro",
	["The Sewer"] = "La Cloaca",
	["The Shadow Stair"] = "La Escalera Umbría",
	["The Shadow Throne"] = "El Trono de las Sombras",
	["The Shadow Vault"] = "La Cámara de las Sombras",
	["The Shady Nook"] = "El Rincón Lóbrego",
	["The Shaper's Terrace"] = "El Bancal del Creador",
	["The Shattered Halls"] = "Las Salas Arrasadas",
	["The Shattered Strand"] = "La Playa Arrasada",
	["The Shattered Walkway"] = "La Pasarela Devastada",
	["The Shepherd's Gate"] = "La Puerta del Pastor",
	["The Shifting Mire"] = "Lodo Traicionero",
	["The Shimmering Deep"] = "El Piélago de Sal",
	["The Shimmering Flats"] = "El Desierto de Sal",
	["The Shining Strand"] = "La Playa Plateada",
	["The Shrine of Aessina"] = "El Santuario de Aessina",
	["The Shrine of Eldretharr"] = "Santuario de Eldretharr",
	["The Silver Blade"] = "La Espada de Plata",
	["The Silver Enclave"] = "El Enclave de Plata",
	["The Sin'loren"] = "El Sin'loren",
	["The Singing Grove"] = "La Arboleda Tonada",
	["The Skeletal Reef"] = "Arrecife de Huesos",
	["The Skittering Dark"] = "Penumbra de las Celerácnidas",
	["The Skull Warren"] = "El Laberinto de Calaveras",
	["The Skunkworks"] = "La Central Secreta",
	["The Skybreaker"] = "El Rompecielos",
	-- ["The Skyfire"] = "",
	["The Skyreach Pillar"] = "El Pilar del Trecho Celestial",
	["The Slag Pit"] = "La Fosa de la Escoria",
	["The Slaughter House"] = "El Degolladero",
	["The Slaughtered Lamb"] = "El Cordero Degollado",
	["The Slave Pens"] = "Recinto de los Esclavos",
	["The Slave Pits"] = "Los Pozos de Esclavos",
	["The Slick"] = "El Escoplo",
	["The Slithering Scar"] = "La Cicatriz Serpenteante",
	["The Slough of Dispair"] = "La Ciénaga de la Desesperación",
	["The Sludge Fen"] = "El Fangal",
	["The Sludge Fields"] = "Los Campos de Lodo",
	["The Sludgewerks"] = "Los Fangados",
	["The Solar Vigil"] = "La Vigilia Solar",
	["The Solarium"] = "El Solarium",
	["The Spark of Imagination"] = "La Chispa de la Imaginación",
	["The Sparkling Crawl"] = "La Gruta Cristalina",
	["The Spawning Glen"] = "La Cañada Emergente",
	["The Spire"] = "La Aguja",
	["The Stadium"] = "El Estadium",
	["The Stagnant Oasis"] = "El Oasis Estancado",
	["The Staidridge"] = "Crestaserena",
	["The Stair of Destiny"] = "Los Peldaños del Destino",
	["The Stair of Doom"] = "La Escalera Maldita",
	["The Steam Pools"] = "Las Charcas Vaporosas",
	["The Steamvault"] = "La Cámara de Vapor",
	["The Steppe of Life"] = "Las Estepas de la Vida",
	["The Steps of Fate"] = "Los Pasos del Sino",
	["The Stockade"] = "Las Mazmorras",
	["The Stockpile"] = "Las Reservas",
	["The Stone Vault"] = "El Arca Pétrea",
	["The Stonecore"] = "El Núcleo Pétreo",
	["The Stonecore Entrance"] = "Entrada de El Núcleo Pétreo",
	["The Stonefield Farm"] = "La Granja Pedregosa",
	["The Storehouse"] = "Almacén",
	["The Storm Foundry"] = "La Fundición de la Tormenta",
	["The Storm Peaks"] = "Las Cumbres Tormentosas",
	["The Stormbreaker"] = "El Rompetormentas",
	["The Stormspire"] = "La Flecha de la Tormenta",
	["The Stormwright's Shelf"] = "La Plataforma del Tormentoso",
	["The Sun Forge"] = "La Forja del Sol",
	["The Sundered Shard"] = "El Fragmento Hendido",
	["The Sundering"] = "El Cataclismo",
	["The Sunken Ring"] = "El Anillo Sumergido",
	["The Sunspire"] = "La Aguja del Sol",
	["The Suntouched Pillar"] = "El Pilar Toquesol",
	["The Sunwell"] = "La Fuente del Sol",
	["The Swarming Pillar"] = "El Pilar de la Ascensión",
	["The Tainted Forest"] = "El Bosque Corrupto",
	["The Tainted Scar"] = "Escara Impía",
	["The Talon Den"] = "El Cubil del Espolón",
	["The Talondeep Path"] = "El Paso del Espolón",
	["The Tempest Rift"] = "La Falla de la Tempestad",
	["The Temple Gardens"] = "Los Jardines del Templo",
	["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar",
	["The Terrestrial Watchtower"] = "La Atalaya Terrestre",
	["The Thornsnarl"] = "El Gruñospina",
	["The Threads of Fate"] = "Los Hilos del Destino",
	["The Threshold"] = "El Umbral",
	["The Throne of Flame"] = "El Trono de la Llama",
	["The Tidebreaker"] = "El Rompemareas",
	["The Tidus Stair"] = "El Escalón de la Marea",
	["The Tower of Arathor"] = "Torre de Arathor",
	["The Toxic Airfield"] = "La Base Aérea Tóxica",
	["The Trail of Devastation"] = "La Senda de la Devastación",
	["The Tranquil Grove"] = "La Arboleda Tranquila",
	["The Transitus Stair"] = "La Escalera de Tránsito",
	["The Trapper's Enclave"] = "Enclave del Trampero",
	["The Tribunal of Ages"] = "El Tribunal de los Tiempos",
	["The Tundrid Hills"] = "Las Colinas Tundra",
	["The Twilight Breach"] = "La Brecha Crepuscular",
	["The Twilight Caverns"] = "Las Cavernas Crepusculares",
	["The Twilight Citadel"] = "La Ciudadela Crepuscular",
	["The Twilight Enclave"] = "El Enclave Crepuscular",
	["The Twilight Gate"] = "La Puerta Crepuscular",
	["The Twilight Gauntlet"] = "La Vereda Crepuscular",
	["The Twilight Ridge"] = "La Cresta del Crepúsculo",
	["The Twilight Rivulet"] = "El Riachuelo Crepuscular",
	["The Twilight Withering"] = "Quebranto Crepuscular",
	["The Twin Colossals"] = "Los Dos Colosos",
	["The Twisted Glade"] = "El Claro Retorcido",
	["The Unbound Thicket"] = "El Matorral Desatado",
	["The Underbelly"] = "Los Bajos Fondos",
	["The Underbog"] = "La Sotiénaga",
	["The Undercroft"] = "La Subgranja",
	["The Underhalls"] = "Las Cámaras Subterráneas",
	["The Undershell"] = "La Concha Subterránea",
	["The Uplands"] = "Las Tierras Altas",
	["The Upside-down Sinners"] = "Los Pecadores Boca Abajo",
	["The Valley of Fallen Heroes"] = "El Valle de los Héroes Caídos",
	["The Valley of Lost Hope"] = "El Valle de la Esperanza Perdida",
	["The Vault of Lights"] = "El Arca de las Luces",
	["The Vector Coil"] = "La Espiral Vectorial",
	["The Veiled Cleft"] = "La Grieta Velada",
	["The Veiled Sea"] = "Mar de la Bruma",
	["The Venture Co. Mine"] = "Mina Ventura y Cía.",
	["The Verdant Fields"] = "Los Verdegales",
	["The Verdant Thicket"] = "El Matorral Verde",
	["The Verne"] = "El Verne",
	["The Verne - Bridge"] = "El Verne - Puente",
	["The Verne - Entryway"] = "El Verne - Entrada",
	["The Vibrant Glade"] = "El Claro Vibrante",
	["The Vice"] = "El Vicio",
	["The Vicious Vale"] = "El Valle Atroz",
	["The Viewing Room"] = "La Sala de la Visión",
	["The Vile Reef"] = "El Arrecife Mortal",
	["The Violet Citadel"] = "La Ciudadela Violeta",
	["The Violet Citadel Spire"] = "Aguja de La Ciudadela Violeta",
	["The Violet Gate"] = "La Puerta Violeta",
	["The Violet Hold"] = "El Bastión Violeta",
	["The Violet Spire"] = "La Espiral Violeta",
	["The Violet Tower"] = "Torre Violeta",
	["The Vortex Fields"] = "Los Campos del Vórtice",
	["The Vortex Pinnacle"] = "Cumbre del Vórtice",
	["The Vortex Pinnacle Entrance"] = "Entrada de La Cumbre del Vórtice",
	["The Wailing Caverns"] = "Las Cuevas de los Lamentos",
	["The Wailing Ziggurat"] = "El Zigurat de los Lamentos",
	["The Waking Halls"] = "Las Salas del Despertar",
	["The Warlord's Garrison"] = "Cuartel del Señor de la Guerra",
	["The Warlord's Terrace"] = "El Bancal de los Señores de la Guerra",
	["The Warp Fields"] = "Los Campos Alabeados",
	["The Warp Piston"] = "El Pistón de Distorsión",
	["The Wavecrest"] = "La Cresta de la Ola",
	["The Weathered Nook"] = "El Hueco Perdido",
	["The Weeping Cave"] = "La Cueva del Llanto",
	["The Western Earthshrine"] = "El Santuario de la Tierra del Oeste",
	["The Westrift"] = "La Falla Oeste",
	["The Whelping Downs"] = "Las Colinas de los Vástagos",
	["The Whipple Estate"] = "El Raquitismo",
	["The Wicked Coil"] = "La Espiral Maldita",
	["The Wicked Grotto"] = "La Gruta Maligna",
	["The Widow's Clutch"] = "La Guarida de la Viuda",
	["The Wild Shore"] = "La Orilla Salvaje",
	["The Winding Halls"] = "Las Salas Serpenteantes",
	["The Windrunner"] = "El Brisaveloz",
	["The Wollerton Stead"] = "La Finca de Wollerton",
	["The Wonderworks"] = "Obras Asombrosas",
	["The World Tree"] = "Árbol del Mundo",
	["The Writhing Deep"] = "Las Galerías Retorcidas",
	["The Writhing Haunt"] = "El Tormento",
	["The Yorgen Farmstead"] = "La Hacienda Yorgen",
	["The Zoram Strand"] = "La Ensenada de Zoram",
	["Thelgen Rock"] = "Roca Thelgen",
	Thelsamar = "Thelsamar",
	Theramore = "Theramore",
	["Theramore Isle"] = "Isla Theramore",
	["Therazane's Throne"] = "Trono de Therazane",
	["Thermal Vents"] = "Celosía Termal",
	["Thieves Camp"] = "Campamento de Ladrones",
	["Thistlefur Hold"] = "Bastión Piel de Cardo",
	["Thistlefur Village"] = "Poblado Piel de Cardo",
	["Thistleshrub Valley"] = "Valle Cardizal",
	["Thondroril River"] = "Río Thondroril",
	["Thor Modan"] = "Thor Modan",
	["Thoradin's Wall"] = "Muralla de Thoradin",
	["Thorium Advance"] = "Avance del Torio",
	["Thorium Point"] = "Puesto del Torio",
	["Thorn Hill"] = "Colina Espinosa",
	["Thornfang Hill"] = "Colina Colmillespinado",
	["Thornmantle's Hideout"] = "La Guarida de Mantospina",
	["Thorson's Post"] = "Puesto de Thorson",
	["Thorvald's Camp"] = "Campamento de Thorvald",
	["Thousand Needles"] = "Las Mil Agujas",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mina de Thrallmar",
	["Three Corners"] = "Tres Caminos",
	["Throne of Kil'jaeden"] = "Trono de Kil'jaeden",
	["Throne of Neptulon"] = "Trono de Neptulon",
	["Throne of Tides"] = "Trono de las Mareas",
	["Throne of the Apocalypse"] = "Trono del Apocalipsis",
	["Throne of the Damned"] = "Trono de los Condenados",
	["Throne of the Elements"] = "El Trono de los Elementos",
	["Throne of the Four Winds"] = "Trono de los Cuatro Vientos",
	["Throne of the Tides"] = "Trono de las Mareas",
	["Throne of the Tides Entrance"] = "Entrada del Trono de las Mareas",
	["Thrym's End"] = "Fin de Thrym",
	["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno",
	["Thunder Bluff"] = "Cima del Trueno",
	["Thunder Falls"] = "Cataratas del Trueno",
	["Thunder Peak"] = "Pico del Trueno",
	["Thunder Ridge"] = "Monte del Trueno",
	Thunderbluff = "Cima del Trueno",
	["Thunderbrew Distillery"] = "Destilería Cebatruenos",
	Thunderfall = "Truenotoño",
	["Thunderhorn Water Well"] = "Pozo Tronacuerno",
	["Thundering Overlook"] = "Mirador Atronador",
	["Thunderlord Stronghold"] = "Bastión Señor del Trueno",
	Thundermar = "Bramal",
	["Thundermar Ruins"] = "Ruinas de Bramal",
	["Thunderstrike Mountain"] = "Monte del Rayo",
	["Thunk's Abode"] = "Morada de Thunk",
	["Thuron's Livery"] = "Caballería de Thuron",
	["Tidefury Cove"] = "Cala Furiamarea",
	["Tides' Hollow"] = "Hoya Mareanorte",
	["Timbermaw Hold"] = "Bastión Fauces de Madera",
	["Timbermaw Post"] = "Puesto de los Fauces de Madera",
	["Tinker Town"] = "Ciudad Manitas",
	["Tinkers' Court"] = "Cámara Manitas",
	["Tiragarde Keep"] = "Fuerte de Tiragarde",
	["Tirisfal Glades"] = "Claros de Tirisfal",
	["Tirth's Haunt"] = "Refugio de Tirth",
	["Tkashi Ruins"] = "Ruinas de Tkashi",
	["Tol Barad"] = "Tol Barad",
	["Tol Barad Peninsula"] = "Península de Tol Barad",
	-- ["Tol'Vir Arena"] = "",
	["Tomb of Lights"] = "Tumba de las Luces",
	["Tomb of the Ancients"] = "Tumba de los Ancestros",
	["Tomb of the Earthrager"] = "Tumba del Terracundo",
	["Tomb of the Lost Kings"] = "Tumba de los Reyes Perdidos",
	["Tomb of the Sun King"] = "Tumba del Rey del Sol",
	["Tomb of the Watchers"] = "Tumba de los Vigías",
	["Tombs of the Precursors"] = "Tumbas de los Precursores",
	["Tome of the Unrepentant"] = "Libro de los Impenitentes",
	["Tome of the Unrepentant "] = "Libro de los Impenitentes",
	["Tor'Watha"] = "Tor'Watha",
	["Tor'kren Farm"] = "Granja Tor'kren",
	["Torp's Farm"] = "Granja de Torp",
	["Torseg's Rest"] = "Reposo de Torseg",
	["Toryl Estate"] = "Los Dominios Toryl",
	["Toshley's Station"] = "Estación de Toshley",
	["Tower Point"] = "Torre de la Punta",
	["Tower Watch"] = "Avanzada de la Torre",
	["Tower of Althalaxx"] = "Torre de Althalaxx",
	["Tower of Azora"] = "Torre de Azora",
	["Tower of Eldara"] = "Torre de Eldara",
	["Tower of Estulan"] = "Torre de Estulan",
	["Tower of Ilgalar"] = "Torre de Ilgalar",
	["Tower of the Damned"] = "Torre de los Condenados",
	["Town Square"] = "Plaza de la Ciudad",
	["Town-In-A-Box"] = "Ciudad de Bolsillo",
	["Trade District"] = "Distrito de Mercaderes",
	["Trade Quarter"] = "Barrio del Comercio",
	["Trader's Tier"] = "La Grada de los Mercaderes",
	["Tradesmen's Terrace"] = "Bancal de los Mercaderes",
	["Train Depot"] = "Depósito de Trenes",
	["Training Grounds"] = "Patio de Armas",
	["Traitor's Cove"] = "Cala del Traidor",
	["Tranquil Coast"] = "Costa Tranquila",
	["Tranquil Gardens Cemetery"] = "Cementerio del Jardín Sereno",
	["Tranquil Shore"] = "Orilla Tranquila",
	["Tranquil Wash"] = "Estela Tranquila",
	Tranquillien = "Tranquilien",
	Transborea = "Transborea",
	["Transitus Shield"] = "Escudo de Tránsito",
	["Transport: Alliance Gunship"] = "Transporte: Nave de Guerra de la Alianza",
	["Transport: Alliance Gunship (IGB)"] = "Transporte: Nave de Guerra de la Alianza",
	["Transport: Horde Gunship"] = "Transporte: Nave de Guerra de la Horda",
	["Transport: Horde Gunship (IGB)"] = "Transporte: Nave de Guerra de la Horda",
	["Transport: Onyxia/Nefarian Elevator"] = "Transporte: elevador Onyxia/Nefarian",
	["Trasnport: The Mighty Wind (Icecrown Citadel Raid)"] = "Transporte: El Viento Poderoso (Banda de Ciudadela de la Corona de Hielo)",
	["Trelleum Mine"] = "Mina Trelleum",
	["Trial of Fire"] = "Prueba del Fuego",
	["Trial of Frost"] = "Prueba de Escarcha",
	["Trial of Shadow"] = "Prueba de las Sombras",
	["Trial of the Champion"] = "Prueba del Campeón",
	["Trial of the Champion Entrance"] = "Entrada de la Prueba del Campeón",
	["Trial of the Crusader"] = "Prueba del Cruzado",
	["Trogma's Claim"] = "La Llamada de Trogma",
	["Trollbane Hall"] = "Bastión de Aterratrols",
	["Trophy Hall"] = "Cámara de los Trofeos",
	["Trueshot Point"] = "Punta Alblanco",
	["Tuluman's Landing"] = "Alto de Tuluman",
	Tuurem = "Tuurem",
	["Twilight Aerie"] = "Nidal Crepuscular",
	["Twilight Altar of Storms"] = "Altar de la Tempestad Crepuscular",
	["Twilight Base Camp"] = "Campamento Crepúsculo",
	["Twilight Bulwark"] = "Baluarte Crepuscular",
	["Twilight Camp"] = "Campamento Crepuscular",
	["Twilight Command Post"] = "Puesto de Mando Crepuscular",
	["Twilight Crossing"] = "Cruce Crepuscular",
	["Twilight Forge"] = "Forja Crepuscular",
	["Twilight Grove"] = "Arboleda del Crepúsculo",
	["Twilight Highlands"] = "Tierras Altas Crepusculares",
	["Twilight Highlands Phased Entrance"] = "Entrada de Tierras Altas Crepusculares en fase",
	["Twilight Outpost"] = "Avanzada Crepúsculo",
	["Twilight Overlook"] = "Mirador Crepuscular",
	["Twilight Post"] = "Puesto Crepúsculo",
	["Twilight Precipice"] = "Precipicio Crepuscular",
	["Twilight Shore"] = "Orilla Crepuscular",
	["Twilight Terrace"] = "Bancal Crepuscular",
	["Twilight Vale"] = "Vega Crepuscular",
	["Twilight's Run"] = "Paseo Crepúsculo",
	["Twin Peaks"] = "Cumbres Gemelas",
	["Twin Shores"] = "Las Playas Gemelas",
	["Twin Spire Ruins"] = "Ruinas de las Agujas Gemelas",
	["Twinbraid's Patrol"] = "Patrulla de Trenzado",
	["Twisting Nether"] = "El Vacío Abisal",
	["Tyr's Hand"] = "Mano de Tyr",
	["Tyr's Hand Abbey"] = "Abadía de la Mano de Tyr",
	["Tyr's Terrace"] = "Bancal de Tyr",
	["Ufrang's Hall"] = "Sala de Ufrang",
	Uldaman = "Uldaman",
	["Uldaman Entrance"] = "Entrada de Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	["Ulduar Raid - Interior - Insertion Point"] = "Banda Ulduar: Interior: Punto de Entrada",
	["Ulduar Raid - Iron Concourse"] = "Banda Ulduar: Explanada de Hierro",
	Uldum = "Uldum",
	["Uldum Phase Oasis"] = "Oasis de fase de Uldum",
	["Uldum Phased Entrance"] = "Entrada de Uldum en fase",
	["Umbrafen Lake"] = "Lago Umbropantano",
	["Umbrafen Village"] = "Aldea Umbropantano",
	["Un'Goro Crater"] = "Cráter de Un'Goro",
	Undercity = "Entrañas",
	["Underlight Canyon"] = "Cañón Sondaluz",
	["Underlight Mines"] = "Minas Sondaluz",
	["Unearthed Grounds"] = "Campos Desenterrados",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Cuartel Implacable",
	["Upper Silvermarsh"] = "Marjal Argenta Superior",
	["Upper Veil Shil'ak"] = "Velo Shil'ak Alto",
	["Ursoc's Den"] = "El Cubil de Ursoc",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Catacumbas de Utgarde",
	["Utgarde Keep"] = "Fortaleza de Utgarde",
	["Utgarde Keep Entrance"] = "Entrada de la Fortaleza de Utgarde",
	["Utgarde Pinnacle"] = "Pináculo de Utgarde",
	["Utgarde Pinnacle Entrance"] = "Entrada del Pináculo de Utgarde",
	["Uther's Tomb"] = "Tumba de Uther",
	["Valaar's Berth"] = "Atracadero de Valaar",
	["Valgan's Field"] = "Campo de Valgan",
	Valgarde = "Valgarde",
	["Valgarde Port"] = "Puerto de Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Fortaleza Denuedo",
	["Valiance Landing Camp"] = "Campo de Aterrizaje de Denuedo",
	Valkyrion = "Valkyrion",
	["Valley Of Heroes"] = "Valle de los Héroes",
	["Valley of Ancient Winters"] = "Valle de los Viejos Inviernos",
	["Valley of Ashes"] = "Valle de las Cenizas",
	["Valley of Bones"] = "Valle de los Huesos",
	["Valley of Echoes"] = "Valle de los Ecos",
	["Valley of Fangs"] = "Valle de los Colmillos",
	["Valley of Heroes"] = "Valle de los Héroes",
	["Valley of Honor"] = "Valle del Honor",
	["Valley of Kings"] = "Valle de los Reyes",
	["Valley of Spears"] = "Valle de las Lanzas",
	["Valley of Spirits"] = "Valle de los Espíritus",
	["Valley of Strength"] = "Valle de la Fuerza",
	["Valley of Trials"] = "Valle de los Retos",
	["Valley of Wisdom"] = "Valle de la Sabiduría",
	["Valley of the Bloodfuries"] = "Valle Furia Sangrienta",
	["Valley of the Watchers"] = "Valle de los Vigías",
	["Valor's Rest"] = "Sosiego del Valor",
	Valormok = "Valormok",
	["Valorwind Lake"] = "Lago Ventobravo",
	["Vanguard Infirmary"] = "Enfermería de la Vanguardia",
	["Vanndir Encampment"] = "Campamento Vanndir",
	["Vargoth's Retreat"] = "Reposo de Vargoth",
	["Vashj'elan Spawning Pool"] = "Poza Emergente Vashj'elan",
	["Vashj'ir"] = "Vashj'ir",
	["Vault of Archavon"] = "Cámara de Archavon",
	["Vault of Ironforge"] = "Las Arcas de Forjaz",
	["Vault of the Ravenian"] = "Cámara del Devorador",
	["Vault of the Shadowflame"] = "Bóveda de la Llama de las Sombras",
	["Veil Ala'rak"] = "Velo Ala'rak",
	["Veil Harr'ik"] = "Velo Harr'ik",
	["Veil Lashh"] = "Velo Lashh",
	["Veil Lithic"] = "Velo Lítico",
	["Veil Reskk"] = "Velo Reskk",
	["Veil Rhaze"] = "Velo Rhaze",
	["Veil Ruuan"] = "Velo Ruuan",
	["Veil Sethekk"] = "Velo Sethekk",
	["Veil Shalas"] = "Velo Shalas",
	["Veil Shienor"] = "Velo Shienor",
	["Veil Skith"] = "Velo Skith",
	["Veil Vekh"] = "Velo Vekh",
	["Vekhaar Stand"] = "Alto Vekhaar",
	["Velaani's Arcane Goods"] = "Artículos arcanos de Velaani",
	["Vendetta Point"] = "Punta Vendetta",
	["Vengeance Landing"] = "Campo Venganza",
	["Vengeance Landing Inn"] = "Taberna de Campo Venganza",
	["Vengeance Landing Inn, Howling Fjord"] = "Taberna de Campo Venganza, Fiordo Aquilonal",
	["Vengeance Lift"] = "Elevador de Venganza",
	["Vengeance Pass"] = "Paso Venganza",
	["Vengeance Wake"] = "Rastro Venganza",
	Venomspite = "Rencor Venenoso",
	["Venomweb Vale"] = "Vega Venerácnidas",
	["Venture Bay"] = "Bahía Ventura",
	["Venture Co. Base Camp"] = "Base de Ventura y Cía.",
	["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.",
	["Verdant Highlands"] = "Tierras Altas Verdes",
	["Verdantis River"] = "Río Verdantis",
	["Veridian Point"] = "Punta Veridiana",
	["Verlok Stand"] = "Alto Verlok",
	["Vermillion Redoubt"] = "Reducto Bermellón",
	["Verrall Delta"] = "Delta del Verrall",
	["Verrall River"] = "Río Verrall",
	["Victor's Point"] = "Paso del Invicto",
	["Vileprey Village"] = "Poblado Presavil",
	["Vim'gol's Circle"] = "Anillo de Vim'gol",
	["Vindicator's Rest"] = "El Reposo del Vindicador",
	["Violet Citadel Balcony"] = "Balcón de la Ciudadela Violeta",
	["Violet Hold"] = "Bastión Violeta",
	["Violet Hold Entrance"] = "Entrada de El Bastión Violeta",
	["Violet Stand"] = "El Confín Violeta",
	["Vir'naal Dam"] = "Presa Vir'naal",
	["Vir'naal Lake"] = "Lago Vir'naal",
	["Vir'naal Oasis"] = "Oasis Vir'naal",
	["Vir'naal River"] = "Río Vir'naal",
	["Vir'naal River Delta"] = "Delta Vir'naal",
	["Void Ridge"] = "Cresta del Vacío",
	["Voidwind Plateau"] = "Meseta del Viento del Vacío",
	["Volcanoth's Lair"] = "Guarida de Volcanoth",
	["Voldrin's Hold"] = "Bastión de Voldrin",
	Voldrune = "Runavold",
	["Voldrune Dwelling"] = "Morada Runavold",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Paso de Vordrassil",
	["Vordrassil's Heart"] = "Corazón de Vordrassil",
	["Vordrassil's Limb"] = "Extremidad de Vordrassil",
	["Vordrassil's Tears"] = "Lágrimas de Vordrassil",
	["Vortex Pinnacle"] = "Cumbre del Vórtice",
	["Vortex Summit"] = "Cumbre del Vórtice",
	["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol",
	["Vyletongue Seat"] = "Trono de Lenguavil",
	["Wahl Cottage"] = "Cabaña de Wahl",
	["Wailing Caverns"] = "Cuevas de los Lamentos",
	["Walk of Elders"] = "Camino de los Ancestros",
	["War Quarter"] = "Barrio de la Guerra",
	["War Room"] = "Sala de Mandos",
	["Warbringer's Ring"] = "Liza del Belisario",
	["Warchief's Lookout"] = "Atalaya del Jefe de Guerra",
	["Warden's Cage"] = "Jaula de la Guardiana",
	["Warden's Chambers"] = "Aposentos del Celador",
	["Warden's Vigil"] = "Vigilia del Celador",
	["Warmaul Hill"] = "Colina Mazo de Guerra",
	["Warpwood Quarter"] = "Barrio Alabeo",
	["Warrior's Terrace"] = "Bancal del Guerrero",
	["Warsong Camp"] = "Campamento Grito de Guerra",
	["Warsong Farms Outpost"] = "Avanzada de las Granjas Grito de Guerra",
	["Warsong Flag Room"] = "Sala de la Bandera Grito de Guerra",
	["Warsong Granary"] = "Granero Grito de Guerra",
	["Warsong Gulch"] = "Garganta Grito de Guerra",
	["Warsong Hold"] = "Bastión Grito de Guerra",
	["Warsong Jetty"] = "Malecón Grito de Guerra",
	["Warsong Labor Camp"] = "Campo de trabajos forzados Grito de Guerra",
	["Warsong Lumber Camp"] = "Aserradero Grito de Guerra",
	["Warsong Lumber Mill"] = "Serrería Grito de Guerra",
	["Warsong Slaughterhouse"] = "Matadero Grito de Guerra",
	["Watchers' Terrace"] = "Bancal de los Oteadores",
	["Waterspring Field"] = "Campo del Manantial",
	Waterworks = "Estación de Bombeo",
	["Wavestrider Beach"] = "Playa Baile de las Olas",
	["Wayfarer's Rest"] = "El Descanso del Caminante",
	Waygate = "Puerta",
	["Wayne's Refuge"] = "Refugio de Wayne",
	["Weazel's Crater"] = "Cráter de la Comadreja",
	["Webwinder Hollow"] = "Cuenca de las Tejedoras",
	["Webwinder Path"] = "Senda de las Tejedoras",
	["Weeping Quarry"] = "Cantera Llorosa",
	-- ["Well of Eternity"] = "",
	["Well of the Forgotten"] = "Pozo de los Olvidados",
	["Wellson Shipyard"] = "Astillero de Wellson",
	["Wellspring Hovel"] = "Cobertizo Primigenio",
	["Wellspring Lake"] = "Lago Primigenio",
	["Wellspring River"] = "Río Primigenio",
	["West Garrison"] = "Cuartel del Oeste",
	-- ["West Pavilion"] = "",
	["West Pillar"] = "Pilar Oeste",
	["West Point Station"] = "Estación de la Punta Oeste",
	["West Point Tower"] = "Torre de la Punta Oeste",
	["West Sanctum"] = "Sagrario del Oeste",
	["West Spear Tower"] = "Torre Lanza del Oeste",
	["West Spire"] = "Fortín del Oeste",
	["Westbrook Garrison"] = "Cuartel de Arroyoeste",
	["Western Bridge"] = "Puente Occidental",
	["Western Plaguelands"] = "Tierras de la Peste del Oeste",
	["Western Strand"] = "Playa del Oeste",
	Westfall = "Páramos de Poniente",
	["Westfall Brigade"] = "Brigada de los Páramos de Poniente",
	["Westfall Brigade Encampment"] = "Campamento de la Brigada de los Páramos de Poniente",
	["Westfall Lighthouse"] = "Faro de Poniente",
	["Westguard Inn"] = "Taberna de la Guardia Oeste",
	["Westguard Keep"] = "Fortaleza de la Guardia Oeste",
	["Westguard Turret"] = "Torreta de la Guardia Oeste",
	["Westreach Summit"] = "Cima Tramo Oeste",
	["Westspark Workshop"] = "Taller Chispa Occidental",
	["Westwind Lift"] = "Elevador de Viento Oeste",
	["Westwind Refugee Camp"] = "Campo de Refugiados de Viento Oeste",
	Wetlands = "Los Humedales",
	["Whelgar's Excavation Site"] = "Excavación de Whelgar",
	["Whelgar's Retreat"] = "Retiro de Whelgar",
	["Whisper Gulch"] = "Garganta Susurro",
	["Whispering Forest"] = "Bosque susurrante",
	["Whispering Gardens"] = "Jardines de los Susurros",
	["Whispering Shore"] = "Costa Murmurante",
	["Whisperwind Grove"] = "Arboleda Susurravientos",
	["Whistling Grove"] = "Arboleda Sibilante",
	["White Pine Trading Post"] = "Puesto de Venta de Pino Blanco",
	["Whitebeard's Encampment"] = "Campamento de Barbablanca",
	["Whitereach Post"] = "Campamento del Tramo Blanco",
	["Wild Overlook"] = "Mirador Salvaje",
	["Wild Shore"] = "Orilla Salvaje",
	["Wildbend River"] = "Río Culebra",
	["Wildervar Mine"] = "Mina de Vildervar",
	["Wildflame Point"] = "Alto Punta Salvaje",
	["Wildgrowth Mangal"] = "Manglar Silvestre",
	["Wildhammer Flag Room"] = "Sala de la Bandera Martillo Salvaje",
	["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje",
	["Wildhammer Stronghold"] = "Bastión Martillo Salvaje",
	["Wildheart Point"] = "Alto de Corazón Salvaje",
	["Wildmane Water Well"] = "Pozo Ferocrín",
	["Wildpaw Cavern"] = "Caverna Zarpa Salvaje",
	["Wildpaw Ridge"] = "Risco Zarpa Salvaje",
	["Wildwind Lake"] = "Lago Ventosalvaje",
	["Wildwind Path"] = "Senda Ventosalvaje",
	["Wildwind Peak"] = "Cima Ventosalvaje",
	["Windbreak Canyon"] = "Cañón Rompevientos",
	["Windfury Ridge"] = "Cresta Viento Furioso",
	["Windrunner Spire"] = "Aguja Brisaveloz",
	["Windrunner Village"] = "Aldea Brisaveloz",
	["Windrunner's Overlook"] = "Mirador Brisaveloz",
	["Windshear Crag"] = "Risco Cortaviento",
	["Windshear Heights"] = "Altos Cortaviento",
	["Windshear Hold"] = "Bastión Cortaviento",
	["Windshear Mine"] = "Mina Cortaviento",
	["Windshear Valley"] = "Valle Cortaviento",
	["Windy Bluffs"] = "Riscos Ventosos",
	["Windyreed Pass"] = "Paso Junco Alabeado",
	["Windyreed Village"] = "Aldea Junco Alabeado",
	["Winter's Breath Lake"] = "Lago Aliento Invernal",
	["Winter's Edge Tower"] = "Torre Filoinvierno",
	["Winter's Heart"] = "Corazón del Invierno",
	["Winter's Terrace"] = "Bancal del Invierno",
	["Winterax Hold"] = "Fuerte Hacha Invernal",
	["Winterfall Village"] = "Poblado Nevada",
	["Winterfin Caverns"] = "Cavernas Aleta Invernal",
	["Winterfin Retreat"] = "Refugio Aleta Invernal",
	["Winterfin Village"] = "Poblado Aleta Invernal",
	["Wintergarde Crypt"] = "Cripta de Hibergarde",
	["Wintergarde Keep"] = "Fortaleza de Hibergarde",
	["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde",
	["Wintergarde Mine"] = "Mina de Hibergarde",
	Wintergrasp = "Conquista del Invierno",
	["Wintergrasp Fortress"] = "Fortaleza de Conquista del Invierno",
	["Wintergrasp River"] = "Río Conquista del Invierno",
	["Winterhoof Water Well"] = "Pozo Pezuña Invernal",
	Winterspring = "Cuna del Invierno",
	["Witch Hill"] = "Colina de las Brujas",
	["Witch's Sanctum"] = "Sagrario de la Bruja",
	["Witherbark Caverns"] = "Cuevas Secacorteza",
	["Witherbark Village"] = "Poblado Secacorteza",
	["Withering Thicket"] = "Matorral Abrasador",
	["Wizard Row"] = "Pasaje del Zahorí",
	["Wizard's Sanctum"] = "Sagrario del Mago",
	["Wolf's Run"] = "Senda del Lobo",
	["Wood's End Cabin"] = "Cabaña de la Espesura",
	["Woodpaw Den"] = "Guarida de los Zarpaleña",
	["Woodpaw Hills"] = "Colinas Zarpaleña",
	Workshop = "Taller",
	["Workshop Entrance"] = "Entrada del Taller",
	["World's End Tavern"] = "Taberna del Fin del Mundo",
	["Wrathscale Lair"] = "Guarida Escama de Cólera",
	["Wrathscale Point"] = "Punto Escama de Cólera",
	["Wreckage of the Silver Dawning"] = "Restos del Amanecer de Plata",
	["Writhing Mound"] = "Alcor Tortuoso",
	Wyrmbog = "Ciénaga de Fuego",
	["Wyrmbreaker's Rookery"] = "Grajero de Rompevermis",
	-- ["Wyrmrest Summit"] = "",
	["Wyrmrest Temple"] = "Templo del Reposo del Dragón",
	["Wyrms' Bend"] = "Recodo de Vermis",
	["Wyrmscar Island"] = "Isla Cicatriz de Vermis",
	["Wyrmskull Bridge"] = "Puente Calavermis",
	["Wyrmskull Tunnel"] = "Túnel Calavermis",
	["Wyrmskull Village"] = "Poblado Calavermis",
	["X-2 Pincer"] = "Tenazario X2",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Trono de Ymiron",
	["Yojamba Isle"] = "Isla Yojamba",
	["Yowler's Den"] = "Cubil de Ululante",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Tumba de Zaetar",
	["Zalashji's Den"] = "Guarida de Zalashji",
	["Zalazane's Fall"] = "Caída de Zalazane",
	["Zane's Eye Crater"] = "Cráter del Ojo de Zane",
	["Zangar Ridge"] = "Loma de Zangar",
	Zangarmarsh = "Marisma de Zangar",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zepelín Caído",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruinas de Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zim'bo's Hideout"] = "Guarida de Zim'bo",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Bastión de Zol'Maz",
	["Zoram'gar Outpost"] = "Avanzada de Zoram'gar",
	["Zul'Aman"] = "Zul'Aman",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Farrak Entrance"] = "Entrada de Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruinas Zuuldaia",
}
end
